import 'package:flutter/material.dart';

class SMapBahamasColors {
  /// Hope Town
  final Color? bsHT;

  /// Bimini
  final Color? bsBI;

  /// Inagua
  final Color? bsIN;

  /// Mayaguana
  final Color? bsMG;

  /// Acklins
  final Color? bsAK;

  /// Crooked Island and Long Cay
  final Color? bsCK;

  /// Ragged Island
  final Color? bsRI;

  /// Long Island
  final Color? bsLI;

  /// Rum Cay
  final Color? bsRC;

  /// San Salvador
  final Color? bsSS;

  /// Cat Island
  final Color? bsCI;

  /// South Eleuthera
  final Color? bsSE;

  /// Central Eleuthera
  final Color? bsCE;

  /// North Eleuthera
  final Color? bsNE;

  /// Harbour Island
  final Color? bsHI;

  /// Spanish Wells
  final Color? bs16;

  /// Exuma
  final Color? bsEX;

  /// Black Point
  final Color? bsBP;

  /// South Andros
  final Color? bsSA;

  /// Mangrove Cay
  final Color? bsMC;

  /// Central Andros
  final Color? bsCS;

  /// North Andros
  final Color? bsNS;

  /// Berry Islands
  final Color? bsBY;

  /// Moore's Island
  final Color? bsMI;

  /// South Abaco
  final Color? bsSO;

  /// Central Abaco
  final Color? bsCO;

  /// North Abaco
  final Color? bsNO;

  /// Grand Cay
  final Color? bsGC;

  /// East Grand Bahama
  final Color? bsEG;

  /// West Grand Bahama
  final Color? bsWG;

  /// City of Freeport
  final Color? bsFP;

  /// New Providence
  final Color? bsNP;
  SMapBahamasColors({
    this.bsHT,
    this.bsBI,
    this.bsIN,
    this.bsMG,
    this.bsAK,
    this.bsCK,
    this.bsRI,
    this.bsLI,
    this.bsRC,
    this.bsSS,
    this.bsCI,
    this.bsSE,
    this.bsCE,
    this.bsNE,
    this.bsHI,
    this.bs16,
    this.bsEX,
    this.bsBP,
    this.bsSA,
    this.bsMC,
    this.bsCS,
    this.bsNS,
    this.bsBY,
    this.bsMI,
    this.bsSO,
    this.bsCO,
    this.bsNO,
    this.bsGC,
    this.bsEG,
    this.bsWG,
    this.bsFP,
    this.bsNP,
  });
  Map<String, Color?> toMap() {
    return {
      "BS-HT": bsHT,
      "BS-BI": bsBI,
      "BS-IN": bsIN,
      "BS-MG": bsMG,
      "BS-AK": bsAK,
      "BS-CK": bsCK,
      "BS-RI": bsRI,
      "BS-LI": bsLI,
      "BS-RC": bsRC,
      "BS-SS": bsSS,
      "BS-CI": bsCI,
      "BS-SE": bsSE,
      "BS-CE": bsCE,
      "BS-NE": bsNE,
      "BS-HI": bsHI,
      "BS-16": bs16,
      "BS-EX": bsEX,
      "BS-BP": bsBP,
      "BS-SA": bsSA,
      "BS-MC": bsMC,
      "BS-CS": bsCS,
      "BS-NS": bsNS,
      "BS-BY": bsBY,
      "BS-MI": bsMI,
      "BS-SO": bsSO,
      "BS-CO": bsCO,
      "BS-NO": bsNO,
      "BS-GC": bsGC,
      "BS-EG": bsEG,
      "BS-WG": bsWG,
      "BS-FP": bsFP,
      "BS-NP": bsNP,
    };
  }

  static SMapBahamasColors fromMap(Map<String, Color?> map) {
    return SMapBahamasColors(
      bsHT: map["BS-HT"],
      bsBI: map["BS-BI"],
      bsIN: map["BS-IN"],
      bsMG: map["BS-MG"],
      bsAK: map["BS-AK"],
      bsCK: map["BS-CK"],
      bsRI: map["BS-RI"],
      bsLI: map["BS-LI"],
      bsRC: map["BS-RC"],
      bsSS: map["BS-SS"],
      bsCI: map["BS-CI"],
      bsSE: map["BS-SE"],
      bsCE: map["BS-CE"],
      bsNE: map["BS-NE"],
      bsHI: map["BS-HI"],
      bs16: map["BS-16"],
      bsEX: map["BS-EX"],
      bsBP: map["BS-BP"],
      bsSA: map["BS-SA"],
      bsMC: map["BS-MC"],
      bsCS: map["BS-CS"],
      bsNS: map["BS-NS"],
      bsBY: map["BS-BY"],
      bsMI: map["BS-MI"],
      bsSO: map["BS-SO"],
      bsCO: map["BS-CO"],
      bsNO: map["BS-NO"],
      bsGC: map["BS-GC"],
      bsEG: map["BS-EG"],
      bsWG: map["BS-WG"],
      bsFP: map["BS-FP"],
      bsNP: map["BS-NP"],
    );
  }
}

class SMapBahamas {
  static const String instructions =
      """{"n": "Bahamas", "w": 662.04279, "h": 594.41541, "g": {"a": "-80.474946,27.933781","b": "-72.712069,20.912131"}, "i":[{"n": "Hope Town", "u": "BS-HT", "i": ["m0.4538693,0.1108445", "l0.4538693,0.1108445", "l0.4540203,0.1107268", "l0.4543375,0.1121399", "l0.4542016,0.1139737", "l0.4513619,0.1194917", "l0.4510296,0.1191384", "l0.4510447,0.1185496", "l0.4513468,0.1177252", "l0.4516489,0.1172037", "l0.4519359,0.1174561", "l0.4521020,0.1174897", "l0.4520567,0.1168336", "l0.4523437,0.1151176", "l0.4538693,0.1108445", "c"]}, {"n": "Bimini", "u": "BS-BI", "i": ["m0.1238000,0.5973393", "l0.1238000,0.5973393", "l0.1233468,0.5975917", "l0.1208848,0.5956234", "l0.1206431,0.5950514", "l0.1238000,0.5973393", "c", "m0.1187701,0.5913502", "l0.1187701,0.5913502", "l0.1185586,0.5914344", "l0.1134079,0.5849238", "l0.1141480,0.5854285", "l0.1174258,0.5893146", "l0.1187701,0.5913502", "c", "m0.1011277,0.5658798", "l0.1011277,0.5658798", "l0.1012939,0.5669734", "l0.1009163,0.5663172", "l0.1011277,0.5658798", "c", "m0.0082939,0.5646349", "l0.0082939,0.5646349", "l0.0080371,0.5654088", "l0.0075990,0.5651564", "l0.0080522,0.5648873", "l0.0082183,0.5647190", "l0.0082334,0.5645508", "l0.0080522,0.5642648", "l0.0071912,0.5641807", "l0.0085204,0.5639956", "l0.0082939,0.5646349", "c", "m0.0936811,0.5466172", "l0.0936811,0.5466172", "l0.0933186,0.5469537", "l0.0930769,0.5467182", "l0.0936811,0.5466172", "c", "m0.0011644,0.5256386", "l0.0011644,0.5256386", "l0.0003034,0.5264461", "l0.0009076,0.5255377", "l0.0014363,0.5250330", "l0.0011644,0.5256386", "c", "m0.0140035,0.5204066", "l0.0140035,0.5204066", "l0.0131274,0.5207599", "l0.0136107,0.5200365", "l0.0140035,0.5204066", "c", "m0.0158916,0.5199019", "l0.0158916,0.5199019", "l0.0150608,0.5204571", "l0.0152421,0.5196495", "l0.0158916,0.5199019", "c", "m0.0238065,0.5158475", "l0.0238065,0.5158475", "l0.0237611,0.5167223", "l0.0228700,0.5164700", "l0.0238065,0.5158475", "c", "m0.0280962,0.5163017", "l0.0280962,0.5163017", "l0.0275373,0.5165372", "l0.0277941,0.5154101", "l0.0280962,0.5163017", "c", "m0.0376122,0.5129371", "l0.0376122,0.5129371", "l0.0376273,0.5130548", "l0.0376877,0.5130212", "l0.0377330,0.5133072", "l0.0375669,0.5133913", "l0.0375216,0.5133072", "l0.0374914,0.5133072", "l0.0373705,0.5130885", "l0.0376122,0.5129371", "c", "m0.1705039,0.3218754", "l0.1705039,0.3218754", "l0.1704586,0.3221782", "l0.1703076,0.3218754", "l0.1705039,0.3218754", "c", "m0.1708211,0.3164078", "l0.1708211,0.3164078", "l0.1708664,0.3175855", "l0.1704888,0.3166097", "l0.1708211,0.3164078", "c", "m0.1704284,0.3150956", "l0.1704284,0.3150956", "l0.1703831,0.3154153", "l0.1702622,0.3152134", "l0.1704284,0.3150956", "c", "m0.1681929,0.3095944", "l0.1681929,0.3095944", "l0.1681929,0.3097458", "l0.1678908,0.3095944", "l0.1681929,0.3095944", "c", "m0.1684799,0.3082654", "l0.1684799,0.3082654", "l0.1683590,0.3082654", "l0.1683590,0.3081645", "l0.1685252,0.3080803", "l0.1684799,0.3082654", "c", "m0.1657459,0.2999884", "l0.1657459,0.2999884", "l0.1659423,0.3008127", "l0.1654438,0.3003080", "l0.1657459,0.2999884", "c", "m0.1644922,0.2961358", "l0.1644922,0.2961358", "l0.1644922,0.2965396", "l0.1641297,0.2963377", "l0.1641750,0.2958498", "l0.1644922,0.2961358", "c", "m0.1633594,0.2929058", "l0.1633594,0.2929058", "l0.1633594,0.2931581", "l0.1631781,0.2929731", "l0.1632838,0.2926702", "l0.1633594,0.2929058", "c", "m0.1630422,0.2920310", "l0.1630422,0.2920310", "l0.1630422,0.2921487", "l0.1631026,0.2921151", "l0.1631479,0.2924011", "l0.1629817,0.2925020", "l0.1629213,0.2924011", "l0.1629062,0.2924179", "l0.1627854,0.2921824", "l0.1630422,0.2920310", "c", "m0.1565169,0.2760657", "l0.1565169,0.2760657", "l0.1565169,0.2768564", "l0.1564263,0.2759143", "l0.1565169,0.2760657", "c", "m0.1558372,0.2738114", "l0.1558372,0.2738114", "l0.1563961,0.2753759", "l0.1561242,0.2752582", "l0.1555502,0.2736936", "l0.1558372,0.2738114", "c", "m0.1541606,0.2716075", "l0.1541606,0.2716075", "l0.1541001,0.2722132", "l0.1529371,0.2703963", "l0.1529975,0.2697906", "l0.1541606,0.2716075", "c", "m0.1516381,0.2667961", "l0.1516381,0.2667961", "l0.1518344,0.2683943", "l0.1510943,0.2664260", "l0.1506714,0.2661400", "l0.1516381,0.2667961", "c", "m0.1499765,0.2631959", "l0.1499765,0.2631959", "l0.1499916,0.2633137", "l0.1500521,0.2632800", "l0.1500823,0.2635492", "l0.1499312,0.2636501", "l0.1498708,0.2635660", "l0.1498557,0.2635660", "l0.1497198,0.2633305", "l0.1499765,0.2631959", "c", "m0.1508526,0.2495522", "l0.1508526,0.2495522", "l0.1507922,0.2496868", "l0.1505958,0.2496364", "l0.1507167,0.2493840", "l0.1508526,0.2495522", "c", "m0.1584805,0.2376750", "l0.1584805,0.2376750", "l0.1588430,0.2410229", "l0.1584956,0.2423519", "l0.1582237,0.2416621", "l0.1573779,0.2421164", "l0.1557768,0.2426884", "l0.1555502,0.2412247", "l0.1564565,0.2388190", "l0.1559580,0.2380283", "l0.1542059,0.2398957", "l0.1532845,0.2412416", "l0.1525897,0.2424697", "l0.1522876,0.2445726", "l0.1536621,0.2458343", "l0.1556257,0.2467596", "l0.1569247,0.2480382", "l0.1564414,0.2488793", "l0.1529069,0.2482569", "l0.1514115,0.2482232", "l0.1509432,0.2475166", "l0.1513360,0.2451950", "l0.1523027,0.2421164", "l0.1540397,0.2387349", "l0.1565320,0.2363796", "l0.1579670,0.2359254", "l0.1584805,0.2376750", "c", "m0.2107581,0.2071240", "l0.2107581,0.2071240", "l0.2106826,0.2072754", "l0.2105013,0.2071577", "l0.2106071,0.2067707", "l0.2107581,0.2071240", "c", "m0.2097612,0.2063838", "l0.2097612,0.2063838", "l0.2099576,0.2067875", "l0.2097159,0.2067371", "l0.2097612,0.2063838", "c", "m0.2051996,0.2039612", "l0.2051996,0.2039612", "l0.2052147,0.2040790", "l0.2052600,0.2040453", "l0.2053053,0.2043313", "l0.2051391,0.2044323", "l0.2050938,0.2043313", "l0.2050787,0.2043482", "l0.2049428,0.2040958", "l0.2051996,0.2039612", "c", "m0.1735702,0.2030023", "l0.1735702,0.2030023", "l0.1733738,0.2032042", "l0.1733587,0.2027500", "l0.1735702,0.2030023", "c", "m0.1891281,0.1952636", "l0.1891281,0.1952636", "l0.1890073,0.1954150", "l0.1889166,0.1948935", "l0.1891281,0.1952636", "c", "m0.1792194,0.1950617", "l0.1792194,0.1950617", "l0.1783584,0.1954150", "l0.1781318,0.1948262", "l0.1788569,0.1947084", "l0.1792194,0.1950617", "c", "m0.1822403,0.1928915", "l0.1822403,0.1928915", "l0.1819080,0.1932112", "l0.1818325,0.1930598", "l0.1820137,0.1926392", "l0.1822403,0.1928915", "c"]}, {"n": "Inagua", "u": "BS-IN", "i": ["m0.9623712,0.9617982", "l0.9623712,0.9617982", "l0.9541240,0.9734399", "l0.9499550,0.9869827", "l0.9471909,0.9887659", "l0.9375691,0.9933418", "l0.9319502,0.9923661", "l0.9303189,0.9929381", "l0.9290803,0.9936278", "l0.9265729,0.9956298", "l0.9256968,0.9956298", "l0.9256968,0.9944858", "l0.9265578,0.9936447", "l0.9246395,0.9919623", "l0.9218602,0.9915922", "l0.9151235,0.9959158", "l0.9106676,0.9956298", "l0.9030094,0.9976654", "l0.8972847,0.9950746", "l0.8890073,0.9942503", "l0.8871343,0.9945531", "l0.8850499,0.9957812", "l0.8845061,0.9969252", "l0.8837509,0.9983047", "l0.8832675,0.9995160", "l0.8824368,0.9993141", "l0.8809112,0.9981869", "l0.8792648,0.9960167", "l0.8788871,0.9943344", "l0.8785699,0.9916763", "l0.8784642,0.9881939", "l0.8761834,0.9837862", "l0.8757604,0.9829451", "l0.8761834,0.9818516", "l0.8800351,0.9813973", "l0.8822102,0.9798496", "l0.8830258,0.9765018", "l0.8832675,0.9735745", "l0.8817419,0.9714884", "l0.8803372,0.9697893", "l0.8803372,0.9682079", "l0.8847780,0.9705968", "l0.8874213,0.9694865", "l0.8896417,0.9686117", "l0.8911673,0.9672658", "l0.8952154,0.9658863", "l0.8961217,0.9628749", "l0.8989916,0.9600150", "l0.9001697,0.9571382", "l0.9030094,0.9578784", "l0.9055773,0.9562298", "l0.9093534,0.9561961", "l0.9106827,0.9561456", "l0.9119968,0.9554222", "l0.9133260,0.9543119", "l0.9152292,0.9512669", "l0.9163016,0.9499547", "l0.9167699,0.9506276", "l0.9176006,0.9538409", "l0.9196700,0.9566167", "l0.9222680,0.9604524", "l0.9256062,0.9622020", "l0.9337325,0.9651461", "l0.9365873,0.9631441", "l0.9394421,0.9615795", "l0.9459221,0.9597626", "l0.9489279,0.9554727", "l0.9515713,0.9494332", "l0.9579304,0.9381111", "l0.9598940,0.9351166", "l0.9623863,0.9333838", "l0.9651806,0.9346792", "l0.9661625,0.9374045", "l0.9660114,0.9409711", "l0.9634436,0.9574915", "l0.9623712,0.9617982", "c", "m0.9611024,0.9201271", "l0.9611024,0.9201271", "l0.9598940,0.9203121", "l0.9596372,0.9186803", "l0.9599997,0.9167624", "l0.9590783,0.9137847", "l0.9573866,0.9107901", "l0.9568881,0.9076274", "l0.9581871,0.9064834", "l0.9612081,0.9053731", "l0.9636400,0.9036907", "l0.9659057,0.9006121", "l0.9678542,0.8990812", "l0.9690626,0.8999223", "l0.9706335,0.9021935", "l0.9720080,0.9035562", "l0.9745758,0.9051039", "l0.9771436,0.9063825", "l0.9783520,0.9079302", "l0.9777931,0.9109920", "l0.9753764,0.9127921", "l0.9705428,0.9134146", "l0.9682771,0.9157867", "l0.9668120,0.9161568", "l0.9624014,0.9186130", "l0.9611024,0.9201271", "c"]}, {"n": "Mayaguana", "u": "BS-MG", "i": ["m0.9487467,0.7745386", "l0.9487467,0.7745386", "l0.9465112,0.7738657", "l0.9452726,0.7728395", "l0.9455747,0.7713590", "l0.9479461,0.7693066", "l0.9472060,0.7682131", "l0.9471456,0.7674897", "l0.9479461,0.7659251", "l0.9485503,0.7639063", "l0.9483237,0.7622240", "l0.9483539,0.7608109", "l0.9497134,0.7595491", "l0.9519338,0.7628128", "l0.9530364,0.7636035", "l0.9550000,0.7639063", "l0.9550000,0.7635699", "l0.9557402,0.7628801", "l0.9567824,0.7621399", "l0.9576736,0.7617698", "l0.9585799,0.7618539", "l0.9605133,0.7625605", "l0.9615857,0.7627455", "l0.9647879,0.7640746", "l0.9714491,0.7691888", "l0.9745305,0.7693066", "l0.9738961,0.7684318", "l0.9727632,0.7659251", "l0.9770681,0.7683813", "l0.9792281,0.7689701", "l0.9806328,0.7681626", "l0.9826569,0.7699122", "l0.9846507,0.7708712", "l0.9869768,0.7712581", "l0.9899827,0.7713590", "l0.9908587,0.7717796", "l0.9918557,0.7728395", "l0.9935625,0.7751274", "l0.9948011,0.7761200", "l0.9973387,0.7761200", "l0.9984564,0.7766752", "l0.9996044,0.7795351", "l0.9989851,0.7826643", "l0.9973236,0.7852046", "l0.9952995,0.7862476", "l0.9929885,0.7854065", "l0.9869768,0.7787949", "l0.9843486,0.7766247", "l0.9822792,0.7753293", "l0.9800135,0.7747069", "l0.9767358,0.7745386", "l0.9752706,0.7747237", "l0.9733372,0.7755312", "l0.9723101,0.7756994", "l0.9707845,0.7753630", "l0.9699538,0.7745891", "l0.9692891,0.7738321", "l0.9682620,0.7734788", "l0.9654676,0.7741349", "l0.9603471,0.7771462", "l0.9572204,0.7778360", "l0.9558459,0.7774995", "l0.9549849,0.7767593", "l0.9543354,0.7760359", "l0.9536406,0.7756994", "l0.9487467,0.7745386", "c"]}, {"n": "Acklins", "u": "BS-AK", "i": ["m0.8881312,0.7411781", "l0.8881312,0.7411781", "l0.8858051,0.7416492", "l0.8867567,0.7374265", "l0.8883427,0.7361480", "l0.8899136,0.7373088", "l0.8881312,0.7411781", "c", "m0.9060908,0.7395463", "l0.9060908,0.7395463", "l0.9052601,0.7397818", "l0.8997921,0.7378976", "l0.8973754,0.7370901", "l0.8947471,0.7366190", "l0.8944299,0.7357947", "l0.8967561,0.7354414", "l0.8989614,0.7350881", "l0.9018917,0.7359124", "l0.9048371,0.7374434", "l0.9060908,0.7395463", "c", "m0.8574233,0.7188537", "l0.8574233,0.7188537", "l0.8543721,0.7249100", "l0.8529220,0.7264073", "l0.8528465,0.7248427", "l0.8523934,0.7235978", "l0.8515475,0.7227230", "l0.8503542,0.7222520", "l0.8507923,0.7243717", "l0.8518647,0.7264073", "l0.8532695,0.7273999", "l0.8547648,0.7264073", "l0.8556409,0.7286953", "l0.8568342,0.7403538", "l0.8575441,0.7427595", "l0.8591905,0.7467634", "l0.8569701,0.7473691", "l0.8560336,0.7500103", "l0.8555805,0.7534255", "l0.8547648,0.7563359", "l0.8535111,0.7581528", "l0.8516381,0.7602389", "l0.8496745,0.7620053", "l0.8481036,0.7627455", "l0.8466234,0.7641250", "l0.8423185,0.7734788", "l0.8355667,0.7797202", "l0.8343734,0.7803931", "l0.8329989,0.7805109", "l0.8251293,0.7841111", "l0.8218969,0.7849018", "l0.8199181,0.7869205", "l0.8166857,0.7927246", "l0.8156435,0.7940031", "l0.8122298,0.7973510", "l0.8109157,0.7980407", "l0.8079854,0.7985454", "l0.8056743,0.7999249", "l0.8015054,0.8044167", "l0.8013393,0.8030036", "l0.8015054,0.7975024", "l0.8020945,0.7959715", "l0.8034539,0.7955509", "l0.8085594,0.7960051", "l0.8096469,0.7954331", "l0.8135439,0.7915638", "l0.8136497,0.7905712", "l0.8122751,0.7894272", "l0.8122751,0.7884683", "l0.8148127,0.7866682", "l0.8157341,0.7862476", "l0.8149789,0.7859953", "l0.8143898,0.7857093", "l0.8139971,0.7851373", "l0.8138913,0.7841111", "l0.8164894,0.7829671", "l0.8202958,0.7803763", "l0.8232865,0.7798716", "l0.8239813,0.7793501", "l0.8253861,0.7771631", "l0.8271080,0.7758172", "l0.8269721,0.7738489", "l0.8264736,0.7716955", "l0.8265038,0.7702824", "l0.8288904,0.7692057", "l0.8324249,0.7687851", "l0.8356271,0.7679103", "l0.8370167,0.7654373", "l0.8375605,0.7616688", "l0.8390408,0.7598519", "l0.8413216,0.7591285", "l0.8441613,0.7585734", "l0.8492969,0.7564368", "l0.8528465,0.7527693", "l0.8540700,0.7477224", "l0.8521215,0.7414305", "l0.8485568,0.7384864", "l0.8393580,0.7383182", "l0.8352495,0.7360134", "l0.8333010,0.7339273", "l0.8335275,0.7333385", "l0.8350984,0.7305290", "l0.8359443,0.7296206", "l0.8368808,0.7290149", "l0.8379079,0.7286448", "l0.8370771,0.7276186", "l0.8352495,0.7243717", "l0.8395241,0.7257680", "l0.8405512,0.7264073", "l0.8409893,0.7246745", "l0.8419409,0.7233455", "l0.8431039,0.7227230", "l0.8441613,0.7232109", "l0.8449467,0.7225548", "l0.8452941,0.7223361", "l0.8458530,0.7222520", "l0.8458530,0.7210743", "l0.8447957,0.7207379", "l0.8443576,0.7204182", "l0.8440102,0.7198631", "l0.8432097,0.7188537", "l0.8498860,0.7189378", "l0.8530731,0.7183658", "l0.8565321,0.7168012", "l0.8566680,0.7174069", "l0.8567284,0.7179116", "l0.8569248,0.7183994", "l0.8574233,0.7188537", "c"]}, {"n": "Crooked Island and Long Cay", "u": "BS-CK", "i": ["m0.7914457,0.7433483", "l0.7914457,0.7433483", "l0.7874580,0.7467634", "l0.7886060,0.7400678", "l0.7923670,0.7356096", "l0.7969740,0.7316393", "l0.8006294,0.7264073", "l0.7999647,0.7307982", "l0.7962641,0.7372415", "l0.7914457,0.7433483", "c", "m0.8122751,0.7124440", "l0.8122751,0.7124440", "l0.8127434,0.7125954", "l0.8143143,0.7123599", "l0.8148429,0.7124440", "l0.8151148,0.7128982", "l0.8157341,0.7146815", "l0.8182566,0.7156573", "l0.8229089,0.7160105", "l0.8256126,0.7168012", "l0.8246459,0.7146815", "l0.8275309,0.7154554", "l0.8352495,0.7188537", "l0.8256126,0.7286448", "l0.8251746,0.7273662", "l0.8251142,0.7270298", "l0.8237699,0.7264073", "l0.8238756,0.7238334", "l0.8215041,0.7243212", "l0.8181358,0.7254820", "l0.8085896,0.7226894", "l0.8072603,0.7214613", "l0.8051306,0.7188537", "l0.8044206,0.7206874", "l0.8028649,0.7222351", "l0.8013393,0.7230763", "l0.8006294,0.7227230", "l0.8013695,0.7193415", "l0.8013544,0.7175751", "l0.8002215,0.7168012", "l0.7918082,0.7028379", "l0.7922915,0.7023332", "l0.7925030,0.7018117", "l0.7925936,0.7012902", "l0.7927598,0.7007182", "l0.7941796,0.7006173", "l0.7963396,0.6997761", "l0.7971855,0.6996247", "l0.7987262,0.7001294", "l0.8023966,0.7028379", "l0.8036956,0.7032249", "l0.8065051,0.7034940", "l0.8077739,0.7038978", "l0.8113990,0.7072120", "l0.8117918,0.7085410", "l0.8119428,0.7113000", "l0.8122751,0.7124440", "c", "m0.8610333,0.6588283", "l0.8610333,0.6588283", "l0.8707608,0.6598882", "l0.8780262,0.6590302", "l0.8805487,0.6598882", "l0.8805487,0.6610658", "l0.8690237,0.6636566", "l0.8635709,0.6635220", "l0.8610333,0.6588283", "c"]}, {"n": "Ragged Island", "u": "BS-RI", "i": ["m0.6145085,0.7995716", "l0.6145085,0.7995716", "l0.6150069,0.8006315", "l0.6154601,0.8026335", "l0.6145236,0.8038111", "l0.6129073,0.8038616", "l0.6118349,0.8025830", "l0.6110797,0.8004969", "l0.6109286,0.7992688", "l0.6115328,0.7990838", "l0.6123032,0.7993698", "l0.6130886,0.8000090", "l0.6129527,0.7990501", "l0.6122427,0.7964257", "l0.6126657,0.7961229", "l0.6132850,0.7971491", "l0.6145085,0.7995716", "c", "m0.6114120,0.7943732", "l0.6114120,0.7943732", "l0.6109286,0.7945583", "l0.6104453,0.7941545", "l0.6106416,0.7901338", "l0.6112005,0.7904198", "l0.6115479,0.7930274", "l0.6114120,0.7943732", "c", "m0.6095692,0.7825129", "l0.6095692,0.7825129", "l0.6095239,0.7838924", "l0.6087082,0.7833035", "l0.6089499,0.7821596", "l0.6087384,0.7809819", "l0.6095692,0.7825129", "c", "m0.6040711,0.7761200", "l0.6040711,0.7761200", "l0.6037085,0.7769948", "l0.6027116,0.7756490", "l0.6018053,0.7732937", "l0.6013673,0.7710562", "l0.6018809,0.7706356", "l0.6026512,0.7722675", "l0.6029080,0.7732601", "l0.6034065,0.7741685", "l0.6040711,0.7761200", "c", "m0.5998266,0.7592295", "l0.5998266,0.7592295", "l0.5989656,0.7593136", "l0.5984068,0.7582706", "l0.5984521,0.7571434", "l0.5987693,0.7563863", "l0.5993584,0.7569079", "l0.5998417,0.7581696", "l0.5998266,0.7592295", "c"]}, {"n": "Long Island", "u": "BS-LI", "i": ["m0.7261780,0.6781750", "l0.7261780,0.6781750", "l0.7277338,0.6797564", "l0.7288515,0.6837940", "l0.7295010,0.6885213", "l0.7296823,0.6946618", "l0.7294255,0.6963273", "l0.7286552,0.6970003", "l0.7270540,0.6964283", "l0.7263139,0.6953516", "l0.7253623,0.6900354", "l0.7248941,0.6904056", "l0.7236102,0.6910785", "l0.7227643,0.6870073", "l0.7190636,0.6796555", "l0.7177193,0.6732458", "l0.7164958,0.6710588", "l0.7121305,0.6650866", "l0.7107862,0.6636566", "l0.7091700,0.6627818", "l0.6943673,0.6595012", "l0.6911500,0.6572301", "l0.6894885,0.6557160", "l0.6802595,0.6491549", "l0.6782203,0.6482297", "l0.6786131,0.6466987", "l0.6792173,0.6453024", "l0.6800178,0.6440238", "l0.6810449,0.6427621", "l0.6818455,0.6427621", "l0.6831294,0.6450332", "l0.6867847,0.6470352", "l0.6880989,0.6492054", "l0.6847758,0.6486671", "l0.6836883,0.6482297", "l0.6845795,0.6500466", "l0.6859087,0.6515943", "l0.6874494,0.6525028", "l0.6889900,0.6524018", "l0.6905760,0.6535795", "l0.6930381,0.6559179", "l0.6942163,0.6566749", "l0.6956663,0.6570787", "l0.6977659,0.6572806", "l0.6990800,0.6568095", "l0.6982191,0.6551272", "l0.6908328,0.6459417", "l0.6898812,0.6433004", "l0.6903646,0.6390778", "l0.6914521,0.6360160", "l0.6926303,0.6335261", "l0.6933251,0.6309858", "l0.6932194,0.6272679", "l0.6923735,0.6230453", "l0.6909083,0.6193105", "l0.6889900,0.6169552", "l0.6885218,0.6176786", "l0.6871473,0.6191086", "l0.6873587,0.6154075", "l0.6824648,0.6107643", "l0.6827216,0.6073155", "l0.6809845,0.6068276", "l0.6793985,0.6061211", "l0.6785829,0.6049434", "l0.6791871,0.6030256", "l0.6765588,0.6006872", "l0.6755770,0.5981973", "l0.6747765,0.5911315", "l0.6721180,0.5836116", "l0.6708643,0.5828713", "l0.6700185,0.5832246", "l0.6690971,0.5839985", "l0.6676168,0.5845705", "l0.6685080,0.5770000", "l0.6677678,0.5747289", "l0.6650641,0.5771682", "l0.6662725,0.5750822", "l0.6668162,0.5743924", "l0.6676168,0.5738541", "l0.6660006,0.5732821", "l0.6649433,0.5744092", "l0.6639010,0.5760916", "l0.6623150,0.5771682", "l0.6623150,0.5759906", "l0.6636291,0.5744092", "l0.6646412,0.5725755", "l0.6651849,0.5702875", "l0.6650641,0.5674108", "l0.6658344,0.5676295", "l0.6664990,0.5680837", "l0.6670730,0.5687398", "l0.6676168,0.5695473", "l0.6752145,0.5836116", "l0.6769667,0.5848396", "l0.6793079,0.5878342", "l0.6814679,0.5914175", "l0.6827216,0.5944289", "l0.6842925,0.6050612", "l0.6858483,0.6077866", "l0.6881140,0.6105960", "l0.6957721,0.6272342", "l0.6955757,0.6288493", "l0.6965877,0.6302961", "l0.6969351,0.6336944", "l0.6969351,0.6406256", "l0.6979925,0.6481792", "l0.7001827,0.6528897", "l0.7038531,0.6557665", "l0.7148796,0.6604097", "l0.7196376,0.6645482", "l0.7280208,0.6750627", "l0.7274770,0.6758703", "l0.7267520,0.6774012", "l0.7261780,0.6781750", "c"]}, {"n": "Rum Cay", "u": "BS-RC", "i": ["m0.7354674,0.5676968", "l0.7354674,0.5676968", "l0.7346366,0.5697155", "l0.7333376,0.5708595", "l0.7306037,0.5707081", "l0.7306037,0.5717007", "l0.7314042,0.5728951", "l0.7290630,0.5729288", "l0.7259665,0.5718185", "l0.7244107,0.5695473", "l0.7220695,0.5707418", "l0.7177948,0.5707922", "l0.7154989,0.5717007", "l0.7150156,0.5681005", "l0.7158916,0.5660817", "l0.7179006,0.5650050", "l0.7208762,0.5641807", "l0.7273864,0.5620273", "l0.7322199,0.5620946", "l0.7338663,0.5629021", "l0.7367664,0.5652574", "l0.7354674,0.5676968", "c", "m0.6936121,0.5465163", "l0.6936121,0.5465163", "l0.6927511,0.5470714", "l0.6919506,0.5445648", "l0.6927662,0.5422936", "l0.6938387,0.5420581", "l0.6942163,0.5427815", "l0.6942616,0.5444975", "l0.6936121,0.5465163", "c"]}, {"n": "San Salvador", "u": "BS-SS", "i": ["m0.7767034,0.5144848", "l0.7767034,0.5144848", "l0.7756310,0.5163354", "l0.7737731,0.5227787", "l0.7736371,0.5241750", "l0.7651332,0.5252517", "l0.7651332,0.5241750", "l0.7673233,0.5210627", "l0.7688036,0.5161840", "l0.7693474,0.5106996", "l0.7687432,0.5058713", "l0.7688036,0.5020693", "l0.7702235,0.4997813", "l0.7724741,0.4983681", "l0.7750117,0.4972410", "l0.7757216,0.4965849", "l0.7764315,0.4957101", "l0.7772019,0.4952054", "l0.7780628,0.4956091", "l0.7799962,0.4994953", "l0.7803134,0.4998822", "l0.7805702,0.5015309", "l0.7817484,0.5037516", "l0.7820807,0.5047778", "l0.7820052,0.5062246", "l0.7812953,0.5093369", "l0.7811140,0.5107500", "l0.7758122,0.5210459", "l0.7754346,0.5192290", "l0.7756612,0.5176644", "l0.7767034,0.5144848", "c"]}, {"n": "Cat Island", "u": "BS-CI", "i": ["m0.6672241,0.4835973", "l0.6672241,0.4835973", "l0.6682210,0.4859358", "l0.6703659,0.4950708", "l0.6644901,0.4929006", "l0.6618166,0.4926314", "l0.6587805,0.4929174", "l0.6529350,0.4942464", "l0.6508807,0.4954914", "l0.6486301,0.4977289", "l0.6454279,0.4980821", "l0.6419538,0.4954914", "l0.6404886,0.4922613", "l0.6432830,0.4906799", "l0.6451862,0.4901079", "l0.6479504,0.4886107", "l0.6505031,0.4865414", "l0.6517870,0.4841861", "l0.6542793,0.4842703", "l0.6554424,0.4799803", "l0.6548835,0.4748156", "l0.6522099,0.4723257", "l0.6484186,0.4713836", "l0.6457602,0.4690452", "l0.6388422,0.4564109", "l0.6378151,0.4519528", "l0.6353379,0.4478479", "l0.6347639,0.4456945", "l0.6339785,0.4406644", "l0.6317883,0.4368792", "l0.6284350,0.4346753", "l0.6241755,0.4342884", "l0.6246740,0.4326397", "l0.6247797,0.4307218", "l0.6245833,0.4287199", "l0.6241755,0.4268188", "l0.6234807,0.4248842", "l0.6228161,0.4241608", "l0.6219249,0.4236729", "l0.6162153,0.4180708", "l0.6120464,0.4157155", "l0.6109135,0.4148239", "l0.6100374,0.4134780", "l0.6099166,0.4122667", "l0.6105057,0.4109882", "l0.6131943,0.4073880", "l0.6142668,0.4068833", "l0.6162153,0.4071525", "l0.6170763,0.4078590", "l0.6205504,0.4115770", "l0.6239187,0.4130406", "l0.6254745,0.4139995", "l0.6268944,0.4159006", "l0.6278913,0.4260113", "l0.6286616,0.4289890", "l0.6299304,0.4306545", "l0.6319998,0.4327743", "l0.6339181,0.4352809", "l0.6354739,0.4402438", "l0.6390688,0.4476124", "l0.6463342,0.4593718", "l0.6486603,0.4614747", "l0.6537204,0.4645534", "l0.6561372,0.4668245", "l0.6593394,0.4743445", "l0.6601097,0.4755558", "l0.6615447,0.4766325", "l0.6672241,0.4835973", "c"]}, {"n": "South Eleuthera", "u": "BS-SE", "i": ["m0.5585453,0.3624867", "l0.5585453,0.3624867", "l0.5580922,0.3655486", "l0.5586661,0.3683749", "l0.5603126,0.3724629", "l0.5608110,0.3750873", "l0.5603126,0.3826578", "l0.5596328,0.3858711", "l0.5565817,0.3913386", "l0.5559020,0.3935425", "l0.5555697,0.4046626", "l0.5560228,0.4107695", "l0.5576692,0.4159006", "l0.5533644,0.4137808", "l0.5511289,0.4087170", "l0.5497241,0.4028962", "l0.5479418,0.3984717", "l0.5457969,0.3967389", "l0.5401477,0.3941649", "l0.5377460,0.3924658", "l0.5350121,0.3889329", "l0.5353444,0.3874693", "l0.5374591,0.3873010", "l0.5501471,0.3897068", "l0.5510080,0.3892862", "l0.5516122,0.3882600", "l0.5521409,0.3870319", "l0.5528055,0.3859552", "l0.5549353,0.3835663", "l0.5555546,0.3821531", "l0.5559020,0.3799493", "l0.5557962,0.3762986", "l0.5547389,0.3771230", "l0.5532435,0.3796633", "l0.5518841,0.3811269", "l0.5510987,0.3793268", "l0.5512497,0.3752556", "l0.5523675,0.3680048", "l0.5530925,0.3653467", "l0.5534550,0.3647074", "l0.5542102,0.3636644", "l0.5564911,0.3613091", "l0.5585453,0.3624867", "c"]}, {"n": "Central Eleuthera", "u": "BS-CE", "i": ["m0.5576692,0.3331638", "l0.5576692,0.3331638", "l0.5615511,0.3360069", "l0.5632278,0.3382108", "l0.5639226,0.3412558", "l0.5628351,0.3547480", "l0.5622913,0.3572883", "l0.5621553,0.3586847", "l0.5616418,0.3603502", "l0.5604485,0.3613596", "l0.5592250,0.3619820", "l0.5585453,0.3624867", "l0.5564911,0.3613091", "l0.5579260,0.3598118", "l0.5585453,0.3586847", "l0.5595573,0.3496001", "l0.5595120,0.3462018", "l0.5571859,0.3388669", "l0.5531227,0.3349807", "l0.5484855,0.3323226", "l0.5444072,0.3287056", "l0.5355105,0.3141031", "l0.5378971,0.3118319", "l0.5417639,0.3178378", "l0.5495882,0.3264177", "l0.5576692,0.3331638", "c"]}, {"n": "North Eleuthera", "u": "BS-NE", "i": ["m0.5378971,0.3118319", "l0.5378971,0.3118319", "l0.5355105,0.3141031", "l0.5337282,0.3111926", "l0.5304504,0.3081813", "l0.5255414,0.3061457", "l0.5151795,0.3035885", "l0.5098475,0.3005267", "l0.5020384,0.2922160", "l0.4969481,0.2905000", "l0.4941235,0.2901636", "l0.4887764,0.2886663", "l0.4862992,0.2883298", "l0.4835199,0.2891374", "l0.4789734,0.2919805", "l0.4770249,0.2915936", "l0.4802573,0.2878251", "l0.4820699,0.2815669", "l0.4840939,0.2696897", "l0.4832027,0.2696897", "l0.4876586,0.2696392", "l0.4896676,0.2699420", "l0.4911630,0.2707832", "l0.4897431,0.2732562", "l0.4891238,0.2757124", "l0.4890785,0.2784378", "l0.4893957,0.2817856", "l0.4914197,0.2787911", "l0.4928698,0.2802883", "l0.4940329,0.2833670", "l0.4952110,0.2850661", "l0.4977184,0.2858400", "l0.5141373,0.3000388", "l0.5188953,0.3030670", "l0.5248919,0.3046652", "l0.5308885,0.3049512", "l0.5330334,0.3056073", "l0.5350876,0.3074411", "l0.5378971,0.3118319", "c"]}, {"n": "Harbour Island", "u": "BS-HI", "i": ["m0.4788677,0.2716580", "l0.4788677,0.2716580", "l0.4803933,0.2720281", "l0.4820095,0.2726506", "l0.4815110,0.2735422", "l0.4800912,0.2734076", "l0.4766473,0.2731553", "l0.4774478,0.2721627", "l0.4788677,0.2716580", "c"]}, {"n": "Spanish Wells", "u": "BS-16", "i": ["m0.4712700,0.2747871", "l0.4712700,0.2747871", "l0.4726898,0.2746525", "l0.4738076,0.2751572", "l0.4735961,0.2760320", "l0.4712700,0.2771592", "l0.4687324,0.2771592", "l0.4671162,0.2785387", "l0.4656963,0.2787911", "l0.4655906,0.2775461", "l0.4676146,0.2760320", "l0.4692459,0.2756619", "l0.4712700,0.2747871", "c"]}, {"n": "Exuma", "u": "BS-EX", "i": ["m0.6380870,0.6080221", "l0.6380870,0.6080221", "l0.6401563,0.6116054", "l0.6355041,0.6099063", "l0.6300513,0.6086950", "l0.6254745,0.6067940", "l0.6233749,0.6030256", "l0.6277100,0.6033957", "l0.6332837,0.6051621", "l0.6380870,0.6080221", "c", "m0.5815045,0.5687398", "l0.5815045,0.5687398", "l0.5826525,0.5707081", "l0.5840724,0.5723063", "l0.5856584,0.5732484", "l0.5876824,0.5737195", "l0.5904315,0.5738541", "l0.5899934,0.5745102", "l0.5897668,0.5750317", "l0.5894194,0.5754691", "l0.5886642,0.5759906", "l0.5971380,0.5860677", "l0.6032554,0.5900549", "l0.6046450,0.5905764", "l0.6066842,0.5954719", "l0.6115479,0.5993581", "l0.6224082,0.6041023", "l0.6205504,0.6063061", "l0.6175898,0.6054145", "l0.6117896,0.6018480", "l0.6052190,0.6012760", "l0.6027721,0.5998628", "l0.6038445,0.5965823", "l0.6014428,0.5946981", "l0.5989959,0.5921746", "l0.5967604,0.5907446", "l0.5949327,0.5921914", "l0.5904315,0.5868416", "l0.5855979,0.5828040", "l0.5801300,0.5808021", "l0.5737256,0.5814582", "l0.5737256,0.5803815", "l0.5775471,0.5790861", "l0.5781513,0.5787328", "l0.5778945,0.5773197", "l0.5770335,0.5758897", "l0.5771695,0.5750149", "l0.5757949,0.5739887", "l0.5747225,0.5721717", "l0.5744657,0.5701530", "l0.5754928,0.5684706", "l0.5770788,0.5688239", "l0.5781966,0.5683192", "l0.5790425,0.5676295", "l0.5798279,0.5674108", "l0.5808399,0.5679155", "l0.5815045,0.5687398", "c"]}, {"n": "Black Point", "u": "BS-BP", "i": ["m0.5372627,0.5210459", "l0.5372627,0.5210459", "l0.5364621,0.5220216", "l0.5345136,0.5197841", "l0.5321271,0.5141820", "l0.5300124,0.5105650", "l0.5284264,0.5058713", "l0.5270821,0.5033142", "l0.5265836,0.5016823", "l0.5265836,0.4993944", "l0.5297858,0.5019178", "l0.5372627,0.5210459", "c", "m0.5175057,0.4819823", "l0.5175057,0.4819823", "l0.5186234,0.4841861", "l0.5161915,0.4841693", "l0.5147264,0.4833618", "l0.5092736,0.4755390", "l0.5080652,0.4732174", "l0.5080199,0.4712322", "l0.5100137,0.4725276", "l0.5111919,0.4744959", "l0.5120982,0.4767166", "l0.5133367,0.4788027", "l0.5148623,0.4801486", "l0.5162520,0.4809224", "l0.5175057,0.4819823", "c", "m0.4785656,0.4358529", "l0.4785656,0.4358529", "l0.4777348,0.4366100", "l0.4764056,0.4359539", "l0.4756504,0.4339014", "l0.4759978,0.4310920", "l0.4769947,0.4304863", "l0.4779312,0.4319331", "l0.4783390,0.4327575", "l0.4785052,0.4338510", "l0.4785656,0.4358529", "c"]}, {"n": "South Andros", "u": "BS-SA", "i": ["m0.3558545,0.5691099", "l0.3558545,0.5691099", "l0.3551294,0.5694296", "l0.3547065,0.5689921", "l0.3539513,0.5685379", "l0.3549633,0.5681678", "l0.3545102,0.5676968", "l0.3546008,0.5667715", "l0.3563076,0.5664855", "l0.3570629,0.5672594", "l0.3566097,0.5681678", "l0.3558545,0.5691099", "c", "m0.3435894,0.5554999", "l0.3435894,0.5554999", "l0.3428795,0.5564756", "l0.3422753,0.5564084", "l0.3411273,0.5556008", "l0.3415805,0.5546083", "l0.3435894,0.5554999", "c", "m0.4275719,0.5115071", "l0.4275719,0.5115071", "l0.4268620,0.5131726", "l0.4260916,0.5128698", "l0.4251853,0.5117594", "l0.4246114,0.5114566", "l0.4254874,0.5110192", "l0.4269677,0.5107332", "l0.4275719,0.5115071", "c", "m0.3793575,0.5125670", "l0.3793575,0.5125670", "l0.3786929,0.5155951", "l0.3785418,0.5172270", "l0.3789648,0.5181018", "l0.3807773,0.5210963", "l0.3812003,0.5225936", "l0.3807773,0.5244610", "l0.3798711,0.5257227", "l0.3789648,0.5264966", "l0.3785418,0.5269677", "l0.3772126,0.5276574", "l0.3743880,0.5277247", "l0.3718655,0.5289023", "l0.3713973,0.5328894", "l0.3759287,0.5292893", "l0.3786023,0.5279266", "l0.3812003,0.5284818", "l0.3822878,0.5307192", "l0.3815024,0.5366915", "l0.3821670,0.5393328", "l0.3799617,0.5449517", "l0.3782246,0.5459443", "l0.3750224,0.5448171", "l0.3754454,0.5468023", "l0.3777866,0.5489557", "l0.3785418,0.5512773", "l0.3783606,0.5533970", "l0.3776204,0.5557186", "l0.3766839,0.5576869", "l0.3758985,0.5587973", "l0.3718353,0.5603786", "l0.3687388,0.5588982", "l0.3659294,0.5565598", "l0.3626516,0.5555672", "l0.3648720,0.5585954", "l0.3648267,0.5599749", "l0.3636183,0.5620273", "l0.3626516,0.5620273", "l0.3604916,0.5586795", "l0.3566550,0.5575187", "l0.3484380,0.5578215", "l0.3528486,0.5555672", "l0.3521991,0.5528755", "l0.3549633,0.5529596", "l0.3617604,0.5555672", "l0.3625459,0.5527241", "l0.3638600,0.5507053", "l0.3656575,0.5492248", "l0.3726208,0.5455237", "l0.3745693,0.5438077", "l0.3745693,0.5420245", "l0.3722582,0.5410319", "l0.3699774,0.5424955", "l0.3677872,0.5446825", "l0.3657028,0.5457929", "l0.3581504,0.5512773", "l0.3586489,0.5517147", "l0.3590265,0.5522530", "l0.3559300,0.5518493", "l0.3528184,0.5468696", "l0.3501902,0.5457929", "l0.3586942,0.5423441", "l0.3629990,0.5394505", "l0.3636183,0.5361027", "l0.3617604,0.5383402", "l0.3592228,0.5392486", "l0.3523653,0.5393328", "l0.3505225,0.5397533", "l0.3489365,0.5405104", "l0.3474411,0.5409814", "l0.3457796,0.5405272", "l0.3447223,0.5392486", "l0.3439368,0.5373644", "l0.3420487,0.5267658", "l0.3418826,0.5227787", "l0.3426831,0.5210459", "l0.3479849,0.5166045", "l0.3528486,0.5123314", "l0.3552503,0.5130885", "l0.3573045,0.5110192", "l0.3613224,0.5018674", "l0.3640262,0.4984354", "l0.3652950,0.4961475", "l0.3658085,0.4930520", "l0.3659596,0.4890649", "l0.3664278,0.4853133", "l0.3679534,0.4830085", "l0.3705212,0.4834627", "l0.3724395,0.4866255", "l0.3740104,0.4905790", "l0.3754605,0.4934053", "l0.3771069,0.4956596", "l0.3780283,0.4980485", "l0.3784512,0.5008243", "l0.3786929,0.5060395", "l0.3793575,0.5093705", "l0.3795085,0.5107500", "l0.3793575,0.5125670", "c"]}, {"n": "Mangrove Cay", "u": "BS-MC", "i": ["m0.3528486,0.5123314", "l0.3528486,0.5123314", "l0.3479849,0.5166045", "l0.3426831,0.5210459", "l0.3407950,0.5203225", "l0.3407195,0.5185729", "l0.3412784,0.5164027", "l0.3412784,0.5144848", "l0.3397981,0.5126511", "l0.3380157,0.5114566", "l0.3370037,0.5104136", "l0.3378345,0.5090845", "l0.3378345,0.5080247", "l0.3352969,0.5062414", "l0.3272309,0.5026244", "l0.3280013,0.5014300", "l0.3289076,0.5003701", "l0.3307655,0.5017328", "l0.3314905,0.5012954", "l0.3315962,0.5001514", "l0.3315660,0.4993944", "l0.3316415,0.4979139", "l0.3312639,0.4971905", "l0.3312488,0.4964839", "l0.3323666,0.4950708", "l0.3336807,0.4942969", "l0.3371850,0.4929847", "l0.3386350,0.4917398", "l0.3391486,0.4904107", "l0.3399945,0.4865246", "l0.3404778,0.4852796", "l0.3449035,0.4849264", "l0.3465802,0.4841861", "l0.3478943,0.4829244", "l0.3483474,0.4819486", "l0.3486193,0.4807205", "l0.3493896,0.4788027", "l0.3513382,0.4769690", "l0.3566852,0.4744791", "l0.3581504,0.4723257", "l0.3617604,0.4700714", "l0.3629688,0.4721912", "l0.3639204,0.4747315", "l0.3649929,0.4768344", "l0.3665789,0.4777092", "l0.3674549,0.4785840", "l0.3662163,0.4804514", "l0.3582259,0.4878873", "l0.3550539,0.4898556", "l0.3510814,0.4906799", "l0.3510814,0.4917398", "l0.3533773,0.4919585", "l0.3543440,0.4931361", "l0.3537700,0.4944651", "l0.3514741,0.4950708", "l0.3509756,0.4956932", "l0.3523200,0.4971232", "l0.3555071,0.4993944", "l0.3575613,0.4983850", "l0.3582561,0.5001178", "l0.3579238,0.5029777", "l0.3557941,0.5074695", "l0.3553711,0.5095051", "l0.3546914,0.5111875", "l0.3528486,0.5123314", "c"]}, {"n": "Central Andros", "u": "BS-CS", "i": ["m0.3452962,0.4793242", "l0.3452962,0.4793242", "l0.3445108,0.4801149", "l0.3422451,0.4808551", "l0.3411726,0.4808720", "l0.3406289,0.4803504", "l0.3399643,0.4800644", "l0.3386350,0.4808551", "l0.3377288,0.4823524", "l0.3364902,0.4866760", "l0.3351609,0.4885097", "l0.3334843,0.4898724", "l0.3268986,0.4935735", "l0.3245725,0.4938932", "l0.3237266,0.4927323", "l0.3230620,0.4906294", "l0.3228053,0.4884256", "l0.3231678,0.4869451", "l0.3243610,0.4867937", "l0.3259773,0.4872984", "l0.3274122,0.4873489", "l0.3280315,0.4858516", "l0.3293154,0.4853301", "l0.3364146,0.4798794", "l0.3370339,0.4795934", "l0.3391335,0.4782139", "l0.3404778,0.4777092", "l0.3457796,0.4777092", "l0.3452962,0.4793242", "c", "m0.3272461,0.4799467", "l0.3272461,0.4799467", "l0.3280315,0.4820328", "l0.3261585,0.4815112", "l0.3228808,0.4820496", "l0.3209625,0.4820328", "l0.3195577,0.4813767", "l0.3180473,0.4800813", "l0.3175337,0.4786849", "l0.3191046,0.4777092", "l0.3224729,0.4769858", "l0.3258262,0.4752025", "l0.3284997,0.4743782", "l0.3298743,0.4765316", "l0.3279560,0.4766157", "l0.3271554,0.4779447", "l0.3272461,0.4799467", "c", "m0.3393148,0.4661684", "l0.3393148,0.4661684", "l0.3368980,0.4674470", "l0.3347833,0.4662189", "l0.3347833,0.4640319", "l0.3366563,0.4631234", "l0.3404627,0.4626187", "l0.3413539,0.4627028", "l0.3408101,0.4638636", "l0.3393148,0.4661684", "c", "m0.3608239,0.4621813", "l0.3608239,0.4621813", "l0.3607937,0.4635777", "l0.3597968,0.4644525", "l0.3584676,0.4639646", "l0.3570931,0.4630225", "l0.3559753,0.4625010", "l0.3536945,0.4626692", "l0.3523351,0.4632748", "l0.3497824,0.4663198", "l0.3473052,0.4682209", "l0.3456286,0.4678003", "l0.3450395,0.4662357", "l0.3457796,0.4646712", "l0.3486193,0.4630730", "l0.3510361,0.4611383", "l0.3534679,0.4599102", "l0.3560659,0.4591868", "l0.3581504,0.4593718", "l0.3590416,0.4599270", "l0.3600838,0.4609196", "l0.3608239,0.4621813", "c", "m0.3174280,0.4744791", "l0.3174280,0.4744791", "l0.3161743,0.4748324", "l0.3149357,0.4743445", "l0.3138330,0.4733856", "l0.3130023,0.4723257", "l0.3115371,0.4679685", "l0.3107063,0.4625683", "l0.3093620,0.4579587", "l0.3063411,0.4560240", "l0.3023685,0.4540893", "l0.3014924,0.4494125", "l0.3023383,0.4386288", "l0.3068093,0.4313443", "l0.3104345,0.4235888", "l0.3158571,0.4202578", "l0.3271705,0.4169268", "l0.3412029,0.4152613", "l0.3531356,0.4175324", "l0.3523653,0.4197026", "l0.3516100,0.4227140", "l0.3526674,0.4265833", "l0.3555071,0.4333294", "l0.3561264,0.4389148", "l0.3549331,0.4429692", "l0.3519423,0.4454590", "l0.3470635,0.4463002", "l0.3450697,0.4469899", "l0.3437254,0.4485881", "l0.3425925,0.4503882", "l0.3412784,0.4517004", "l0.3373511,0.4522724", "l0.3363240,0.4536351", "l0.3378345,0.4571007", "l0.3362787,0.4588671", "l0.3315660,0.4625010", "l0.3292248,0.4632917", "l0.3247236,0.4633421", "l0.3231678,0.4641328", "l0.3180775,0.4682882", "l0.3174280,0.4695667", "l0.3176847,0.4709462", "l0.3181228,0.4722416", "l0.3182134,0.4734024", "l0.3174280,0.4744791", "c"]}, {"n": "North Andros", "u": "BS-NS", "i": ["m0.3531356,0.4175324", "l0.3531356,0.4175324", "l0.3412029,0.4152613", "l0.3271705,0.4169268", "l0.3158571,0.4202578", "l0.3104345,0.4235888", "l0.3068093,0.4313443", "l0.3023383,0.4386288", "l0.2999971,0.4406644", "l0.2983960,0.4427841", "l0.2964323,0.4444328", "l0.2930036,0.4451225", "l0.2904206,0.4443487", "l0.2742283,0.4340528", "l0.2664796,0.4260450", "l0.2640175,0.4227476", "l0.2624013,0.4191474", "l0.2641383,0.4186764", "l0.2668270,0.4172969", "l0.2692891,0.4156314", "l0.2703615,0.4142351", "l0.2707542,0.4120312", "l0.2717058,0.4122331", "l0.2729142,0.4132930", "l0.2739716,0.4136462", "l0.2753612,0.4126705", "l0.2763732,0.4114929", "l0.2765998,0.4100124", "l0.2756482,0.4082292", "l0.2773550,0.4054870", "l0.2794244,0.4055711", "l0.2811765,0.4076740", "l0.2819167,0.4109882", "l0.2817656,0.4137135", "l0.2812823,0.4161024", "l0.2804515,0.4182222", "l0.2792733,0.4202410", "l0.2770076,0.4220242", "l0.2766149,0.4224112", "l0.2768717,0.4239589", "l0.2775061,0.4253552", "l0.2784426,0.4259272", "l0.2819318,0.4234542", "l0.2838501,0.4228317", "l0.2849074,0.4215700", "l0.2845751,0.4180708", "l0.2870976,0.4194166", "l0.2871127,0.4222766", "l0.2864330,0.4256076", "l0.2868257,0.4284002", "l0.2889706,0.4298639", "l0.2901941,0.4278787", "l0.2904811,0.4243795", "l0.2898769,0.4213176", "l0.2911155,0.4219401", "l0.2924598,0.4228317", "l0.2936228,0.4232355", "l0.2943026,0.4224112", "l0.2942119,0.4201232", "l0.2932603,0.4185418", "l0.2919613,0.4172801", "l0.2908436,0.4159006", "l0.2906774,0.4149585", "l0.2909644,0.4125527", "l0.2908436,0.4115770", "l0.2900430,0.4103825", "l0.2880190,0.4083133", "l0.2872335,0.4071525", "l0.2867200,0.4049318", "l0.2863575,0.4024251", "l0.2855569,0.4009447", "l0.2836839,0.4017186", "l0.2850584,0.4030476", "l0.2855418,0.4055038", "l0.2854663,0.4115770", "l0.2842428,0.4098947", "l0.2834120,0.4073039", "l0.2824000,0.4049318", "l0.2806025,0.4038888", "l0.2803760,0.4026943", "l0.2807536,0.3999858", "l0.2819167,0.3952248", "l0.2838954,0.3929032", "l0.2867351,0.3902787", "l0.2887138,0.3871160", "l0.2881851,0.3832130", "l0.2894086,0.3822372", "l0.2927921,0.3814970", "l0.2934869,0.3805381", "l0.2938796,0.3785361", "l0.2956469,0.3746668", "l0.2960547,0.3724629", "l0.2972178,0.3723115", "l0.2967646,0.3710666", "l0.2957224,0.3694011", "l0.2951786,0.3680048", "l0.2954505,0.3667430", "l0.2961453,0.3645392", "l0.2971423,0.3624363", "l0.2983053,0.3614942", "l0.2993173,0.3594922", "l0.2990304,0.3550340", "l0.2978220,0.3478842", "l0.2964323,0.3428372", "l0.2937286,0.3362256", "l0.2919915,0.3301356", "l0.2934869,0.3266196", "l0.2956771,0.3267541", "l0.3003747,0.3277635", "l0.3023383,0.3287056", "l0.3039092,0.3303711", "l0.3048004,0.3321544", "l0.3058728,0.3335844", "l0.3080177,0.3341564", "l0.3099964,0.3332143", "l0.3118996,0.3314647", "l0.3138783,0.3303880", "l0.3160987,0.3314815", "l0.3177603,0.3328273", "l0.3195728,0.3339209", "l0.3213250,0.3353004", "l0.3227146,0.3375042", "l0.3207963,0.3399940", "l0.3204640,0.3428035", "l0.3214911,0.3454111", "l0.3236209,0.3472785", "l0.3219896,0.3535704", "l0.3214609,0.3574734", "l0.3222464,0.3592230", "l0.3246027,0.3596268", "l0.3265512,0.3609390", "l0.3282430,0.3633111", "l0.3361125,0.3851813", "l0.3418373,0.3947706", "l0.3439821,0.3973613", "l0.3461874,0.3984717", "l0.3477432,0.3995315", "l0.3525314,0.4048813", "l0.3537398,0.4071525", "l0.3538758,0.4099956", "l0.3536643,0.4138818", "l0.3531356,0.4175324", "c"]}, {"n": "Berry Islands", "u": "BS-BY", "i": ["m0.3401606,0.2920982", "l0.3401606,0.2920982", "l0.3388767,0.2937806", "l0.3373058,0.2945544", "l0.3353120,0.2945544", "l0.3341640,0.2944199", "l0.3317926,0.2943694", "l0.3319134,0.2940666", "l0.3326687,0.2933432", "l0.3336505,0.2928385", "l0.3344359,0.2927544", "l0.3359313,0.2928889", "l0.3379553,0.2927375", "l0.3394960,0.2916945", "l0.3404778,0.2902309", "l0.3408403,0.2902982", "l0.3401606,0.2920982", "c", "m0.3429097,0.2452287", "l0.3429097,0.2452287", "l0.3431212,0.2466755", "l0.3415352,0.2464904", "l0.3399038,0.2443539", "l0.3378345,0.2401312", "l0.3351912,0.2368507", "l0.3343151,0.2348487", "l0.3351609,0.2335533", "l0.3368074,0.2339066", "l0.3380611,0.2355217", "l0.3429097,0.2452287", "c"]}, {"n": "Moore's Island", "u": "BS-MI", "i": ["m0.3795085,0.1506147", "l0.3795085,0.1506147", "l0.3789497,0.1518428", "l0.3750224,0.1567047", "l0.3757474,0.1531214", "l0.3750828,0.1508839", "l0.3741614,0.1487810", "l0.3741312,0.1456350", "l0.3753245,0.1464089", "l0.3787986,0.1496726", "l0.3795085,0.1506147", "c"]}, {"n": "South Abaco", "u": "BS-SO", "i": ["m0.3811550,0.1852874", "l0.3811550,0.1852874", "l0.3803393,0.1871885", "l0.3799164,0.1871212", "l0.3794481,0.1862968", "l0.3787231,0.1856912", "l0.3781189,0.1849005", "l0.3781340,0.1844799", "l0.3791913,0.1837397", "l0.3797502,0.1826125", "l0.3802940,0.1826294", "l0.3811550,0.1852874", "c", "m0.4469966,0.1497904", "l0.4469966,0.1497904", "l0.4459393,0.1511194", "l0.4448971,0.1520783", "l0.4438246,0.1526671", "l0.4415136,0.1532055", "l0.4417855,0.1525326", "l0.4424048,0.1501268", "l0.4382056,0.1506820", "l0.4342180,0.1532055", "l0.4306684,0.1567720", "l0.4277834,0.1604395", "l0.4265599,0.1644266", "l0.4254270,0.1766907", "l0.4256234,0.1797358", "l0.4242640,0.1887698", "l0.4249135,0.2016901", "l0.4244452,0.2132477", "l0.4197929,0.2182610", "l0.4163944,0.2162590", "l0.4133885,0.2116999", "l0.4112587,0.2066866", "l0.4104431,0.2033724", "l0.4083586,0.2012863", "l0.3989031,0.1989647", "l0.3963050,0.1950786", "l0.3983895,0.1950617", "l0.4007458,0.1941533", "l0.4026641,0.1924878", "l0.4041142,0.1885175", "l0.4057002,0.1880296", "l0.4075883,0.1877773", "l0.4091592,0.1869025", "l0.4138870,0.1808629", "l0.4169230,0.1780198", "l0.4202310,0.1764384", "l0.4194002,0.1751262", "l0.4188716,0.1737971", "l0.4186148,0.1722831", "l0.4185544,0.1703652", "l0.4180257,0.1692549", "l0.4169381,0.1682959", "l0.4159563,0.1671183", "l0.4157449,0.1653687", "l0.4165454,0.1635686", "l0.4177538,0.1621891", "l0.4188716,0.1606582", "l0.4193549,0.1583029", "l0.4192945,0.1540635", "l0.4450481,0.1427751", "l0.4453351,0.1445247", "l0.4459695,0.1456350", "l0.4466190,0.1464089", "l0.4469060,0.1472332", "l0.4470419,0.1485286", "l0.4472232,0.1491511", "l0.4469966,0.1497904", "c"]}, {"n": "Central Abaco", "u": "BS-CO", "i": ["m0.4104129,0.1426910", "l0.4104129,0.1426910", "l0.4108509,0.1431620", "l0.4116364,0.1428760", "l0.4119234,0.1433807", "l0.4118629,0.1441209", "l0.4119385,0.1447097", "l0.4124067,0.1455173", "l0.4125578,0.1465098", "l0.4121499,0.1501941", "l0.4118025,0.1506988", "l0.4111228,0.1501437", "l0.4117572,0.1467622", "l0.4108056,0.1442219", "l0.4102920,0.1438013", "l0.4096123,0.1437845", "l0.4080867,0.1449789", "l0.4077847,0.1444237", "l0.4085550,0.1436835", "l0.4104129,0.1426910", "c", "m0.4112890,0.1342961", "l0.4112890,0.1342961", "l0.4109567,0.1343634", "l0.4111681,0.1336064", "l0.4129203,0.1317895", "l0.4142495,0.1304773", "l0.4152615,0.1304268", "l0.4149594,0.1315371", "l0.4135849,0.1329671", "l0.4112890,0.1342961", "c", "m0.4183882,0.1236639", "l0.4183882,0.1236639", "l0.4185846,0.1242695", "l0.4185241,0.1244209", "l0.4182825,0.1243031", "l0.4177991,0.1242190", "l0.4176934,0.1244714", "l0.4179804,0.1247405", "l0.4180106,0.1248583", "l0.4177538,0.1249256", "l0.4176179,0.1268266", "l0.4179351,0.1286940", "l0.4172100,0.1293669", "l0.4167116,0.1294342", "l0.4161980,0.1294511", "l0.4150652,0.1287949", "l0.4145214,0.1270117", "l0.4138870,0.1258172", "l0.4131317,0.1249929", "l0.4133281,0.1243200", "l0.4138870,0.1244041", "l0.4145063,0.1239162", "l0.4152464,0.1230582", "l0.4162886,0.1227049", "l0.4175272,0.1229573", "l0.4183882,0.1236639", "c", "m0.3930726,0.0999094", "l0.3930726,0.0999094", "l0.3935711,0.1002459", "l0.3940091,0.1000104", "l0.3942659,0.1006833", "l0.3942206,0.1020796", "l0.3942961,0.1025338", "l0.3946737,0.1028367", "l0.3942810,0.1031058", "l0.3931330,0.1026011", "l0.3929518,0.1017432", "l0.3931632,0.1008515", "l0.3927856,0.0999094", "l0.3930726,0.0999094", "c", "m0.4155938,0.0910099", "l0.4155938,0.0910099", "l0.4138568,0.0916156", "l0.4096274,0.0914473", "l0.4115306,0.0958045", "l0.4142042,0.0993374", "l0.4175725,0.1016927", "l0.4254874,0.1033245", "l0.4290371,0.1052929", "l0.4352602,0.1103567", "l0.4400031,0.1132839", "l0.4415136,0.1147644", "l0.4426918,0.1168504", "l0.4436585,0.1198113", "l0.4436736,0.1224189", "l0.4419667,0.1235461", "l0.4415589,0.1246732", "l0.4415136,0.1318400", "l0.4419667,0.1344812", "l0.4431449,0.1361804", "l0.4448668,0.1372234", "l0.4469060,0.1378459", "l0.4452445,0.1415806", "l0.4450481,0.1427751", "l0.4192945,0.1540635", "l0.4189320,0.1519942", "l0.4167418,0.1495717", "l0.4208352,0.1427751", "l0.4206841,0.1412273", "l0.4195513,0.1392927", "l0.4193549,0.1279538", "l0.4212581,0.1279033", "l0.4226628,0.1270117", "l0.4237504,0.1254639", "l0.4246416,0.1235461", "l0.4247926,0.1227386", "l0.4246416,0.1196599", "l0.4250041,0.1185328", "l0.4258197,0.1178598", "l0.4267411,0.1174224", "l0.4273755,0.1169514", "l0.4286896,0.1144279", "l0.4292636,0.1115175", "l0.4283422,0.1091454", "l0.4237504,0.1077827", "l0.4207143,0.1062181", "l0.4087363,0.1042330", "l0.4064554,0.1026516", "l0.4050054,0.0999094", "l0.4034496,0.0959560", "l0.4040387,0.0949634", "l0.4041897,0.0936512", "l0.4038272,0.0922548", "l0.4023620,0.0901015", "l0.4016974,0.0883855", "l0.4012443,0.0875948", "l0.4005646,0.0873256", "l0.4066971,0.0857779", "l0.4093858,0.0878303", "l0.4124218,0.0889238", "l0.4166965,0.0892435", "l0.4155938,0.0910099", "c"]}, {"n": "North Abaco", "u": "BS-NO", "i": ["m0.4066971,0.0857779", "l0.4066971,0.0857779", "l0.4005646,0.0873256", "l0.3999604,0.0879481", "l0.3993260,0.0888061", "l0.3985556,0.0892435", "l0.3959123,0.0889575", "l0.3938732,0.0880322", "l0.3929669,0.0863667", "l0.3937372,0.0838432", "l0.3915923,0.0783588", "l0.3857015,0.0673564", "l0.3821670,0.0626796", "l0.3799768,0.0609131", "l0.3771522,0.0597187", "l0.3742672,0.0596177", "l0.3718806,0.0610982", "l0.3696300,0.0619898", "l0.3665638,0.0614346", "l0.3589510,0.0586252", "l0.3566097,0.0582887", "l0.3514741,0.0582719", "l0.3499485,0.0577335", "l0.3462932,0.0550082", "l0.3440123,0.0538642", "l0.3416409,0.0534436", "l0.3313999,0.0543016", "l0.3273065,0.0560007", "l0.3245725,0.0560849", "l0.3249501,0.0554456", "l0.3253429,0.0552100", "l0.3262642,0.0549745", "l0.3309316,0.0515762", "l0.3367923,0.0503649", "l0.3489063,0.0505500", "l0.3608239,0.0535950", "l0.3676362,0.0542848", "l0.3705967,0.0516603", "l0.3774996,0.0552773", "l0.3829675,0.0598869", "l0.4066971,0.0857779", "c"]}, {"n": "Grand Cay", "u": "BS-GC", "i": ["m0.2769472,0.0026879", "l0.2769472,0.0026879", "l0.2756029,0.0011569", "l0.2768112,0.0004840", "l0.2778535,0.0012411", "l0.2769472,0.0026879", "c"]}, {"n": "East Grand Bahama", "u": "BS-EG", "i": ["m0.3395111,0.1041994", "l0.3395111,0.1041994", "l0.3395111,0.1049059", "l0.3388918,0.1060667", "l0.3384085,0.1077659", "l0.3375928,0.1091622", "l0.3367621,0.1091959", "l0.3364902,0.1087416", "l0.3361730,0.1081192", "l0.3344057,0.1056966", "l0.3338166,0.1043339", "l0.3335598,0.1029544", "l0.3342396,0.1023151", "l0.3381517,0.1014908", "l0.3387408,0.1022479", "l0.3375324,0.1039302", "l0.3372605,0.1044012", "l0.3382272,0.1037283", "l0.3386350,0.1032572", "l0.3393299,0.1024834", "l0.3407497,0.1012048", "l0.3411273,0.1016759", "l0.3399643,0.1032572", "l0.3395111,0.1041994", "c", "m0.3299800,0.0845161", "l0.3299800,0.0845161", "l0.3322910,0.0902192", "l0.3323817,0.0933147", "l0.3313092,0.0959055", "l0.3289076,0.0970495", "l0.3279711,0.0966457", "l0.3257809,0.0945428", "l0.3245725,0.0937521", "l0.3229110,0.0934156", "l0.3144523,0.0939540", "l0.3067489,0.0959560", "l0.2889706,0.0999431", "l0.2817656,0.0999431", "l0.2665249,0.1043003", "l0.2620237,0.0935166", "l0.2583381,0.0851891", "l0.2630659,0.0872752", "l0.2657546,0.0864845", "l0.2717209,0.0881331", "l0.2783217,0.0894285", "l0.2825813,0.0895968", "l0.2843183,0.0866695", "l0.2869919,0.0851723", "l0.2910399,0.0872079", "l0.2935020,0.0877126", "l0.2981090,0.0855760", "l0.3043321,0.0865518", "l0.3084406,0.0851386", "l0.3125491,0.0830525", "l0.3151773,0.0826488", "l0.3233943,0.0824805", "l0.3253882,0.0815384", "l0.3266117,0.0797383", "l0.3274877,0.0776523", "l0.3286357,0.0758690", "l0.3306748,0.0749101", "l0.3309769,0.0779046", "l0.3303274,0.0812020", "l0.3299800,0.0845161", "c"]}, {"n": "West Grand Bahama", "u": "BS-WG", "i": ["m0.2588064,0.0765083", "l0.2588064,0.0765083", "l0.2584892,0.0769793", "l0.2584439,0.0772317", "l0.2585798,0.0777532", "l0.2582173,0.0779887", "l0.2576584,0.0781738", "l0.2567672,0.0781906", "l0.2557854,0.0769457", "l0.2556042,0.0756671", "l0.2561177,0.0757176", "l0.2571297,0.0768784", "l0.2572959,0.0767438", "l0.2574318,0.0760372", "l0.2577792,0.0753138", "l0.2582777,0.0749437", "l0.2587006,0.0755157", "l0.2588064,0.0765083", "c", "m0.2545770,0.1077154", "l0.2545770,0.1077154", "l0.2522509,0.1081528", "l0.2498341,0.1090108", "l0.2459069,0.1127960", "l0.2433693,0.1136540", "l0.2423271,0.1144279", "l0.2404239,0.1120390", "l0.2374331,0.1120390", "l0.2347445,0.1161607", "l0.2360737,0.1187010", "l0.2348653,0.1198450", "l0.2321616,0.1201141", "l0.2309381,0.1207871", "l0.2256514,0.1202319", "l0.2205007,0.1181795", "l0.2173589,0.1147139", "l0.2117248,0.1108445", "l0.1981305,0.0951821", "l0.1919678,0.0894790", "l0.1905933,0.0870396", "l0.1919829,0.0870060", "l0.1931158,0.0873425", "l0.1940825,0.0880827", "l0.1949283,0.0892435", "l0.2115738,0.1010366", "l0.2154255,0.1069584", "l0.2179782,0.1064200", "l0.2200324,0.1060667", "l0.2242014,0.1080855", "l0.2272978,0.1081360", "l0.2302131,0.1066051", "l0.2328564,0.1045190", "l0.2346387,0.1036105", "l0.2361643,0.1025507", "l0.2371612,0.1018104", "l0.2376446,0.1004982", "l0.2392910,0.0990178", "l0.2396233,0.0970158", "l0.2415114,0.0952326", "l0.2430974,0.0915987", "l0.2454991,0.0898155", "l0.2451970,0.0880995", "l0.2420854,0.0859293", "l0.2367081,0.0848358", "l0.2375993,0.0827329", "l0.2411187,0.0782243", "l0.2418890,0.0762391", "l0.2428859,0.0694089", "l0.2453480,0.0713940", "l0.2476288,0.0745736", "l0.2492904,0.0780560", "l0.2499550,0.0809328", "l0.2524019,0.0825815", "l0.2583381,0.0851891", "l0.2620237,0.0935166", "l0.2665249,0.1043003", "l0.2545770,0.1077154", "c"]}, {"n": "City of Freeport", "u": "BS-FP", "i": ["m0.2423271,0.1144279", "l0.2423271,0.1144279", "l0.2411036,0.1153532", "l0.2383394,0.1169009", "l0.2360737,0.1187010", "l0.2347445,0.1161607", "l0.2374331,0.1120390", "l0.2404239,0.1120390", "l0.2423271,0.1144279", "c"]}, {"n": "New Providence", "u": "BS-NP", "i": ["m0.3870156,0.3609053", "l0.3870156,0.3609053", "l0.3850671,0.3596268", "l0.3825597,0.3593408", "l0.3801731,0.3594081", "l0.3785418,0.3592230", "l0.3764272,0.3565313", "l0.3778319,0.3534863", "l0.3809133,0.3508787", "l0.3838436,0.3494655", "l0.3857468,0.3490954", "l0.3901121,0.3472785", "l0.3920908,0.3470430", "l0.3976191,0.3472785", "l0.4031173,0.3461514", "l0.4051413,0.3462018", "l0.4069388,0.3469084", "l0.4100353,0.3490113", "l0.4149896,0.3502899", "l0.4135849,0.3521909", "l0.4000208,0.3592903", "l0.3968941,0.3591894", "l0.3927554,0.3571538", "l0.3920153,0.3584828", "l0.3905350,0.3603838", "l0.3887224,0.3615951", "l0.3870156,0.3609053", "c"]}]} """;
}
