import 'package:flutter/material.dart';

class SMapChadColors {
  /// Batha
  final Color? tdBA;

  /// Bahr el Gazel
  final Color? tdBG;

  /// Borkou
  final Color? tdBO;

  /// Chari-Baguirmi
  final Color? tdCB;

  /// Ennedi
  final Color? tdEN;

  /// Guéra
  final Color? tdGR;

  /// Hadjer Lamis
  final Color? tdHL;

  /// Kanem
  final Color? tdKA;

  /// Lac
  final Color? tdLC;

  /// Logone-Occidental
  final Color? tdLO;

  /// Logone-Oriental
  final Color? tdLR;

  /// Mandoul
  final Color? tdMA;

  /// Moyen-Chari
  final Color? tdMC;

  /// Mayo-Kébbi-Est
  final Color? tdME;

  /// Mayo-Kébbi-Ouest
  final Color? tdMO;

  /// Ville de Ndjamena
  final Color? tdND;

  /// Ouaddaï
  final Color? tdOD;

  /// Salamat
  final Color? tdSA;

  /// Sila
  final Color? tdSI;

  /// Tandjilé
  final Color? tdTA;

  /// Tibesti
  final Color? tdTI;

  /// Wadi Fira
  final Color? tdWF;
  SMapChadColors({
    this.tdBA,
    this.tdBG,
    this.tdBO,
    this.tdCB,
    this.tdEN,
    this.tdGR,
    this.tdHL,
    this.tdKA,
    this.tdLC,
    this.tdLO,
    this.tdLR,
    this.tdMA,
    this.tdMC,
    this.tdME,
    this.tdMO,
    this.tdND,
    this.tdOD,
    this.tdSA,
    this.tdSI,
    this.tdTA,
    this.tdTI,
    this.tdWF,
  });
  Map<String, Color?> toMap() {
    return {
      "TD-BA": tdBA,
      "TD-BG": tdBG,
      "TD-BO": tdBO,
      "TD-CB": tdCB,
      "TD-EN": tdEN,
      "TD-GR": tdGR,
      "TD-HL": tdHL,
      "TD-KA": tdKA,
      "TD-LC": tdLC,
      "TD-LO": tdLO,
      "TD-LR": tdLR,
      "TD-MA": tdMA,
      "TD-MC": tdMC,
      "TD-ME": tdME,
      "TD-MO": tdMO,
      "TD-ND": tdND,
      "TD-OD": tdOD,
      "TD-SA": tdSA,
      "TD-SI": tdSI,
      "TD-TA": tdTA,
      "TD-TI": tdTI,
      "TD-WF": tdWF,
    };
  }

  static SMapChadColors fromMap(Map<String, Color?> map) {
    return SMapChadColors(
      tdBA: map["TD-BA"],
      tdBG: map["TD-BG"],
      tdBO: map["TD-BO"],
      tdCB: map["TD-CB"],
      tdEN: map["TD-EN"],
      tdGR: map["TD-GR"],
      tdHL: map["TD-HL"],
      tdKA: map["TD-KA"],
      tdLC: map["TD-LC"],
      tdLO: map["TD-LO"],
      tdLR: map["TD-LR"],
      tdMA: map["TD-MA"],
      tdMC: map["TD-MC"],
      tdME: map["TD-ME"],
      tdMO: map["TD-MO"],
      tdND: map["TD-ND"],
      tdOD: map["TD-OD"],
      tdSA: map["TD-SA"],
      tdSI: map["TD-SI"],
      tdTA: map["TD-TA"],
      tdTI: map["TD-TI"],
      tdWF: map["TD-WF"],
    );
  }
}

class SMapChad {
  static const String instructions =
      """{"n": "Chad", "w": 503.77972, "h": 792.54553, "g": {"a": "13.472495,23.451276","b": "24.003215,7.440090"}, "i":[{"n": "Batha", "u": "TD-BA", "i": ["m0.6238800,0.4913895", "l0.6256864,0.5943489", "l0.6256864,0.5943489", "l0.6251107,0.6021339", "l0.6452187,0.6099694", "l0.6477794,0.6145370", "l0.6451195,0.6232936", "l0.6543299,0.6351289", "l0.6537741,0.6574241", "l0.6537741,0.6574241", "l0.6536748,0.6598214", "l0.6511936,0.6609823", "l0.6240587,0.6650451", "l0.6240587,0.6650451", "l0.5986309,0.6591401", "l0.5438848,0.6788109", "l0.5423762,0.6802872", "l0.4751047,0.6799843", "l0.4390373,0.6926271", "l0.4361988,0.6947217", "l0.4188301,0.6950876", "l0.3988214,0.7053330", "l0.3982457,0.7067462", "l0.3928267,0.7077808", "l0.3889361,0.7102413", "l0.3918937,0.7147710", "l0.3918937,0.7147710", "l0.3829612,0.7127522", "l0.3774628,0.7129288", "l0.3741479,0.7111623", "l0.3719644,0.7058882", "l0.3673989,0.7040460", "l0.3645603,0.7012197", "l0.3629525,0.6925640", "l0.3592406,0.6917061", "l0.3493751,0.6850818", "l0.3438767,0.6743947", "l0.3326813,0.6698398", "l0.3311529,0.6684266", "l0.3348648,0.6649189", "l0.3474695,0.6582190", "l0.3504272,0.6549637", "l0.3504272,0.6549637", "l0.3580099,0.6481250", "l0.3573548,0.6347630", "l0.3608484,0.6202780", "l0.3907424,0.6142342", "l0.4348689,0.5079437", "l0.4348689,0.5079437", "l0.4526147,0.5149591", "l0.4623809,0.5171419", "l0.4771889,0.5183154", "l0.4917985,0.5180126", "l0.5060309,0.5155269", "l0.5178813,0.5117290", "l0.5274689,0.5071867", "l0.5397163,0.4984175", "l0.5457110,0.4917554", "l0.5489266,0.4859639", "l0.5515865,0.4747343", "l0.5509116,0.4692583", "l0.5585936,0.4685138", "l0.5630598,0.4702551", "l0.5707417,0.4802986", "l0.5779473,0.4850933", "l0.5959710,0.4869607", "l0.6069877,0.4894590", "c"]}, {"n": "Bahr el Gazel", "u": "TD-BG", "i": ["m0.4348689,0.5079437", "l0.3907424,0.6142342", "l0.3608484,0.6202780", "l0.3573548,0.6347630", "l0.3580099,0.6481250", "l0.3504272,0.6549637", "l0.3504272,0.6549637", "l0.3374255,0.6513929", "l0.3348648,0.6526168", "l0.3256545,0.6543454", "l0.3205332,0.6526799", "l0.3125535,0.6555189", "l0.2921676,0.6567428", "l0.2846643,0.6589635", "l0.2745210,0.6579162", "l0.2606657,0.6585849", "l0.2572515,0.6596322", "l0.2400615,0.6583452", "l0.2370244,0.6535379", "l0.2317245,0.6504087", "l0.2317245,0.6504087", "l0.2335309,0.6483142", "l0.2340073,0.6333498", "l0.2284890,0.6232305", "l0.2300174,0.6162025", "l0.2292631,0.6150291", "l0.2188220,0.6143603", "l0.2176708,0.6155212", "l0.2067731,0.6157735", "l0.2025054,0.6149029", "l0.2041132,0.5974402", "l0.2128472,0.5953330", "l0.2216606,0.5904500", "l0.2499468,0.5703502", "l0.2538374,0.5657070", "l0.2575294,0.5478026", "l0.2898849,0.4769297", "l0.3054472,0.4602115", "l0.3054472,0.4602115", "l0.4150388,0.4911371", "l0.4268892,0.5028336", "c"]}, {"n": "Borkou", "u": "TD-BO", "i": ["m0.5316373,0.0947435", "l0.7154081,0.1563046", "l0.7154081,0.1563046", "l0.6286242,0.2756795", "l0.6394424,0.3028703", "l0.6694357,0.3540851", "l0.6563347,0.4310144", "l0.6989327,0.4912507", "l0.6989327,0.4912507", "l0.6949627,0.4916292", "l0.6822389,0.4977992", "l0.6769191,0.4990988", "l0.6669544,0.4968024", "l0.6500621,0.4991619", "l0.6436109,0.4983544", "l0.6304305,0.4928153", "l0.6238800,0.4913895", "l0.6238800,0.4913895", "l0.6069877,0.4894590", "l0.5959710,0.4869607", "l0.5779473,0.4850933", "l0.5707417,0.4802986", "l0.5630598,0.4702551", "l0.5585936,0.4685138", "l0.5509116,0.4692583", "l0.5515865,0.4747343", "l0.5489266,0.4859639", "l0.5457110,0.4917554", "l0.5397163,0.4984175", "l0.5274689,0.5071867", "l0.5178813,0.5117290", "l0.5060309,0.5155269", "l0.4917985,0.5180126", "l0.4771889,0.5183154", "l0.4623809,0.5171419", "l0.4526147,0.5149591", "l0.4348689,0.5079437", "l0.4348689,0.5079437", "l0.4268892,0.5028336", "l0.4150388,0.4911371", "l0.3054472,0.4602115", "l0.3054472,0.4602115", "l0.1883722,0.4226111", "l0.1883722,0.4226111", "l0.1933347,0.4191917", "l0.1941089,0.4080504", "l0.1941089,0.4080504", "l0.3580099,0.2197206", "l0.3720636,0.2017153", "l0.3736715,0.1918610", "l0.3770857,0.1876341", "l0.3808770,0.1864859", "l0.3914173,0.1905866", "l0.3914173,0.1941069", "l0.3846683,0.1985861", "l0.3842912,0.2022957", "l0.3864747,0.2072796", "l0.3903653,0.2100303", "l0.3943551,0.2108504", "l0.3971937,0.2149385", "l0.4038434,0.2178153", "l0.4062055,0.2227992", "l0.4131332,0.2269378", "l0.4172223,0.2308366", "l0.4227207,0.2289188", "l0.4278618,0.2229128", "l0.4280405,0.2191528", "l0.4250034,0.2102700", "l0.4221649,0.2068254", "l0.4231177,0.2020307", "l0.4255791,0.1997974", "l0.4199814,0.1889715", "l0.4125774,0.1841769", "l0.4107710,0.1784737", "l0.4115452,0.1757105", "l0.4157137,0.1720640", "l0.4261547,0.1674460", "l0.4356430,0.1574276", "l0.4467193,0.1535792", "l0.4540241,0.1524184", "l0.4656958,0.1520399", "l0.4687329,0.1502356", "l0.4778440,0.1483682", "l0.4845930,0.1445072", "l0.4886821,0.1401289", "l0.5012074,0.1340094", "l0.5025373,0.1304008", "l0.5029145,0.1201553", "l0.5050980,0.1161555", "l0.5042444,0.1132535", "l0.5120057,0.1050647", "l0.5142885,0.1050647", "l0.5169484,0.1020869", "l0.5170476,0.0987811", "l0.5224468,0.0961945", "c"]}, {"n": "Chari-Baguirmi", "u": "TD-CB", "i": ["m0.1500221,0.7086388", "l0.1709043,0.7053330", "l0.1771570,0.7028726", "l0.1807697,0.7001851", "l0.1933943,0.7088281", "l0.1988927,0.7056989", "l0.2102866,0.7017118", "l0.2379772,0.7017118", "l0.2448056,0.6990116", "l0.2487955,0.6959456", "l0.3034424,0.7083991", "l0.3090599,0.7142789", "l0.3074322,0.7227327", "l0.3108464,0.7265936", "l0.3152134,0.7283096", "l0.3186276,0.7392112", "l0.3216646,0.7422773", "l0.3262301,0.7417852", "l0.3369491,0.7427567", "l0.3434996,0.7452676", "l0.3483231,0.7490024", "l0.3669225,0.7547561", "l0.3669225,0.7547561", "l0.3640839,0.7695439", "l0.3693045,0.7875491", "l0.3695824,0.7960912", "l0.3685502,0.8036618", "l0.3661682,0.8095794", "l0.3714880,0.8118253", "l0.3777407,0.8127464", "l0.3866732,0.8170742", "l0.3866732,0.8170742", "l0.3815519,0.8340575", "l0.3712895,0.8551162", "l0.3712895,0.8551162", "l0.3594391,0.8542582", "l0.3529878,0.8523782", "l0.3507051,0.8494005", "l0.3389341,0.8478737", "l0.3296443,0.8478737", "l0.3284136,0.8462965", "l0.3253766,0.8451357", "l0.3171190,0.8436721", "l0.3138834,0.8439244", "l0.3102906,0.8413000", "l0.3030652,0.8402149", "l0.2989960,0.8341206", "l0.2993731,0.8302848", "l0.2973683,0.8301713", "l0.2956810,0.8284048", "l0.2860935,0.8323541", "l0.2586609,0.8317990", "l0.2586609,0.8317990", "l0.2567751,0.8284048", "l0.2525074,0.8254145", "l0.2517333,0.8162162", "l0.2543932,0.8014663", "l0.2513561,0.7978072", "l0.2448056,0.7987157", "l0.2398828,0.7970754", "l0.2314268,0.7971385", "l0.2250748,0.7960912", "l0.2160629,0.7942617", "l0.2069518,0.7897572", "l0.2035376,0.7895679", "l0.1969871,0.7872463", "l0.1953793,0.7847480", "l0.1869430,0.7798650", "l0.1830525,0.7706416", "l0.1672916,0.7708182", "l0.1485533,0.7779598", "l0.1485533,0.7779598", "l0.1490892,0.7766475", "l0.1477593,0.7753984", "l0.1491289,0.7731272", "l0.1479379,0.7701621", "l0.1493274,0.7694303", "l0.1478982,0.7663138", "l0.1520071,0.7611153", "l0.1509551,0.7585413", "l0.1588951,0.7507563", "l0.1583393,0.7490908", "l0.1549251,0.7480057", "l0.1551037,0.7462644", "l0.1531386,0.7445611", "l0.1516101,0.7401449", "l0.1523446,0.7389589", "l0.1550839,0.7389967", "l0.1529996,0.7370410", "l0.1566719,0.7350726", "l0.1544685,0.7333062", "l0.1543891,0.7318299", "l0.1528011,0.7309341", "l0.1522850,0.7320949", "l0.1505581,0.7315145", "l0.1493671,0.7286377", "l0.1514712,0.7268586", "l0.1504588,0.7242594", "l0.1525431,0.7242720", "l0.1536150,0.7230733", "l0.1536150,0.7230733", "l0.1583790,0.7234771", "l0.1605625,0.7182030", "l0.1506970,0.7106703", "c"]}, {"n": "Ennedi", "u": "TD-EN", "i": ["m0.9993418,0.4753021", "l0.9995006,0.4936985", "l0.9672642,0.4904053", "l0.9593044,0.4906450", "l0.9439604,0.4944303", "l0.9379062,0.4948467", "l0.9169248,0.4933452", "l0.9169248,0.4933452", "l0.9085283,0.4878313", "l0.9036849,0.4864686", "l0.8949509,0.4878313", "l0.8906038,0.4874023", "l0.8852840,0.4851564", "l0.8792099,0.4866453", "l0.8666846,0.4879575", "l0.8616625,0.4870238", "l0.8610869,0.4832890", "l0.8592805,0.4821660", "l0.8488395,0.4803617", "l0.8403040,0.4822291", "l0.8358378,0.4813585", "l0.8297835,0.4785448", "l0.8269251,0.4794280", "l0.8214267,0.4774218", "l0.8068171,0.4804248", "l0.7854586,0.4776742", "l0.7784516,0.4796047", "l0.7487362,0.4841596", "l0.7408756,0.4831628", "l0.7347023,0.4806645", "l0.7273975,0.4793649", "l0.7180879,0.4828474", "l0.7155272,0.4830367", "l0.7072895,0.4882603", "l0.6989327,0.4912507", "l0.6989327,0.4912507", "l0.6563347,0.4310144", "l0.6694357,0.3540851", "l0.6394424,0.3028703", "l0.6286242,0.2756795", "l0.7154081,0.1563046", "l0.7154081,0.1563046", "l0.9993418,0.2544441", "c"]}, {"n": "Guéra", "u": "TD-GR", "i": ["m0.6240587,0.6650451", "l0.6416259,0.6733475", "l0.6429558,0.6755556", "l0.6391446,0.6777132", "l0.6363061,0.6778267", "l0.6306092,0.6847664", "l0.6344005,0.6898639", "l0.6275721,0.6921350", "l0.6198902,0.6988224", "l0.6140940,0.7073518", "l0.6092705,0.7175973", "l0.6108783,0.7199820", "l0.6108783,0.7199820", "l0.5799521,0.7173450", "l0.5690346,0.7148971", "l0.5546037,0.7235402", "l0.5572636,0.7313126", "l0.5453140,0.7445989", "l0.5332650,0.7469205", "l0.5301287,0.7414698", "l0.5156184,0.7412931", "l0.5129585,0.7544406", "l0.5156184,0.7633739", "l0.5217719,0.7644716", "l0.5250075,0.7669194", "l0.5302280,0.7686228", "l0.5633377,0.7772406", "l0.5703646,0.7806599", "l0.5907703,0.7835241", "l0.5919018,0.7871201", "l0.5948396,0.7890128", "l0.5920010,0.7913344", "l0.5938074,0.8008480", "l0.5916040,0.8087214", "l0.5916040,0.8087214", "l0.5836442,0.8124941", "l0.5803293,0.8154213", "l0.5754859,0.8156106", "l0.5719724,0.8143236", "l0.5657197,0.8159765", "l0.5620078,0.8186514", "l0.5611542,0.8212759", "l0.5575614,0.8235849", "l0.5585936,0.8263229", "l0.5518644,0.8308905", "l0.5453140,0.8331490", "l0.5446391,0.8356473", "l0.5401927,0.8350921", "l0.5380092,0.8366820", "l0.5323122,0.8452619", "l0.5083137,0.8452619", "l0.5053560,0.8518861", "l0.4999568,0.8520123", "l0.4899922,0.8494636", "l0.4909450,0.8430034", "l0.4770897,0.8332121", "l0.4661722,0.8294899", "l0.4623809,0.8299189", "l0.4574581,0.8285815", "l0.4455878,0.8234714", "l0.4398909,0.8223105", "l0.4363775,0.8232190", "l0.4264128,0.8203548", "l0.4171230,0.8142605", "l0.3866732,0.8170742", "l0.3866732,0.8170742", "l0.3777407,0.8127464", "l0.3714880,0.8118253", "l0.3661682,0.8095794", "l0.3685502,0.8036618", "l0.3695824,0.7960912", "l0.3693045,0.7875491", "l0.3640839,0.7695439", "l0.3669225,0.7547561", "l0.3669225,0.7547561", "l0.3754778,0.7477785", "l0.3868518,0.7425170", "l0.3996749,0.7420249", "l0.3953079,0.7349212", "l0.3868518,0.7278806", "l0.3865739,0.7254959", "l0.3918937,0.7147710", "l0.3918937,0.7147710", "l0.3889361,0.7102413", "l0.3928267,0.7077808", "l0.3982457,0.7067462", "l0.3988214,0.7053330", "l0.4188301,0.6950876", "l0.4361988,0.6947217", "l0.4390373,0.6926271", "l0.4751047,0.6799843", "l0.5423762,0.6802872", "l0.5438848,0.6788109", "l0.5986309,0.6591401", "c"]}, {"n": "Hadjer Lamis", "u": "TD-HL", "i": ["m0.1044665,0.6677074", "l0.1074440,0.6686159", "l0.1148282,0.6657139", "l0.1212397,0.6667485", "l0.1282865,0.6636320", "l0.1337253,0.6659157", "l0.1378938,0.6652975", "l0.1388665,0.6642628", "l0.1423799,0.6636320", "l0.1442855,0.6613229", "l0.1478387,0.6630137", "l0.1516895,0.6630137", "l0.1545678,0.6617646", "l0.1564932,0.6542823", "l0.1596891,0.6530332", "l0.1549648,0.6475698", "l0.1591333,0.6473301", "l0.1634010,0.6488063", "l0.1634010,0.6488063", "l0.1634010,0.6488063", "l0.1634010,0.6488063", "l0.1651081,0.6514560", "l0.1700507,0.6552034", "l0.1728893,0.6524402", "l0.1747949,0.6518850", "l0.1768791,0.6526799", "l0.1832311,0.6494246", "l0.1812461,0.6478221", "l0.1736039,0.6452986", "l0.1736039,0.6452986", "l0.1736039,0.6452986", "l0.1736039,0.6452986", "l0.1744376,0.6418036", "l0.1732069,0.6376145", "l0.1732069,0.6376145", "l0.1732069,0.6376145", "l0.1732069,0.6376145", "l0.1814248,0.6368575", "l0.1859902,0.6415386", "l0.2000241,0.6458538", "l0.2000241,0.6458538", "l0.2170157,0.6510144", "l0.2271590,0.6515696", "l0.2317245,0.6504087", "l0.2317245,0.6504087", "l0.2370244,0.6535379", "l0.2400615,0.6583452", "l0.2572515,0.6596322", "l0.2606657,0.6585849", "l0.2745210,0.6579162", "l0.2846643,0.6589635", "l0.2921676,0.6567428", "l0.3125535,0.6555189", "l0.3205332,0.6526799", "l0.3256545,0.6543454", "l0.3348648,0.6526168", "l0.3374255,0.6513929", "l0.3504272,0.6549637", "l0.3504272,0.6549637", "l0.3474695,0.6582190", "l0.3348648,0.6649189", "l0.3311529,0.6684266", "l0.3326813,0.6698398", "l0.3438767,0.6743947", "l0.3493751,0.6850818", "l0.3592406,0.6917061", "l0.3629525,0.6925640", "l0.3645603,0.7012197", "l0.3673989,0.7040460", "l0.3719644,0.7058882", "l0.3741479,0.7111623", "l0.3774628,0.7129288", "l0.3829612,0.7127522", "l0.3918937,0.7147710", "l0.3918937,0.7147710", "l0.3865739,0.7254959", "l0.3868518,0.7278806", "l0.3953079,0.7349212", "l0.3996749,0.7420249", "l0.3868518,0.7425170", "l0.3754778,0.7477785", "l0.3669225,0.7547561", "l0.3669225,0.7547561", "l0.3483231,0.7490024", "l0.3434996,0.7452676", "l0.3369491,0.7427567", "l0.3262301,0.7417852", "l0.3216646,0.7422773", "l0.3186276,0.7392112", "l0.3152134,0.7283096", "l0.3108464,0.7265936", "l0.3074322,0.7227327", "l0.3090599,0.7142789", "l0.3034424,0.7083991", "l0.2487955,0.6959456", "l0.2448056,0.6990116", "l0.2379772,0.7017118", "l0.2102866,0.7017118", "l0.1988927,0.7056989", "l0.1933943,0.7088281", "l0.1807697,0.7001851", "l0.1771570,0.7028726", "l0.1709043,0.7053330", "l0.1500221,0.7086388", "l0.1500221,0.7086388", "l0.1416653,0.7074780", "l0.1364646,0.7086262", "l0.1364646,0.7086262", "l0.1368815,0.6991883", "l0.1338047,0.6939646", "l0.1317800,0.6949740", "l0.1310456,0.6944441", "l0.1315815,0.6887031", "l0.1293981,0.6838832", "l0.1231056,0.6834542", "l0.1214382,0.6803250", "l0.1191356,0.6821041", "l0.1181233,0.6818643", "l0.1185004,0.6783693", "l0.1133791,0.6782431", "l0.1094687,0.6771328", "l0.1094687,0.6751644", "l0.1060744,0.6765776", "l0.1052010,0.6749625", "l0.1028388,0.6742181", "c"]}, {"n": "Kanem", "u": "TD-KA", "i": ["m0.3054472,0.4602115", "l0.2898849,0.4769297", "l0.2575294,0.5478026", "l0.2538374,0.5657070", "l0.2499468,0.5703502", "l0.2216606,0.5904500", "l0.2128472,0.5953330", "l0.2041132,0.5974402", "l0.2025054,0.6149029", "l0.2067731,0.6157735", "l0.2176708,0.6155212", "l0.2188220,0.6143603", "l0.2292631,0.6150291", "l0.2300174,0.6162025", "l0.2284890,0.6232305", "l0.2340073,0.6333498", "l0.2335309,0.6483142", "l0.2317245,0.6504087", "l0.2317245,0.6504087", "l0.2271590,0.6515696", "l0.2170157,0.6510144", "l0.2000241,0.6458538", "l0.2000241,0.6458538", "l0.1978407,0.6387627", "l0.1929179,0.6329208", "l0.1826555,0.6153445", "l0.1639767,0.6168208", "l0.1415859,0.6200887", "l0.1312441,0.6196597", "l0.1257457,0.6219435", "l0.1131211,0.6070674", "l0.1030572,0.5996609", "l0.0968838,0.5936675", "l0.0841799,0.5916866", "l0.0813215,0.5881032", "l0.0742152,0.5870559", "l0.0709797,0.5829173", "l0.0655805,0.5817944", "l0.0641513,0.5775296", "l0.0577993,0.5736939", "l0.0530552,0.5734542", "l0.0503953,0.5706026", "l0.0320936,0.5705395", "l0.0292352,0.5681296", "l0.0167298,0.5675113", "l0.0167298,0.5675113", "l0.0216525,0.5653285", "l0.0213151,0.5615053", "l0.0198661,0.5600417", "l0.0263570,0.5562186", "l0.0285405,0.5566097", "l0.0324509,0.5547675", "l0.0305453,0.5459983", "l0.0374134,0.5355636", "l0.0476560,0.5277912", "l0.0869986,0.4920330", "l0.1883722,0.4226111", "l0.1883722,0.4226111", "c"]}, {"n": "Lac", "u": "TD-LC", "i": ["m0.1028785,0.6640736", "l0.0941247,0.6564652", "l0.0583551,0.6561624", "l0.0161144,0.6178428", "l0.0005322,0.5720410", "l0.0030333,0.5698708", "l0.0167298,0.5675113", "l0.0167298,0.5675113", "l0.0292352,0.5681296", "l0.0320936,0.5705395", "l0.0503953,0.5706026", "l0.0530552,0.5734542", "l0.0577993,0.5736939", "l0.0641513,0.5775296", "l0.0655805,0.5817944", "l0.0709797,0.5829173", "l0.0742152,0.5870559", "l0.0813215,0.5881032", "l0.0841799,0.5916866", "l0.0968838,0.5936675", "l0.1030572,0.5996609", "l0.1131211,0.6070674", "l0.1257457,0.6219435", "l0.1312441,0.6196597", "l0.1415859,0.6200887", "l0.1639767,0.6168208", "l0.1826555,0.6153445", "l0.1929179,0.6329208", "l0.1978407,0.6387627", "l0.2000241,0.6458538", "l0.2000241,0.6458538", "l0.1859902,0.6415386", "l0.1814248,0.6368575", "l0.1732069,0.6376145", "l0.1744376,0.6418036", "l0.1729091,0.6448065", "l0.1750728,0.6463459", "l0.1812461,0.6478221", "l0.1832311,0.6494246", "l0.1768791,0.6526799", "l0.1747949,0.6518850", "l0.1728893,0.6524402", "l0.1700507,0.6552034", "l0.1651081,0.6514560", "l0.1634010,0.6488063", "l0.1591333,0.6473301", "l0.1549648,0.6475698", "l0.1596891,0.6530332", "l0.1564932,0.6542823", "l0.1545678,0.6617646", "l0.1516895,0.6630137", "l0.1478387,0.6630137", "l0.1442855,0.6613229", "l0.1423799,0.6636320", "l0.1388665,0.6642628", "l0.1378938,0.6652975", "l0.1337253,0.6659157", "l0.1282865,0.6636320", "l0.1212397,0.6667485", "l0.1148282,0.6657139", "l0.1074440,0.6686159", "l0.1044665,0.6677074", "c"]}, {"n": "Logone-Occidental", "u": "TD-LO", "i": ["m0.2807737,0.8981295", "l0.2880785,0.9055865", "l0.2908377,0.9059524", "l0.2919691,0.9082614", "l0.2940533,0.9077693", "l0.2959589,0.9098386", "l0.2966140,0.9114158", "l0.2896864,0.9188097", "l0.2870463,0.9206897", "l0.2787887,0.9224436", "l0.2735682,0.9262036", "l0.2661642,0.9259008", "l0.2513561,0.9290552", "l0.2475648,0.9314147", "l0.2398828,0.9334209", "l0.2393072,0.9348719", "l0.2271590,0.9395278", "l0.2215613,0.9456473", "l0.2103660,0.9458870", "l0.2029619,0.9485620", "l0.1955778,0.9493442", "l0.1963321,0.9483096", "l0.1952800,0.9474642", "l0.1918658,0.9483096", "l0.1916872,0.9460132", "l0.1885509,0.9445622", "l0.1876973,0.9431112", "l0.1817225,0.9429850", "l0.1778319,0.9414709", "l0.1712219,0.9366888", "l0.1712219,0.9366888", "l0.1703286,0.9288659", "l0.1716586,0.9257746", "l0.1730878,0.9234151", "l0.1792413,0.9198948", "l0.1792413,0.9131697", "l0.1800154,0.9091068", "l0.1827547,0.9060155", "l0.1820997,0.9032775", "l0.1872209,0.9015867", "l0.1872209,0.9015867", "l0.1997463,0.9038831", "l0.2072495,0.9015867", "l0.2230898,0.9029116", "l0.2335309,0.9015867", "l0.2363694,0.8984323", "l0.2387514,0.8974608", "l0.2444285,0.8975239", "l0.2551474,0.9004890", "l0.2580058,0.8993408", "l0.2605665,0.8959341", "l0.2676728,0.8943064", "l0.2747989,0.8904202", "l0.2792651,0.8943064", "c"]}, {"n": "Logone-Oriental", "u": "TD-LR", "i": ["m0.2807737,0.8981295", "l0.2917904,0.8959972", "l0.2968125,0.8962369", "l0.3023109,0.8988487", "l0.3051693,0.8984323", "l0.3135063,0.9009811", "l0.3338128,0.9022555", "l0.3478665,0.9005521", "l0.3478665,0.9005521", "l0.3493751,0.9070375", "l0.3486208,0.9197182", "l0.3395097,0.9276546", "l0.3474695,0.9328657", "l0.3631312,0.9479563", "l0.3553500,0.9563722", "l0.3453853,0.9579368", "l0.3620791,0.9777464", "l0.3620791,0.9777464", "l0.3602529,0.9789198", "l0.3600743,0.9811784", "l0.3572159,0.9801816", "l0.3558859,0.9824023", "l0.3508639,0.9838407", "l0.3516777,0.9847113", "l0.3503676,0.9860235", "l0.3476879,0.9862380", "l0.3461197,0.9847618", "l0.3437973,0.9844842", "l0.3437378,0.9864021", "l0.3398075,0.9867175", "l0.3389738,0.9879414", "l0.3310536,0.9878909", "l0.3283540,0.9886858", "l0.3282151,0.9896952", "l0.3257339,0.9890644", "l0.3252376,0.9916005", "l0.3264088,0.9925847", "l0.3231931,0.9926982", "l0.3225976,0.9937707", "l0.3203347,0.9943007", "l0.3175755,0.9939474", "l0.3155905,0.9909444", "l0.3092187,0.9870203", "l0.3057450,0.9869825", "l0.3035615,0.9859100", "l0.3036409,0.9817083", "l0.2966735,0.9798535", "l0.2969911,0.9776707", "l0.2956413,0.9759169", "l0.2968125,0.9731158", "l0.2894879,0.9751977", "l0.2866692,0.9785539", "l0.2838902,0.9788820", "l0.2834535,0.9778221", "l0.2819052,0.9776581", "l0.2794041,0.9799040", "l0.2807142,0.9811910", "l0.2798606,0.9823392", "l0.2811112,0.9828818", "l0.2775183,0.9857586", "l0.2688638,0.9869320", "l0.2625912,0.9896574", "l0.2578669,0.9891905", "l0.2557826,0.9903892", "l0.2465326,0.9911463", "l0.2449446,0.9918276", "l0.2439521,0.9940609", "l0.2378780,0.9971144", "l0.2221965,0.9996631", "l0.2158644,0.9974046", "l0.2144551,0.9949442", "l0.1972253,0.9954236", "l0.1935332,0.9944394", "l0.1998256,0.9906289", "l0.2021282,0.9846104", "l0.2020488,0.9799292", "l0.1938310,0.9782006", "l0.1883722,0.9722325", "l0.1824768,0.9633876", "l0.1831517,0.9605360", "l0.1725518,0.9471488", "l0.1687009,0.9374080", "l0.1687009,0.9374080", "l0.1712219,0.9366888", "l0.1712219,0.9366888", "l0.1778319,0.9414709", "l0.1817225,0.9429850", "l0.1876973,0.9431112", "l0.1885509,0.9445622", "l0.1916872,0.9460132", "l0.1918658,0.9483096", "l0.1952800,0.9474642", "l0.1963321,0.9483096", "l0.1955778,0.9493442", "l0.2029619,0.9485620", "l0.2103660,0.9458870", "l0.2215613,0.9456473", "l0.2271590,0.9395278", "l0.2393072,0.9348719", "l0.2398828,0.9334209", "l0.2475648,0.9314147", "l0.2513561,0.9290552", "l0.2661642,0.9259008", "l0.2735682,0.9262036", "l0.2787887,0.9224436", "l0.2870463,0.9206897", "l0.2896864,0.9188097", "l0.2966140,0.9114158", "l0.2959589,0.9098386", "l0.2940533,0.9077693", "l0.2919691,0.9082614", "l0.2908377,0.9059524", "l0.2880785,0.9055865", "c"]}, {"n": "Mandoul", "u": "TD-MA", "i": ["m0.3877054,0.8690334", "l0.3940177,0.8723266", "l0.3983251,0.8780424", "l0.4075355,0.8788120", "l0.4134706,0.8873541", "l0.4310974,0.8932087", "l0.4490020,0.8945966", "l0.4403673,0.9036182", "l0.4324670,0.9054351", "l0.4296285,0.9077693", "l0.4318318,0.9147469", "l0.4358614,0.9183176", "l0.4346704,0.9258756", "l0.4360797,0.9295725", "l0.4374493,0.9316292", "l0.4411216,0.9328152", "l0.4421736,0.9374837", "l0.4468979,0.9452940", "l0.4461436,0.9532683", "l0.4503320,0.9646998", "l0.4503320,0.9646998", "l0.4330625,0.9653055", "l0.4226016,0.9683715", "l0.4047168,0.9671729", "l0.4018782,0.9677154", "l0.3988809,0.9669079", "l0.3967173,0.9691538", "l0.3936405,0.9702894", "l0.3917349,0.9699361", "l0.3891743,0.9714250", "l0.3870702,0.9706301", "l0.3840133,0.9738097", "l0.3795272,0.9722830", "l0.3774430,0.9739611", "l0.3762321,0.9732924", "l0.3748228,0.9736457", "l0.3739295,0.9739611", "l0.3733737,0.9753617", "l0.3698007,0.9750210", "l0.3667240,0.9767244", "l0.3644412,0.9762954", "l0.3637068,0.9776328", "l0.3620791,0.9777464", "l0.3620791,0.9777464", "l0.3453853,0.9579368", "l0.3553500,0.9563722", "l0.3631312,0.9479563", "l0.3474695,0.9328657", "l0.3395097,0.9276546", "l0.3486208,0.9197182", "l0.3493751,0.9070375", "l0.3478665,0.9005521", "l0.3478665,0.9005521", "l0.3562035,0.8952149", "l0.3422689,0.8894486", "l0.3567792,0.8827613", "l0.3567792,0.8767554", "l0.3595383,0.8754179", "l0.3556477,0.8722004", "l0.3549728,0.8703078", "l0.3589627,0.8690965", "l0.3680738,0.8689198", "l0.3810755,0.8663585", "l0.3832590,0.8678852", "c"]}, {"n": "Moyen-Chari", "u": "TD-MC", "i": ["m0.5916040,0.8087214", "l0.5851528,0.8269412", "l0.5905718,0.8282786", "l0.5895198,0.8315592", "l0.5864033,0.8350417", "l0.5869591,0.8386251", "l0.5830685,0.8404546", "l0.5895198,0.8468391", "l0.6184015,0.8995048", "l0.6184015,0.8995048", "l0.6140543,0.8999969", "l0.6128832,0.9015994", "l0.6069480,0.9013722", "l0.6041889,0.9026466", "l0.6029582,0.9013849", "l0.5989287,0.9017255", "l0.5886662,0.9040219", "l0.5820364,0.9041103", "l0.5797139,0.9028611", "l0.5745331,0.9042995", "l0.5730046,0.9032144", "l0.5703844,0.9044131", "l0.5665732,0.9033911", "l0.5535914,0.9048042", "l0.5456316,0.9033784", "l0.5377313,0.9050061", "l0.5336025,0.9040472", "l0.5304662,0.9055487", "l0.5242135,0.9065454", "l0.5211566,0.9096746", "l0.5175637,0.9097755", "l0.5159360,0.9114789", "l0.5143877,0.9112897", "l0.5118668,0.9142295", "l0.5129982,0.9149235", "l0.5160154,0.9145702", "l0.5163529,0.9169928", "l0.5203824,0.9168540", "l0.5211566,0.9181410", "l0.5262779,0.9194911", "l0.5288782,0.9218127", "l0.5348927,0.9235539", "l0.5365006,0.9252195", "l0.5311609,0.9272761", "l0.5289179,0.9323105", "l0.5270719,0.9339382", "l0.5239157,0.9348088", "l0.5246502,0.9356037", "l0.5221094,0.9377613", "l0.5174843,0.9401839", "l0.5177027,0.9422406", "l0.5153802,0.9438304", "l0.5140106,0.9437042", "l0.5131570,0.9452183", "l0.5107155,0.9448524", "l0.5107750,0.9473759", "l0.5063485,0.9500887", "l0.4932872,0.9534071", "l0.4896150,0.9573186", "l0.4904686,0.9603594", "l0.4886622,0.9626936", "l0.4503320,0.9646998", "l0.4503320,0.9646998", "l0.4461436,0.9532683", "l0.4468979,0.9452940", "l0.4421736,0.9374837", "l0.4411216,0.9328152", "l0.4374493,0.9316292", "l0.4360797,0.9295725", "l0.4346704,0.9258756", "l0.4358614,0.9183176", "l0.4318318,0.9147469", "l0.4296285,0.9077693", "l0.4324670,0.9054351", "l0.4403673,0.9036182", "l0.4490020,0.8945966", "l0.4310974,0.8932087", "l0.4134706,0.8873541", "l0.4075355,0.8788120", "l0.3983251,0.8780424", "l0.3940177,0.8723266", "l0.3877054,0.8690334", "l0.3877054,0.8690334", "l0.3912188,0.8644154", "l0.3788920,0.8576019", "l0.3712895,0.8551162", "l0.3712895,0.8551162", "l0.3815519,0.8340575", "l0.3866732,0.8170742", "l0.3866732,0.8170742", "l0.4171230,0.8142605", "l0.4264128,0.8203548", "l0.4363775,0.8232190", "l0.4398909,0.8223105", "l0.4455878,0.8234714", "l0.4574581,0.8285815", "l0.4623809,0.8299189", "l0.4661722,0.8294899", "l0.4770897,0.8332121", "l0.4909450,0.8430034", "l0.4899922,0.8494636", "l0.4999568,0.8520123", "l0.5053560,0.8518861", "l0.5083137,0.8452619", "l0.5323122,0.8452619", "l0.5380092,0.8366820", "l0.5401927,0.8350921", "l0.5446391,0.8356473", "l0.5453140,0.8331490", "l0.5518644,0.8308905", "l0.5585936,0.8263229", "l0.5575614,0.8235849", "l0.5611542,0.8212759", "l0.5620078,0.8186514", "l0.5657197,0.8159765", "l0.5719724,0.8143236", "l0.5754859,0.8156106", "l0.5803293,0.8154213", "l0.5836442,0.8124941", "c"]}, {"n": "Mayo-Kébbi-Est", "u": "TD-ME", "i": ["m0.1485533,0.7779598", "l0.1672916,0.7708182", "l0.1830525,0.7706416", "l0.1869430,0.7798650", "l0.1953793,0.7847480", "l0.1969871,0.7872463", "l0.2035376,0.7895679", "l0.2069518,0.7897572", "l0.2160629,0.7942617", "l0.2250748,0.7960912", "l0.2314268,0.7971385", "l0.2398828,0.7970754", "l0.2448056,0.7987157", "l0.2513561,0.7978072", "l0.2543932,0.8014663", "l0.2517333,0.8162162", "l0.2525074,0.8254145", "l0.2567751,0.8284048", "l0.2586609,0.8317990", "l0.2586609,0.8317990", "l0.2628492,0.8335780", "l0.2633256,0.8392938", "l0.2652114,0.8426501", "l0.2533610,0.8560625", "l0.2433367,0.8626615", "l0.2368855,0.8650715", "l0.2321414,0.8654626", "l0.2289654,0.8626868", "l0.2252137,0.8617531", "l0.2207078,0.8612736", "l0.2170157,0.8622830", "l0.2143558,0.8642387", "l0.2131251,0.8687306", "l0.2100881,0.8697021", "l0.2084802,0.8746861", "l0.1990714,0.8798467", "l0.1912902,0.8859283", "l0.1853153,0.8925399", "l0.1853153,0.8925399", "l0.1710035,0.8888178", "l0.1584385,0.8835941", "l0.1538532,0.8786606", "l0.1530393,0.8723897", "l0.1478387,0.8688820", "l0.1498832,0.8666361", "l0.1486128,0.8651093", "l0.1406331,0.8628760", "l0.1321373,0.8643649", "l0.1215573,0.8646173", "l0.1202274,0.8554947", "l0.1189173,0.8543339", "l0.1208626,0.8496402", "l0.1195723,0.8475078", "l0.1195723,0.8475078", "l0.1298149,0.8491229", "l0.1376953,0.8457540", "l0.1440076,0.8444670", "l0.1550045,0.8467255", "l0.1579820,0.8448581", "l0.1655448,0.8466877", "l0.1677680,0.8447446", "l0.1866453,0.8485929", "l0.2102469,0.8454385", "l0.2069518,0.8429529", "l0.1956175,0.8387638", "l0.1941486,0.8390162", "l0.1915085,0.8372876", "l0.1882134,0.8330986", "l0.1827150,0.8292502", "l0.1791222,0.8268276", "l0.1748147,0.8258182", "l0.1721945,0.8222979", "l0.1722541,0.8200898", "l0.1682444,0.8158630", "l0.1592127,0.8117496", "l0.1600464,0.8051506", "l0.1519674,0.7954603", "l0.1541112,0.7901483", "l0.1532378,0.7867668", "l0.1501214,0.7838648", "l0.1496450,0.7785780", "c"]}, {"n": "Mayo-Kébbi-Ouest", "u": "TD-MO", "i": ["m0.1001194,0.8442651", "l0.1195723,0.8475078", "l0.1195723,0.8475078", "l0.1208626,0.8496402", "l0.1189173,0.8543339", "l0.1202274,0.8554947", "l0.1215573,0.8646173", "l0.1321373,0.8643649", "l0.1406331,0.8628760", "l0.1486128,0.8651093", "l0.1498832,0.8666361", "l0.1478387,0.8688820", "l0.1530393,0.8723897", "l0.1538532,0.8786606", "l0.1584385,0.8835941", "l0.1710035,0.8888178", "l0.1853153,0.8925399", "l0.1853153,0.8925399", "l0.1872209,0.9015867", "l0.1872209,0.9015867", "l0.1820997,0.9032775", "l0.1827547,0.9060155", "l0.1800154,0.9091068", "l0.1792413,0.9131697", "l0.1792413,0.9198948", "l0.1730878,0.9234151", "l0.1716586,0.9257746", "l0.1703286,0.9288659", "l0.1712219,0.9366888", "l0.1712219,0.9366888", "l0.1687009,0.9374080", "l0.1687009,0.9374080", "l0.1650684,0.9288785", "l0.1555206,0.9250933", "l0.1442657,0.9248409", "l0.1441664,0.9221029", "l0.1369013,0.9200967", "l0.1382908,0.9192892", "l0.1356905,0.9168666", "l0.1333879,0.9164376", "l0.1285842,0.9173335", "l0.1219940,0.9161853", "l0.1035931,0.9045645", "l0.0988688,0.9033153", "l0.0964670,0.9009937", "l0.0973007,0.8997067", "l0.0866214,0.8933348", "l0.0870978,0.8877705", "l0.0841203,0.8866097", "l0.0806069,0.8830263", "l0.0742549,0.8815248", "l0.0718332,0.8788499", "l0.0691535,0.8779666", "l0.0686175,0.8762633", "l0.0633771,0.8744337", "l0.0525788,0.8659926", "l0.0541469,0.8604913", "l0.0663348,0.8515959", "l0.0703643,0.8451610", "l0.0797136,0.8443030", "c"]}, {"n": "Ville de Ndjamena", "u": "TD-ND", "i": ["m0.1364646,0.7086262", "l0.1416653,0.7074780", "l0.1500221,0.7086388", "l0.1500221,0.7086388", "l0.1506970,0.7106703", "l0.1605625,0.7182030", "l0.1583790,0.7234771", "l0.1536150,0.7230733", "l0.1536150,0.7230733", "l0.1491487,0.7209536", "l0.1511734,0.7198811", "l0.1486724,0.7182030", "l0.1489899,0.7165374", "l0.1462705,0.7155406", "l0.1422608,0.7167898", "l0.1354920,0.7131055", "l0.1351744,0.7121465", "l0.1368418,0.7112885", "c"]}, {"n": "Ouaddaï", "u": "TD-OD", "i": ["m0.6256864,0.5943489", "l0.6426581,0.5809364", "l0.6536748,0.5755487", "l0.6659024,0.5761669", "l0.6772962,0.5738201", "l0.6925807,0.5767221", "l0.7000641,0.5796368", "l0.7151501,0.5899580", "l0.7249361,0.5914468", "l0.7311888,0.5966957", "l0.7386921,0.5970112", "l0.7509197,0.5925572", "l0.7561402,0.5916235", "l0.7783523,0.5937306", "l0.8180125,0.6013895", "l0.8258929,0.6044808", "l0.8294461,0.6046070", "l0.8294461,0.6046070", "l0.8211488,0.6103732", "l0.8181713,0.6138809", "l0.8213274,0.6159249", "l0.8205930,0.6188522", "l0.8234315,0.6227636", "l0.8306172,0.6272429", "l0.8305378,0.6332362", "l0.8330985,0.6359112", "l0.8359966,0.6370089", "l0.8365325,0.6395198", "l0.8270442,0.6459674", "l0.8223398,0.6507242", "l0.8108467,0.6526673", "l0.8098740,0.6547366", "l0.8025097,0.6581685", "l0.8030059,0.6599224", "l0.7999491,0.6621683", "l0.7956615,0.6683257", "l0.7943117,0.6732465", "l0.7943117,0.6732465", "l0.7851807,0.6717451", "l0.7793051,0.6696001", "l0.7606065,0.6746976", "l0.7486568,0.6827476", "l0.7402007,0.6812082", "l0.7252140,0.6826214", "l0.7229313,0.6834794", "l0.7082225,0.6798582", "l0.7090760,0.6733475", "l0.7066146,0.6700922", "l0.6922829,0.6679345", "l0.6931365,0.6652344", "l0.6921837,0.6599981", "l0.6710237,0.6603135", "l0.6537741,0.6574241", "l0.6537741,0.6574241", "l0.6543299,0.6351289", "l0.6451195,0.6232936", "l0.6477794,0.6145370", "l0.6452187,0.6099694", "l0.6251107,0.6021339", "c"]}, {"n": "Salamat", "u": "TD-SA", "i": ["m0.6108783,0.7199820", "l0.6123075,0.7248776", "l0.6208430,0.7235402", "l0.6215973,0.7207769", "l0.6422809,0.7198559", "l0.6450401,0.7206508", "l0.6485535,0.7202849", "l0.7122123,0.7398799", "l0.7240826,0.7444727", "l0.7237848,0.7502263", "l0.8047329,0.7405613", "l0.8114620,0.7433750", "l0.8250195,0.7448386", "l0.8536829,0.7838774", "l0.8536829,0.7838774", "l0.8498320,0.7853789", "l0.8453062,0.7854546", "l0.8281161,0.7891642", "l0.8239675,0.7911578", "l0.8166032,0.7899465", "l0.8111246,0.7906026", "l0.8079089,0.7919148", "l0.8057849,0.7922429", "l0.8020730,0.7914101", "l0.7982618,0.7915237", "l0.7967731,0.7929494", "l0.7936765,0.7933784", "l0.7894881,0.7961165", "l0.7895080,0.8037501", "l0.7866496,0.8054156", "l0.7842874,0.8046964", "l0.7842279,0.8107781", "l0.7827590,0.8136044", "l0.7878406,0.8194590", "l0.7851807,0.8212885", "l0.7849623,0.8229540", "l0.7832949,0.8233956", "l0.7846447,0.8250359", "l0.7837713,0.8261589", "l0.7816276,0.8277109", "l0.7788684,0.8275973", "l0.7794441,0.8284427", "l0.7773598,0.8291240", "l0.7780943,0.8304236", "l0.7737273,0.8304489", "l0.7705314,0.8316602", "l0.7656086,0.8307138", "l0.7590979,0.8352688", "l0.7572121,0.8373128", "l0.7577084,0.8394704", "l0.7565571,0.8396092", "l0.7556837,0.8415650", "l0.7533612,0.8420318", "l0.7512174,0.8450348", "l0.7490736,0.8451988", "l0.7469894,0.8467382", "l0.7440516,0.8451357", "l0.7429400,0.8464732", "l0.7387914,0.8451105", "l0.7339083,0.8487443", "l0.7335510,0.8509020", "l0.7272983,0.8537788", "l0.7256110,0.8571855", "l0.7206882,0.8588006", "l0.7175718,0.8582706", "l0.7175718,0.8610465", "l0.7141973,0.8599109", "l0.7150905,0.8624344", "l0.7116168,0.8626363", "l0.7145546,0.8636962", "l0.7129269,0.8648822", "l0.7140782,0.8660809", "l0.7115572,0.8662702", "l0.7135422,0.8675950", "l0.7100685,0.8678600", "l0.7100883,0.8707999", "l0.7078056,0.8706106", "l0.7066345,0.8733865", "l0.7027836,0.8735126", "l0.7020094,0.8756955", "l0.6982578,0.8771844", "l0.6982975,0.8791527", "l0.6955383,0.8783704", "l0.6926799,0.8792915", "l0.6919852,0.8809318", "l0.6830726,0.8811084", "l0.6812464,0.8845152", "l0.6789636,0.8849694", "l0.6803134,0.8859914", "l0.6771374,0.8860797", "l0.6749142,0.8844773", "l0.6736240,0.8852470", "l0.6699518,0.8848306", "l0.6695151,0.8866097", "l0.6668353,0.8866475", "l0.6670537,0.8887673", "l0.6630638,0.8947606", "l0.6609994,0.8959467", "l0.6485734,0.8979150", "l0.6447026,0.8977258", "l0.6407922,0.8960729", "l0.6321972,0.8969056", "l0.6294182,0.8957827", "l0.6275324,0.8971958", "l0.6247931,0.8966407", "l0.6209819,0.8976374", "l0.6206445,0.8989244", "l0.6195924,0.8982178", "l0.6184015,0.8995048", "l0.6184015,0.8995048", "l0.5895198,0.8468391", "l0.5830685,0.8404546", "l0.5869591,0.8386251", "l0.5864033,0.8350417", "l0.5895198,0.8315592", "l0.5905718,0.8282786", "l0.5851528,0.8269412", "l0.5916040,0.8087214", "l0.5916040,0.8087214", "l0.5938074,0.8008480", "l0.5920010,0.7913344", "l0.5948396,0.7890128", "l0.5919018,0.7871201", "l0.5907703,0.7835241", "l0.5703646,0.7806599", "l0.5633377,0.7772406", "l0.5302280,0.7686228", "l0.5250075,0.7669194", "l0.5217719,0.7644716", "l0.5156184,0.7633739", "l0.5129585,0.7544406", "l0.5156184,0.7412931", "l0.5301287,0.7414698", "l0.5332650,0.7469205", "l0.5453140,0.7445989", "l0.5572636,0.7313126", "l0.5546037,0.7235402", "l0.5690346,0.7148971", "l0.5799521,0.7173450", "c"]}, {"n": "Sila", "u": "TD-SI", "i": ["m0.6537741,0.6574241", "l0.6710237,0.6603135", "l0.6921837,0.6599981", "l0.6931365,0.6652344", "l0.6922829,0.6679345", "l0.7066146,0.6700922", "l0.7090760,0.6733475", "l0.7082225,0.6798582", "l0.7229313,0.6834794", "l0.7252140,0.6826214", "l0.7402007,0.6812082", "l0.7486568,0.6827476", "l0.7606065,0.6746976", "l0.7793051,0.6696001", "l0.7851807,0.6717451", "l0.7943117,0.6732465", "l0.7943117,0.6732465", "l0.7968326,0.6782936", "l0.8039786,0.6834542", "l0.8126729,0.6833406", "l0.8224986,0.6815868", "l0.8280764,0.6790632", "l0.8283345,0.6764009", "l0.8436785,0.6818643", "l0.8530477,0.6841481", "l0.8494350,0.6912140", "l0.8448298,0.6958572", "l0.8495938,0.6986583", "l0.8516780,0.7057620", "l0.8556877,0.7112633", "l0.8559259,0.7175090", "l0.8542982,0.7206129", "l0.8529484,0.7208148", "l0.8562236,0.7211807", "l0.8618809,0.7191871", "l0.8698209,0.7188843", "l0.8701980,0.7195026", "l0.8621985,0.7411669", "l0.8632704,0.7456588", "l0.8724014,0.7520938", "l0.8811353,0.7545542", "l0.8843113,0.7568127", "l0.8844304,0.7589577", "l0.8992583,0.7580997", "l0.9000126,0.7645347", "l0.9027519,0.7654936", "l0.9031291,0.7713986", "l0.8931842,0.7878015", "l0.8825050,0.7869940", "l0.8802222,0.7853537", "l0.8676572,0.7837639", "l0.8635284,0.7845461", "l0.8589629,0.7831204", "l0.8536829,0.7838774", "l0.8536829,0.7838774", "l0.8250195,0.7448386", "l0.8114620,0.7433750", "l0.8047329,0.7405613", "l0.7237848,0.7502263", "l0.7240826,0.7444727", "l0.7122123,0.7398799", "l0.6485535,0.7202849", "l0.6450401,0.7206508", "l0.6422809,0.7198559", "l0.6215973,0.7207769", "l0.6208430,0.7235402", "l0.6123075,0.7248776", "l0.6108783,0.7199820", "l0.6108783,0.7199820", "l0.6092705,0.7175973", "l0.6140940,0.7073518", "l0.6198902,0.6988224", "l0.6275721,0.6921350", "l0.6344005,0.6898639", "l0.6306092,0.6847664", "l0.6363061,0.6778267", "l0.6391446,0.6777132", "l0.6429558,0.6755556", "l0.6416259,0.6733475", "l0.6240587,0.6650451", "l0.6240587,0.6650451", "l0.6511936,0.6609823", "l0.6536748,0.6598214", "c"]}, {"n": "Tandjilé", "u": "TD-TA", "i": ["m0.2586609,0.8317990", "l0.2860935,0.8323541", "l0.2956810,0.8284048", "l0.2973683,0.8301713", "l0.2993731,0.8302848", "l0.2989960,0.8341206", "l0.3030652,0.8402149", "l0.3102906,0.8413000", "l0.3138834,0.8439244", "l0.3171190,0.8436721", "l0.3253766,0.8451357", "l0.3284136,0.8462965", "l0.3296443,0.8478737", "l0.3389341,0.8478737", "l0.3507051,0.8494005", "l0.3529878,0.8523782", "l0.3594391,0.8542582", "l0.3712895,0.8551162", "l0.3712895,0.8551162", "l0.3788920,0.8576019", "l0.3912188,0.8644154", "l0.3877054,0.8690334", "l0.3877054,0.8690334", "l0.3832590,0.8678852", "l0.3810755,0.8663585", "l0.3680738,0.8689198", "l0.3589627,0.8690965", "l0.3549728,0.8703078", "l0.3556477,0.8722004", "l0.3595383,0.8754179", "l0.3567792,0.8767554", "l0.3567792,0.8827613", "l0.3422689,0.8894486", "l0.3562035,0.8952149", "l0.3478665,0.9005521", "l0.3478665,0.9005521", "l0.3338128,0.9022555", "l0.3135063,0.9009811", "l0.3051693,0.8984323", "l0.3023109,0.8988487", "l0.2968125,0.8962369", "l0.2917904,0.8959972", "l0.2807737,0.8981295", "l0.2807737,0.8981295", "l0.2807737,0.8981295", "l0.2807737,0.8981295", "l0.2792651,0.8943064", "l0.2747989,0.8904202", "l0.2676728,0.8943064", "l0.2605665,0.8959341", "l0.2580058,0.8993408", "l0.2551474,0.9004890", "l0.2444285,0.8975239", "l0.2387514,0.8974608", "l0.2363694,0.8984323", "l0.2335309,0.9015867", "l0.2230898,0.9029116", "l0.2072495,0.9015867", "l0.1997463,0.9038831", "l0.1872209,0.9015867", "l0.1872209,0.9015867", "l0.1853153,0.8925399", "l0.1853153,0.8925399", "l0.1912902,0.8859283", "l0.1990714,0.8798467", "l0.2084802,0.8746861", "l0.2100881,0.8697021", "l0.2131251,0.8687306", "l0.2143558,0.8642387", "l0.2170157,0.8622830", "l0.2207078,0.8612736", "l0.2252137,0.8617531", "l0.2289654,0.8626868", "l0.2321414,0.8654626", "l0.2368855,0.8650715", "l0.2433367,0.8626615", "l0.2533610,0.8560625", "l0.2652114,0.8426501", "l0.2633256,0.8392938", "l0.2628492,0.8335780", "c"]}, {"n": "Tibesti", "u": "TD-TI", "i": ["m0.1449803,0.0296242", "l0.2400813,0.0003514", "l0.3334356,0.0299270", "l0.5316373,0.0947435", "l0.5316373,0.0947435", "l0.5224468,0.0961945", "l0.5170476,0.0987811", "l0.5169484,0.1020869", "l0.5142885,0.1050647", "l0.5120057,0.1050647", "l0.5042444,0.1132535", "l0.5050980,0.1161555", "l0.5029145,0.1201553", "l0.5025373,0.1304008", "l0.5012074,0.1340094", "l0.4886821,0.1401289", "l0.4845930,0.1445072", "l0.4778440,0.1483682", "l0.4687329,0.1502356", "l0.4656958,0.1520399", "l0.4540241,0.1524184", "l0.4467193,0.1535792", "l0.4356430,0.1574276", "l0.4261547,0.1674460", "l0.4157137,0.1720640", "l0.4115452,0.1757105", "l0.4107710,0.1784737", "l0.4125774,0.1841769", "l0.4199814,0.1889715", "l0.4255791,0.1997974", "l0.4231177,0.2020307", "l0.4221649,0.2068254", "l0.4250034,0.2102700", "l0.4280405,0.2191528", "l0.4278618,0.2229128", "l0.4227207,0.2289188", "l0.4172223,0.2308366", "l0.4131332,0.2269378", "l0.4062055,0.2227992", "l0.4038434,0.2178153", "l0.3971937,0.2149385", "l0.3943551,0.2108504", "l0.3903653,0.2100303", "l0.3864747,0.2072796", "l0.3842912,0.2022957", "l0.3846683,0.1985861", "l0.3914173,0.1941069", "l0.3914173,0.1905866", "l0.3808770,0.1864859", "l0.3770857,0.1876341", "l0.3736715,0.1918610", "l0.3720636,0.2017153", "l0.3580099,0.2197206", "l0.1941089,0.4080504", "l0.1941089,0.4080504", "l0.2017114,0.3037031", "l0.2161423,0.2288052", "l0.2168768,0.2264457", "l0.2398431,0.2008573", "l0.2274568,0.1935643", "l0.2161225,0.1828646", "l0.2013739,0.1735781", "l0.1972055,0.1667772", "l0.1986148,0.1648846", "l0.2047286,0.1614652", "l0.1727503,0.1312966", "l0.1641950,0.1274987", "l0.1635797,0.0953113", "c"]}, {"n": "Wadi Fira", "u": "TD-WF", "i": ["m0.6989327,0.4912507", "l0.7072895,0.4882603", "l0.7155272,0.4830367", "l0.7180879,0.4828474", "l0.7273975,0.4793649", "l0.7347023,0.4806645", "l0.7408756,0.4831628", "l0.7487362,0.4841596", "l0.7784516,0.4796047", "l0.7854586,0.4776742", "l0.8068171,0.4804248", "l0.8214267,0.4774218", "l0.8269251,0.4794280", "l0.8297835,0.4785448", "l0.8358378,0.4813585", "l0.8403040,0.4822291", "l0.8488395,0.4803617", "l0.8592805,0.4821660", "l0.8610869,0.4832890", "l0.8616625,0.4870238", "l0.8666846,0.4879575", "l0.8792099,0.4866453", "l0.8852840,0.4851564", "l0.8906038,0.4874023", "l0.8949509,0.4878313", "l0.9036849,0.4864686", "l0.9085283,0.4878313", "l0.9169248,0.4933452", "l0.9169248,0.4933452", "l0.9099178,0.4966762", "l0.9048957,0.5008779", "l0.9001119,0.5015466", "l0.8974321,0.5039314", "l0.8978291,0.5086125", "l0.9041613,0.5127637", "l0.9036055,0.5163597", "l0.9048163,0.5183532", "l0.9031886,0.5213941", "l0.9044193,0.5227820", "l0.9020969,0.5253181", "l0.8979681,0.5272108", "l0.8987621,0.5308320", "l0.8921719,0.5323461", "l0.8813735,0.5392353", "l0.8813934,0.5435379", "l0.8763713,0.5442950", "l0.8735725,0.5462633", "l0.8779395,0.5566476", "l0.8681336,0.5591963", "l0.8552907,0.5608366", "l0.8524522,0.5624895", "l0.8485814,0.5625652", "l0.8460208,0.5680791", "l0.8520353,0.5695806", "l0.8516582,0.5768231", "l0.8533851,0.5790816", "l0.8501893,0.5813528", "l0.8550327,0.5850750", "l0.8586056,0.5843431", "l0.8625161,0.5852137", "l0.8620794,0.5865007", "l0.8642430,0.5885322", "l0.8604517,0.5920903", "l0.8573551,0.5926455", "l0.8504672,0.5962541", "l0.8468346,0.5963298", "l0.8435792,0.5983360", "l0.8407010,0.5987398", "l0.8372471,0.6009731", "l0.8315700,0.6026638", "l0.8294461,0.6046070", "l0.8294461,0.6046070", "l0.8258929,0.6044808", "l0.8180125,0.6013895", "l0.7783523,0.5937306", "l0.7561402,0.5916235", "l0.7509197,0.5925572", "l0.7386921,0.5970112", "l0.7311888,0.5966957", "l0.7249361,0.5914468", "l0.7151501,0.5899580", "l0.7000641,0.5796368", "l0.6925807,0.5767221", "l0.6772962,0.5738201", "l0.6659024,0.5761669", "l0.6536748,0.5755487", "l0.6426581,0.5809364", "l0.6256864,0.5943489", "l0.6256864,0.5943489", "l0.6238800,0.4913895", "l0.6238800,0.4913895", "l0.6304305,0.4928153", "l0.6436109,0.4983544", "l0.6500621,0.4991619", "l0.6669544,0.4968024", "l0.6769191,0.4990988", "l0.6822389,0.4977992", "l0.6949627,0.4916292", "c"]}]} """;
}
