import 'package:flutter/material.dart';

class SMapBrazilColors {
  /// Acre
  final Color? brAC;

  /// Alagoas
  final Color? brAL;

  /// Amazonas
  final Color? brAM;

  /// Amapá
  final Color? brAP;

  /// Bahia
  final Color? brBA;

  /// Ceará
  final Color? brCE;

  /// Distrito Federal
  final Color? brDF;

  /// Espírito Santo
  final Color? brES;

  /// Goiás
  final Color? brGO;

  /// Maranhão
  final Color? brMA;

  /// Minas Gerais
  final Color? brMG;

  /// Mato Grosso do Sul
  final Color? brMS;

  /// Mato Grosso
  final Color? brMT;

  /// Pará
  final Color? brPA;

  /// Paraíba
  final Color? brPB;

  /// Pernambuco
  final Color? brPE;

  /// Piauí
  final Color? brPI;

  /// Paraná
  final Color? brPR;

  /// Rio de Janeiro
  final Color? brRJ;

  /// Rio Grande do Norte
  final Color? brRN;

  /// Rondônia
  final Color? brRO;

  /// Roraima
  final Color? brRR;

  /// Rio Grande do Sul
  final Color? brRS;

  /// Santa Catarina
  final Color? brSC;

  /// Sergipe
  final Color? brSE;

  /// São Paulo
  final Color? brSP;

  /// Tocantins
  final Color? brTO;
  SMapBrazilColors({
    this.brAC,
    this.brAL,
    this.brAM,
    this.brAP,
    this.brBA,
    this.brCE,
    this.brDF,
    this.brES,
    this.brGO,
    this.brMA,
    this.brMG,
    this.brMS,
    this.brMT,
    this.brPA,
    this.brPB,
    this.brPE,
    this.brPI,
    this.brPR,
    this.brRJ,
    this.brRN,
    this.brRO,
    this.brRR,
    this.brRS,
    this.brSC,
    this.brSE,
    this.brSP,
    this.brTO,
  });
  Map<String, Color?> toMap() {
    return {
      "BR-AC": brAC,
      "BR-AL": brAL,
      "BR-AM": brAM,
      "BR-AP": brAP,
      "BR-BA": brBA,
      "BR-CE": brCE,
      "BR-DF": brDF,
      "BR-ES": brES,
      "BR-GO": brGO,
      "BR-MA": brMA,
      "BR-MG": brMG,
      "BR-MS": brMS,
      "BR-MT": brMT,
      "BR-PA": brPA,
      "BR-PB": brPB,
      "BR-PE": brPE,
      "BR-PI": brPI,
      "BR-PR": brPR,
      "BR-RJ": brRJ,
      "BR-RN": brRN,
      "BR-RO": brRO,
      "BR-RR": brRR,
      "BR-RS": brRS,
      "BR-SC": brSC,
      "BR-SE": brSE,
      "BR-SP": brSP,
      "BR-TO": brTO,
    };
  }

  static SMapBrazilColors fromMap(Map<String, Color?> map) {
    return SMapBrazilColors(
      brAC: map["BR-AC"],
      brAL: map["BR-AL"],
      brAM: map["BR-AM"],
      brAP: map["BR-AP"],
      brBA: map["BR-BA"],
      brCE: map["BR-CE"],
      brDF: map["BR-DF"],
      brES: map["BR-ES"],
      brGO: map["BR-GO"],
      brMA: map["BR-MA"],
      brMG: map["BR-MG"],
      brMS: map["BR-MS"],
      brMT: map["BR-MT"],
      brPA: map["BR-PA"],
      brPB: map["BR-PB"],
      brPE: map["BR-PE"],
      brPI: map["BR-PI"],
      brPR: map["BR-PR"],
      brRJ: map["BR-RJ"],
      brRN: map["BR-RN"],
      brRO: map["BR-RO"],
      brRR: map["BR-RR"],
      brRS: map["BR-RS"],
      brSC: map["BR-SC"],
      brSE: map["BR-SE"],
      brSP: map["BR-SP"],
      brTO: map["BR-TO"],
    );
  }
}

class SMapBrazil {
  static const String instructions =
      """{"n": "Brazil", "w": 612.51611, "h": 639.04297, "g": {"a": "-74.008595,5.275696","b": "-34.789914,-33.743888"}, "i":[{"n": "Acre", "u": "BR-AC", "i": ["m0.0501743,0.3724806", "l0.0467785,0.3724181", "l0.0476601,0.3695857", "l0.0473172,0.3682869", "l0.0469091,0.3675201", "l0.0448683,0.3664247", "l0.0446398,0.3657205", "l0.0450806,0.3639210", "l0.0438235,0.3608695", "l0.0420439,0.3598680", "l0.0329013,0.3579120", "l0.0209179,0.3576147", "l0.0213587,0.3567384", "l0.0254239,0.3532018", "l0.0268770,0.3512771", "l0.0273504,0.3493993", "l0.0269912,0.3474745", "l0.0258811,0.3460505", "l0.0245260,0.3453620", "l0.0217832,0.3407457", "l0.0205261,0.3400572", "l0.0190568,0.3397598", "l0.0172119,0.3379916", "l0.0157099,0.3342673", "l0.0124447,0.3318731", "l0.0108447,0.3262083", "l0.0094244,0.3236420", "l0.0063551,0.3219520", "l0.0062244,0.3201211", "l0.0075469,0.3202776", "l0.0082326,0.3194639", "l0.0083468,0.3184154", "l0.0080203,0.3177582", "l0.0045592,0.3163029", "l0.0039714,0.3152701", "l0.0004287,0.3123126", "l0.0004940,0.3117336", "l0.0015062,0.3116553", "l0.0023225,0.3095897", "l0.0023062,0.3075398", "l0.0072203,0.3069295", "l0.0080366,0.3063192", "l0.0076775,0.3042067", "l0.0057673,0.3017499", "l0.0057673,0.3017499", "l0.0350727,0.3134549", "l0.0737002,0.3223119", "l0.0935201,0.3272255", "l0.1366863,0.3493993", "l0.1832320,0.3683808", "l0.1832320,0.3683808", "l0.1880809,0.3703525", "l0.1880809,0.3703525", "l0.1875911,0.3711036", "l0.1850279,0.3721364", "l0.1816157,0.3746245", "l0.1769465,0.3789904", "l0.1742527,0.3803361", "l0.1731752,0.3800545", "l0.1706773,0.3803361", "l0.1705956,0.3812125", "l0.1674610,0.3832467", "l0.1640652,0.3847959", "l0.1617142,0.3876596", "l0.1609959,0.3895061", "l0.1600000,0.3899443", "l0.1580898,0.3887706", "l0.1568491,0.3885672", "l0.1529798,0.3886454", "l0.1518696,0.3890523", "l0.1508411,0.3897565", "l0.1502533,0.3911022", "l0.1462697,0.3965479", "l0.1401148,0.3985039", "l0.1387434,0.3995837", "l0.1355761,0.4003817", "l0.1338946,0.4004287", "l0.1340252,0.3971269", "l0.1318048,0.3974398", "l0.1260091,0.3962349", "l0.1174542,0.3954994", "l0.1091442,0.3960941", "l0.1080667,0.3951865", "l0.1043606,0.3949205", "l0.0985485,0.3977841", "l0.0940915,0.3987543", "l0.0913487,0.3977059", "l0.0890631,0.3954525", "l0.0863856,0.3972677", "l0.0864509,0.3698048", "l0.0865325,0.3680834", "l0.0872999,0.3669724", "l0.0874141,0.3632950", "l0.0869897,0.3619180", "l0.0885733,0.3600715", "l0.0893570,0.3582875", "l0.0874631,0.3586005", "l0.0826143,0.3626535", "l0.0800021,0.3642339", "l0.0766389,0.3679583", "l0.0734553,0.3690067", "l0.0723941,0.3706967", "l0.0694391,0.3722459", "c"]}, {"n": "Alagoas", "u": "BR-AL", "i": ["m0.9178086,0.3607913", "l0.9174821,0.3596490", "l0.9151638,0.3584284", "l0.9144291,0.3585692", "l0.9127639,0.3581154", "l0.9118823,0.3559246", "l0.9118823,0.3559246", "l0.9140373,0.3542503", "l0.9150822,0.3525446", "l0.9186249,0.3513553", "l0.9225105,0.3462070", "l0.9226575,0.3451272", "l0.9239962,0.3441883", "l0.9256288,0.3460974", "l0.9283553,0.3465669", "l0.9301185,0.3463791", "l0.9342817,0.3495401", "l0.9373836,0.3528576", "l0.9402897,0.3545006", "l0.9434080,0.3552518", "l0.9474895,0.3542346", "l0.9526159,0.3546884", "l0.9545260,0.3545163", "l0.9575627,0.3528576", "l0.9594565,0.3529358", "l0.9624115,0.3511988", "l0.9659706,0.3476153", "l0.9661665,0.3469112", "l0.9686971,0.3449708", "l0.9719623,0.3445952", "l0.9756194,0.3459253", "l0.9797988,0.3439067", "l0.9821988,0.3436094", "l0.9853334,0.3448769", "l0.9900680,0.3452994", "l0.9905088,0.3456280", "l0.9905088,0.3456280", "l0.9859701,0.3533896", "l0.9785417,0.3614172", "l0.9726970,0.3670194", "l0.9677338,0.3741863", "l0.9622973,0.3786931", "l0.9606646,0.3818697", "l0.9585096,0.3846708", "l0.9585096,0.3846708", "l0.9575300,0.3826208", "l0.9516690,0.3791312", "l0.9509180,0.3790843", "l0.9482078,0.3778480", "l0.9453344,0.3755790", "l0.9432120,0.3717452", "l0.9343633,0.3669411", "l0.9283553,0.3654545", "c"]}, {"n": "Amazonas", "u": "BR-AM", "i": ["m0.2711481,0.0744099", "l0.2723236,0.0756305", "l0.2735480,0.0761626", "l0.2745439,0.0761782", "l0.2763888,0.0755210", "l0.2774173,0.0756931", "l0.2775153,0.0771953", "l0.2794907,0.0790262", "l0.2810744,0.0796052", "l0.2825111,0.0792766", "l0.2847314,0.0794487", "l0.2879150,0.0809353", "l0.2887150,0.0819681", "l0.2872293,0.0871634", "l0.2860701,0.0895106", "l0.2905272,0.0953631", "l0.2932373,0.1028118", "l0.2935475,0.1063483", "l0.2949679,0.1081009", "l0.2950495,0.1088051", "l0.2924047,0.1110898", "l0.2929924,0.1135779", "l0.2940699,0.1160503", "l0.2928128,0.1208074", "l0.2918822,0.1223097", "l0.2923557,0.1301026", "l0.2937924,0.1334983", "l0.2957842,0.1348128", "l0.2967311,0.1362211", "l0.2985759,0.1429969", "l0.2984780,0.1439045", "l0.2966168,0.1459701", "l0.2936128,0.1454537", "l0.2933842,0.1472376", "l0.3015636,0.1541542", "l0.3024126,0.1542168", "l0.3056125,0.1562667", "l0.3080287,0.1588487", "l0.3097267,0.1620410", "l0.3105919,0.1621505", "l0.3127796,0.1614933", "l0.3166326,0.1631207", "l0.3159143,0.1598189", "l0.3171387,0.1562354", "l0.3175469,0.1535282", "l0.3169428,0.1507115", "l0.3182815,0.1460640", "l0.3199468,0.1440923", "l0.3220365,0.1430125", "l0.3254487,0.1419015", "l0.3263466,0.1405088", "l0.3289588,0.1404149", "l0.3335791,0.1418702", "l0.3366321,0.1450625", "l0.3381341,0.1489902", "l0.3411054,0.1493501", "l0.3431462,0.1486303", "l0.3454482,0.1464239", "l0.3487624,0.1455632", "l0.3494481,0.1449529", "l0.3494807,0.1441236", "l0.3476195,0.1419171", "l0.3472440,0.1407748", "l0.3474236,0.1397420", "l0.3493011,0.1356108", "l0.3494154,0.1338426", "l0.3521255,0.1291011", "l0.3559295,0.1239997", "l0.3558805,0.1229356", "l0.3860675,0.1230452", "l0.3860675,0.1230452", "l0.3867206,0.1306503", "l0.3860185,0.1329193", "l0.3863124,0.1364715", "l0.3867042,0.1375356", "l0.3894797,0.1388657", "l0.3897735,0.1395073", "l0.3892021,0.1405870", "l0.3891205,0.1438888", "l0.3921082,0.1470029", "l0.3926959,0.1473002", "l0.3938387,0.1470185", "l0.3968427,0.1489433", "l0.3977407,0.1518069", "l0.3978060,0.1532622", "l0.3982958,0.1539664", "l0.4058711,0.1598658", "l0.4133484,0.1638405", "l0.4143770,0.1652489", "l0.4165810,0.1669546", "l0.4196503,0.1680030", "l0.4235196,0.1700529", "l0.4272093,0.1710701", "l0.4294296,0.1713048", "l0.4315847,0.1725880", "l0.4317153,0.1735425", "l0.4337887,0.1756394", "l0.4381968,0.1778928", "l0.4399926,0.1812885", "l0.4430456,0.1825247", "l0.4444333,0.1815702", "l0.4466863,0.1810225", "l0.4469965,0.1817736", "l0.4467843,0.1829942", "l0.4497393,0.1856075", "l0.4009243,0.2861328", "l0.3996508,0.2881827", "l0.3972835,0.2899510", "l0.3963366,0.2914689", "l0.3962877,0.2932372", "l0.3976264,0.2968832", "l0.3982468,0.2977752", "l0.3999937,0.2986828", "l0.4025732,0.3011239", "l0.4036181,0.3030956", "l0.4038630,0.3061627", "l0.4047935,0.3070547", "l0.4047935,0.3070547", "l0.4028671,0.3089325", "l0.4025405,0.3098870", "l0.4024426,0.3110763", "l0.4029977,0.3123908", "l0.4025569,0.3139713", "l0.4005977,0.3168193", "l0.3991937,0.3178208", "l0.3985080,0.3191509", "l0.3986713,0.3204810", "l0.3997488,0.3226248", "l0.4004998,0.3256606", "l0.3982468,0.3322643", "l0.3963203,0.3404327", "l0.3943448,0.3415751", "l0.3162244,0.3420758", "l0.3162244,0.3420758", "l0.3162898,0.3409804", "l0.3157020,0.3403858", "l0.3134327,0.3399476", "l0.3102981,0.3416377", "l0.3094165,0.3443605", "l0.3083063,0.3446578", "l0.3030166,0.3423418", "l0.3019065,0.3378351", "l0.3008942,0.3375221", "l0.2992943,0.3377256", "l0.2985433,0.3373969", "l0.2965025,0.3322799", "l0.2923557,0.3307464", "l0.2901843,0.3287590", "l0.2888782,0.3257702", "l0.2881436,0.3250034", "l0.2846334,0.3232351", "l0.2670176,0.3233290", "l0.2647646,0.3273350", "l0.2619565,0.3281174", "l0.2621034,0.3299483", "l0.2616789,0.3302926", "l0.2576301,0.3311219", "l0.2556873,0.3336100", "l0.2556056,0.3346585", "l0.2570750,0.3357539", "l0.2573525,0.3364580", "l0.2567648,0.3380542", "l0.2554424,0.3398537", "l0.2520792,0.3417472", "l0.2518996,0.3445796", "l0.2522914,0.3468642", "l0.2459732,0.3461444", "l0.2424958,0.3467390", "l0.2405366,0.3484134", "l0.2376143,0.3482569", "l0.2362429,0.3473963", "l0.2354919,0.3473650", "l0.2326348,0.3493367", "l0.2317695,0.3506511", "l0.2321940,0.3533896", "l0.2280472,0.3583345", "l0.2269370,0.3584597", "l0.2258268,0.3576303", "l0.2247820,0.3540938", "l0.2241616,0.3539529", "l0.2211576,0.3555491", "l0.2190352,0.3574425", "l0.2167985,0.3580528", "l0.2155414,0.3578494", "l0.2137782,0.3586318", "l0.2131088,0.3594612", "l0.2128966,0.3605879", "l0.2109048,0.3618241", "l0.2103007,0.3618554", "l0.2065294,0.3582093", "l0.2053539,0.3576303", "l0.2006683,0.3581467", "l0.1942032,0.3577399", "l0.1944644,0.3597585", "l0.1942195,0.3606348", "l0.1916890,0.3634672", "l0.1885543,0.3643748", "l0.1832320,0.3683808", "l0.1832320,0.3683808", "l0.1366863,0.3493993", "l0.0935201,0.3272255", "l0.0737002,0.3223119", "l0.0350727,0.3134549", "l0.0057673,0.3017499", "l0.0057673,0.3017499", "l0.0056530,0.3007327", "l0.0067959,0.2961634", "l0.0087876,0.2939726", "l0.0168201,0.2885426", "l0.0205098,0.2881671", "l0.0212771,0.2876976", "l0.0228771,0.2852565", "l0.0230077,0.2836447", "l0.0201669,0.2766186", "l0.0207873,0.2747564", "l0.0227138,0.2713294", "l0.0248036,0.2692638", "l0.0263056,0.2673078", "l0.0269912,0.2657742", "l0.0274810,0.2630514", "l0.0270076,0.2609858", "l0.0281014,0.2577935", "l0.0286075,0.2541787", "l0.0297993,0.2530051", "l0.0357747,0.2504544", "l0.0393501,0.2485297", "l0.0412276,0.2469022", "l0.0419460,0.2447115", "l0.0432194,0.2441325", "l0.0455214,0.2439603", "l0.0482152,0.2425050", "l0.0539946,0.2382330", "l0.0579455,0.2375601", "l0.0604108,0.2380139", "l0.0672514,0.2361048", "l0.0697003,0.2348999", "l0.0726717,0.2343366", "l0.0781083,0.2349312", "l0.0802307,0.2324431", "l0.0812592,0.2301741", "l0.0830388,0.2292195", "l0.0865325,0.2295325", "l0.0875774,0.2303775", "l0.0897325,0.2300020", "l0.0915283,0.2288440", "l0.0943201,0.2290318", "l0.0948262,0.2298611", "l0.0947935,0.2317076", "l0.0974220,0.2337263", "l0.1020423,0.2338515", "l0.1029892,0.2332255", "l0.1037402,0.2320050", "l0.1035607,0.2313947", "l0.1054708,0.2236957", "l0.1164093,0.1655306", "l0.1183031,0.1609612", "l0.1166868,0.1531996", "l0.1168828,0.1527928", "l0.1147604,0.1511497", "l0.1123441,0.1468464", "l0.1122788,0.1460796", "l0.1133400,0.1439045", "l0.1124910,0.1411191", "l0.1118870,0.1404931", "l0.1091115,0.1395699", "l0.1041647,0.1358925", "l0.1009975,0.1323247", "l0.1013240,0.1143134", "l0.1076748,0.1139065", "l0.1105319,0.1120756", "l0.1162460,0.1106360", "l0.1206214,0.1133901", "l0.1226132,0.1135622", "l0.1246866,0.1128893", "l0.1238867,0.1102448", "l0.1243764,0.1075532", "l0.1221398,0.1042671", "l0.1212092,0.1034221", "l0.1193317,0.1024832", "l0.1168664,0.1033125", "l0.1123115,0.1023580", "l0.1064830,0.1024988", "l0.1063851,0.0870069", "l0.1079524,0.0870695", "l0.1101074,0.0861619", "l0.1138298,0.0852230", "l0.1184664,0.0865844", "l0.1495350,0.0866783", "l0.1487840,0.0856455", "l0.1474942,0.0854264", "l0.1468738,0.0835486", "l0.1484248,0.0805285", "l0.1507594,0.0811544", "l0.1517553,0.0835329", "l0.1531757,0.0855985", "l0.1542532,0.0861462", "l0.1556083,0.0861619", "l0.1582368,0.0852073", "l0.1614040,0.0819368", "l0.1619265,0.0806223", "l0.1639836,0.0786819", "l0.1681467,0.0765068", "l0.1702528,0.0772266", "l0.1721629,0.0812639", "l0.1748078,0.0843780", "l0.1760159,0.0864123", "l0.1770934,0.0891977", "l0.1774689,0.0916232", "l0.1766689,0.0973035", "l0.1769955,0.1000577", "l0.1822198,0.0988840", "l0.1957868,0.1099318", "l0.1970766,0.1103700", "l0.2011581,0.1106986", "l0.2049131,0.1091337", "l0.2076885,0.1064735", "l0.2111333,0.1046583", "l0.2147088,0.1044862", "l0.2156230,0.1049400", "l0.2168801,0.1066300", "l0.2168475,0.1081479", "l0.2150353,0.1108081", "l0.2156393,0.1123417", "l0.2165863,0.1127642", "l0.2187576,0.1116375", "l0.2196719,0.1102135", "l0.2200474,0.1081948", "l0.2216800,0.1063796", "l0.2224473,0.1060197", "l0.2240799,0.1063014", "l0.2249779,0.1060197", "l0.2256472,0.1049869", "l0.2263982,0.1013721", "l0.2272309,0.1007931", "l0.2296961,0.1002298", "l0.2344797,0.0974600", "l0.2360633,0.0983207", "l0.2375816,0.0978669", "l0.2401938,0.0962395", "l0.2418591,0.0937201", "l0.2453039,0.0918266", "l0.2486181,0.0926873", "l0.2524710,0.0901053", "l0.2533690,0.0888221", "l0.2540873,0.0846596", "l0.2540383,0.0826410", "l0.2552954,0.0812013", "l0.2569770,0.0805441", "l0.2598178,0.0805128", "l0.2620055,0.0799025", "l0.2653686,0.0773988", "l0.2669360,0.0768198", "l0.2706583,0.0763503", "c"]}, {"n": "Amapá", "u": "BR-AP", "i": ["m0.5636465,0.1564232", "l0.5621119,0.1563293", "l0.5608548,0.1568613", "l0.5587324,0.1570491", "l0.5541774,0.1559850", "l0.5518101,0.1543733", "l0.5511081,0.1520260", "l0.5480551,0.1498509", "l0.5478755,0.1478166", "l0.5482183,0.1467368", "l0.5477122,0.1442644", "l0.5471735,0.1435289", "l0.5456225,0.1432316", "l0.5449531,0.1417606", "l0.5450837,0.1379581", "l0.5403002,0.1328254", "l0.5390268,0.1333888", "l0.5376880,0.1330914", "l0.5352391,0.1276458", "l0.5354513,0.1251733", "l0.5344881,0.1223410", "l0.5334759,0.1214647", "l0.5323820,0.1191018", "l0.5320718,0.1158000", "l0.5327739,0.1108864", "l0.5324963,0.1103700", "l0.5283005,0.1092276", "l0.5250026,0.1056911", "l0.5237618,0.1012626", "l0.5240720,0.1001359", "l0.5251822,0.0997760", "l0.5243822,0.0979295", "l0.5232721,0.0979764", "l0.5186355,0.0938139", "l0.5171008,0.0940330", "l0.5164804,0.0946903", "l0.5143090,0.0949093", "l0.5129376,0.0944868", "l0.5116316,0.0929533", "l0.5097704,0.0916388", "l0.5078276,0.0914510", "l0.5070276,0.0894480", "l0.5059337,0.0881962", "l0.5027828,0.0865531", "l0.5006767,0.0857863", "l0.4951422,0.0852073", "l0.4933790,0.0856611", "l0.4914688,0.0856298", "l0.4909627,0.0847848", "l0.4905709,0.0825315", "l0.4909790,0.0754271", "l0.4919913,0.0733928", "l0.4913872,0.0697937", "l0.4903750,0.0689017", "l0.4903750,0.0689017", "l0.4909464,0.0685731", "l0.4925627,0.0690425", "l0.4925463,0.0703101", "l0.4920729,0.0705917", "l0.4926280,0.0721096", "l0.4950279,0.0720157", "l0.4963667,0.0723756", "l0.4969381,0.0737840", "l0.4983095,0.0748950", "l0.5019828,0.0761156", "l0.5073541,0.0772892", "l0.5118601,0.0745038", "l0.5124315,0.0733145", "l0.5152559,0.0714837", "l0.5166110,0.0710299", "l0.5177375,0.0725008", "l0.5221619,0.0739718", "l0.5239251,0.0737840", "l0.5267332,0.0722035", "l0.5269291,0.0715463", "l0.5274515,0.0715932", "l0.5298352,0.0736275", "l0.5295086,0.0749889", "l0.5333779,0.0747229", "l0.5342106,0.0755053", "l0.5357615,0.0757713", "l0.5367738,0.0757557", "l0.5382594,0.0750046", "l0.5409859,0.0726573", "l0.5438919,0.0709360", "l0.5467490,0.0673369", "l0.5473531,0.0657720", "l0.5470265,0.0649270", "l0.5521366,0.0547555", "l0.5523162,0.0519075", "l0.5541284,0.0498732", "l0.5553202,0.0495759", "l0.5611976,0.0405155", "l0.5615731,0.0387159", "l0.5629445,0.0368381", "l0.5658669,0.0344126", "l0.5668954,0.0318150", "l0.5703402,0.0300311", "l0.5711075,0.0285914", "l0.5728055,0.0276838", "l0.5737197,0.0299685", "l0.5751564,0.0320967", "l0.5724300,0.0245854", "l0.5723157,0.0225668", "l0.5726095,0.0220504", "l0.5781114,0.0258373", "l0.5799726,0.0277308", "l0.5814583,0.0296399", "l0.5823072,0.0315020", "l0.5823562,0.0339745", "l0.5830746,0.0344596", "l0.5835970,0.0337084", "l0.5842174,0.0335520", "l0.5845602,0.0341779", "l0.5849031,0.0465245", "l0.5859806,0.0525804", "l0.5904050,0.0620477", "l0.5947477,0.0760374", "l0.6001680,0.0838616", "l0.6018169,0.0844093", "l0.6071556,0.0842841", "l0.6116942,0.0857550", "l0.6138003,0.0870851", "l0.6150574,0.0912320", "l0.6147962,0.0964429", "l0.6126901,0.0979451", "l0.6098657,0.0986180", "l0.6092453,0.0991344", "l0.6121677,0.0988997", "l0.6138656,0.0982424", "l0.6143227,0.0986024", "l0.6145186,0.0995256", "l0.6142411,0.1006679", "l0.6060291,0.1070212", "l0.6041189,0.1103074", "l0.6006088,0.1125138", "l0.5974415,0.1183350", "l0.5926906,0.1238119", "l0.5915478,0.1245318", "l0.5900132,0.1243909", "l0.5876459,0.1252046", "l0.5842501,0.1298679", "l0.5842501,0.1298679", "l0.5820624,0.1299774", "l0.5808379,0.1313858", "l0.5808379,0.1313858", "l0.5784380,0.1340147", "l0.5768543,0.1374886", "l0.5750258,0.1404149", "l0.5736544,0.1414320", "l0.5687403,0.1468307", "l0.5681525,0.1505863", "l0.5684301,0.1534031", "l0.5652465,0.1562354", "l0.5636465,0.1564232", "c", "m0.6017843,0.0828914", "l0.6010496,0.0823750", "l0.5992537,0.0794644", "l0.5993680,0.0780873", "l0.5997435,0.0774457", "l0.6024537,0.0767415", "l0.6031557,0.0773518", "l0.6045107,0.0809040", "l0.6028945,0.0826253", "l0.6017843,0.0828914", "c", "m0.6058495,0.1104482", "l0.6051964,0.1100570", "l0.6050658,0.1089460", "l0.6068780,0.1072246", "l0.6083147,0.1069899", "l0.6103555,0.1073655", "l0.6111065,0.1071933", "l0.6118248,0.1061918", "l0.6119065,0.1071151", "l0.6103228,0.1093685", "l0.6087066,0.1101509", "l0.6058495,0.1104482", "c", "m0.6114657,0.1059571", "l0.6101922,0.1055972", "l0.6101922,0.1047209", "l0.6113677,0.1030934", "l0.6134085,0.1029370", "l0.6137023,0.1034847", "l0.6135391,0.1042827", "l0.6114657,0.1059571", "c", "m0.5997272,0.0771328", "l0.5984864,0.0763503", "l0.5989109,0.0750515", "l0.6003476,0.0747855", "l0.6017516,0.0752862", "l0.6017680,0.0764286", "l0.5997272,0.0771328", "c"]}, {"n": "Bahia", "u": "BR-BA", "i": ["m0.8616305,0.5720916", "l0.8610428,0.5707928", "l0.8621529,0.5686803", "l0.8621366,0.5678509", "l0.8612713,0.5662235", "l0.8545287,0.5614507", "l0.8542838,0.5606527", "l0.8546429,0.5582898", "l0.8537124,0.5563650", "l0.8526512,0.5567406", "l0.8523246,0.5574447", "l0.8517695,0.5577264", "l0.8514104,0.5573352", "l0.8522757,0.5504499", "l0.8536144,0.5452859", "l0.8549531,0.5439089", "l0.8589857,0.5442844", "l0.8606509,0.5431734", "l0.8606509,0.5425162", "l0.8597367,0.5409200", "l0.8599979,0.5367732", "l0.8680956,0.5301696", "l0.8704956,0.5253499", "l0.8698099,0.5235190", "l0.8685365,0.5219229", "l0.8670834,0.5218290", "l0.8658916,0.5212343", "l0.8612713,0.5173692", "l0.8578102,0.5174005", "l0.8542348,0.5164616", "l0.8505288,0.5147715", "l0.8460717,0.5138952", "l0.8428392,0.5136762", "l0.8406841,0.5152254", "l0.8382842,0.5160078", "l0.8340231,0.5153036", "l0.8330925,0.5156322", "l0.8323741,0.5094354", "l0.8217295,0.4997334", "l0.8211091,0.4994518", "l0.8139420,0.5013765", "l0.8114441,0.4994361", "l0.8106114,0.4997647", "l0.8090931,0.4994205", "l0.8049463,0.4975114", "l0.8014035,0.4949763", "l0.7998036,0.4952580", "l0.7927017,0.4895776", "l0.7909058,0.4887326", "l0.7864488,0.4875590", "l0.7835591,0.4879502", "l0.7804898,0.4893585", "l0.7791674,0.4911112", "l0.7781225,0.4913928", "l0.7694207,0.4890925", "l0.7684248,0.4883258", "l0.7680003,0.4859785", "l0.7682289,0.4845858", "l0.7703350,0.4802981", "l0.7689309,0.4795783", "l0.7652086,0.4787646", "l0.7616495,0.4787020", "l0.7596903,0.4779196", "l0.7567680,0.4777944", "l0.7505151,0.4802668", "l0.7435601,0.4850083", "l0.7425153,0.4867453", "l0.7370134,0.4896715", "l0.7337155,0.4902975", "l0.7321645,0.4921440", "l0.7292095,0.4945695", "l0.7268749,0.4953832", "l0.7252423,0.4951485", "l0.7222219,0.4991857", "l0.7205240,0.5003907", "l0.7170466,0.4997960", "l0.7158711,0.4999995", "l0.7147446,0.5015643", "l0.7125569,0.5030040", "l0.7119038,0.5026284", "l0.7142385,0.4972610", "l0.7134058,0.4934897", "l0.7134058,0.4934897", "l0.7158221,0.4904070", "l0.7162303,0.4892021", "l0.7158548,0.4872147", "l0.7147609,0.4845232", "l0.7149242,0.4834747", "l0.7160833,0.4812527", "l0.7160017,0.4805329", "l0.7107610,0.4764330", "l0.7080019,0.4710186", "l0.7069897,0.4655104", "l0.7070713,0.4630849", "l0.7090304,0.4570915", "l0.7116263,0.4554798", "l0.7120018,0.4548851", "l0.7120998,0.4534142", "l0.7094386,0.4520997", "l0.7092590,0.4515833", "l0.7100427,0.4476399", "l0.7123773,0.4459812", "l0.7123446,0.4454022", "l0.7079039,0.4415527", "l0.7079039,0.4415527", "l0.7078386,0.4400974", "l0.7100590,0.4363731", "l0.7099937,0.4346987", "l0.7097161,0.4340415", "l0.7073325,0.4332747", "l0.7057979,0.4322575", "l0.7052265,0.4302858", "l0.7053244,0.4257165", "l0.7056346,0.4243864", "l0.7088182,0.4217731", "l0.7106794,0.4211159", "l0.7122467,0.4199892", "l0.7117732,0.4190033", "l0.7108263,0.4181896", "l0.7093243,0.4177358", "l0.7076427,0.4180175", "l0.7070713,0.4175011", "l0.7069244,0.4167187", "l0.7076101,0.4152164", "l0.7109406,0.4139333", "l0.7118549,0.4132291", "l0.7117896,0.4120398", "l0.7087202,0.4105063", "l0.7028755,0.4094578", "l0.6998388,0.4063907", "l0.6994633,0.4049511", "l0.7002797,0.4031359", "l0.7019286,0.4019935", "l0.7044102,0.3965479", "l0.7058795,0.3955933", "l0.7075284,0.3951708", "l0.7080999,0.3945762", "l0.7059938,0.3917595", "l0.7063040,0.3911805", "l0.7115447,0.3870806", "l0.7177812,0.3839196", "l0.7186955,0.3831842", "l0.7190547,0.3816506", "l0.7201812,0.3806335", "l0.7201812,0.3806335", "l0.7239852,0.3806022", "l0.7263361,0.3826991", "l0.7274136,0.3843265", "l0.7282789,0.3877848", "l0.7311523,0.3916812", "l0.7379766,0.3945918", "l0.7409153,0.3937781", "l0.7443601,0.3940598", "l0.7448989,0.3937312", "l0.7461233,0.3914622", "l0.7479845,0.3908832", "l0.7490784,0.3895218", "l0.7509885,0.3881290", "l0.7545966,0.3869554", "l0.7567680,0.3872214", "l0.7591842,0.3880508", "l0.7613883,0.3873936", "l0.7662371,0.3836067", "l0.7710533,0.3757042", "l0.7722288,0.3743585", "l0.7726206,0.3729188", "l0.7731104,0.3689128", "l0.7729145,0.3670976", "l0.7692574,0.3601654", "l0.7693391,0.3587101", "l0.7746287,0.3561281", "l0.7778123,0.3560968", "l0.7802612,0.3568166", "l0.7809306,0.3582719", "l0.7814530,0.3585536", "l0.7849142,0.3578807", "l0.7871835,0.3570357", "l0.7893549,0.3576303", "l0.7921466,0.3591795", "l0.7919344,0.3601967", "l0.7922446,0.3606505", "l0.7935833,0.3610886", "l0.7984812,0.3609165", "l0.8008811,0.3599150", "l0.8036565,0.3597585", "l0.8049953,0.3578494", "l0.8074605,0.3557525", "l0.8119175,0.3552205", "l0.8131746,0.3546571", "l0.8144971,0.3531236", "l0.8180398,0.3531392", "l0.8190520,0.3541251", "l0.8195582,0.3542033", "l0.8225948,0.3513710", "l0.8224315,0.3476153", "l0.8256804,0.3470207", "l0.8269702,0.3473024", "l0.8286844,0.3462696", "l0.8311334,0.3426548", "l0.8318844,0.3408552", "l0.8318844,0.3408552", "l0.8333374,0.3414812", "l0.8352312,0.3410587", "l0.8388229,0.3415125", "l0.8434269,0.3436876", "l0.8441453,0.3444857", "l0.8440473,0.3487577", "l0.8452228,0.3517935", "l0.8488308,0.3532175", "l0.8492717,0.3563471", "l0.8477697,0.3589761", "l0.8507573,0.3599463", "l0.8523246,0.3596020", "l0.8536634,0.3581624", "l0.8583490,0.3567853", "l0.8596061,0.3511832", "l0.8604224,0.3498218", "l0.8616468,0.3495714", "l0.8629203,0.3504008", "l0.8639488,0.3504790", "l0.8678508,0.3488829", "l0.8696466,0.3469425", "l0.8699242,0.3460192", "l0.8695160,0.3438910", "l0.8699895,0.3434998", "l0.8736465,0.3427956", "l0.8749036,0.3395877", "l0.8775974,0.3388992", "l0.8817279,0.3366145", "l0.8826912,0.3364580", "l0.8851238,0.3373343", "l0.8864788,0.3395877", "l0.8886992,0.3408552", "l0.8925521,0.3420758", "l0.8974337,0.3427017", "l0.9000132,0.3445013", "l0.9008948,0.3470833", "l0.9015315,0.3475058", "l0.9022335,0.3472711", "l0.9027070,0.3445326", "l0.9034090,0.3438441", "l0.9050416,0.3438284", "l0.9057763,0.3443292", "l0.9058089,0.3453150", "l0.9047967,0.3466921", "l0.9055314,0.3479909", "l0.9063477,0.3485699", "l0.9097762,0.3499157", "l0.9098088,0.3513866", "l0.9118006,0.3561594", "l0.9118006,0.3561594", "l0.9126822,0.3583501", "l0.9143475,0.3588039", "l0.9150822,0.3586631", "l0.9174168,0.3598993", "l0.9177433,0.3610260", "l0.9177433,0.3610260", "l0.9166495,0.3628412", "l0.9169923,0.3661900", "l0.9190821,0.3701021", "l0.9223310,0.3731535", "l0.9235554,0.3749531", "l0.9234248,0.3798354", "l0.9223473,0.3823704", "l0.9222003,0.3837475", "l0.9234411,0.3880508", "l0.9229513,0.3889584", "l0.9218248,0.3898191", "l0.9176617,0.3913839", "l0.9158168,0.3902103", "l0.9130251,0.3901946", "l0.9125026,0.3906641", "l0.9115394,0.3931365", "l0.9115721,0.3943415", "l0.9131230,0.3968452", "l0.9149189,0.3978780", "l0.9157679,0.4002096", "l0.9181025,0.4025725", "l0.9183474,0.4031828", "l0.9181351,0.4054049", "l0.9175801,0.4060152", "l0.9177760,0.4066724", "l0.9187392,0.4074861", "l0.9218902,0.4089258", "l0.9226738,0.4100368", "l0.9235554,0.4105689", "l0.9260860,0.4115704", "l0.9308042,0.4101933", "l0.9308042,0.4101933", "l0.9318491,0.4101620", "l0.9324368,0.4108036", "l0.9257758,0.4246211", "l0.9195229,0.4327426", "l0.9178413,0.4363887", "l0.9096293,0.4453709", "l0.9056294,0.4473426", "l0.9042090,0.4473269", "l0.9046988,0.4450892", "l0.9053028,0.4448545", "l0.9055314,0.4431332", "l0.9047967,0.4401130", "l0.9017437,0.4397218", "l0.9010417,0.4376875", "l0.8999315,0.4365139", "l0.8993275,0.4374528", "l0.8985765,0.4410989", "l0.8977602,0.4424603", "l0.8968622,0.4430549", "l0.8959480,0.4426011", "l0.8951480,0.4398783", "l0.8953276,0.4393776", "l0.8958337,0.4391741", "l0.8957847,0.4385638", "l0.8943643,0.4405825", "l0.8958827,0.4432271", "l0.8966337,0.4435870", "l0.8972377,0.4433523", "l0.8991152,0.4437591", "l0.8983642,0.4465915", "l0.8963888,0.4483910", "l0.8959806,0.4512390", "l0.8939399,0.4527569", "l0.8933685,0.4538054", "l0.8930419,0.4551198", "l0.8933358,0.4564500", "l0.8911318,0.4558397", "l0.8907889,0.4564500", "l0.8902012,0.4603934", "l0.8907889,0.4592667", "l0.8920134,0.4595953", "l0.8924052,0.4604403", "l0.8920297,0.4610819", "l0.8921277,0.4620521", "l0.8926175,0.4625215", "l0.8931562,0.4640864", "l0.8914583,0.4680141", "l0.8923889,0.4733972", "l0.8914910,0.4741640", "l0.8905604,0.4738197", "l0.8903318,0.4755880", "l0.8912950,0.4763078", "l0.8932705,0.4736163", "l0.8925032,0.4701580", "l0.8938419,0.4692034", "l0.8942501,0.4700484", "l0.8941521,0.4728025", "l0.8925848,0.4768868", "l0.8913767,0.4853839", "l0.8905440,0.4882162", "l0.8908706,0.4920814", "l0.8921440,0.4965412", "l0.8924542,0.5036455", "l0.8938746,0.5136762", "l0.8954908,0.5190279", "l0.8918828,0.5294497", "l0.8896788,0.5398559", "l0.8889114,0.5414364", "l0.8886502,0.5459119", "l0.8869196,0.5517331", "l0.8867727,0.5553791", "l0.8874094,0.5622957", "l0.8888624,0.5649716", "l0.8852054,0.5696348", "l0.8822504,0.5706833", "l0.8807157,0.5716848", "l0.8762750,0.5777720", "l0.8753444,0.5809643", "l0.8753444,0.5809643", "l0.8621366,0.5729210", "l0.8616305,0.5720916", "c", "m0.8980051,0.4500341", "l0.8976296,0.4481563", "l0.8988377,0.4475147", "l0.9005683,0.4458873", "l0.9008295,0.4448858", "l0.9002254,0.4437435", "l0.9014662,0.4439625", "l0.9028049,0.4456056", "l0.9027233,0.4464350", "l0.8980051,0.4500341", "c", "m0.8938746,0.4607533", "l0.8928460,0.4607063", "l0.8928623,0.4596579", "l0.8932868,0.4590945", "l0.8919807,0.4587503", "l0.8912950,0.4581243", "l0.8915073,0.4564500", "l0.8945603,0.4562152", "l0.8948215,0.4565282", "l0.8950011,0.4582965", "l0.8938746,0.4607533", "c"]}, {"n": "Ceará", "u": "BR-CE", "i": ["m0.9372040,0.2458538", "l0.9292206,0.2483419", "l0.9249595,0.2514872", "l0.9195718,0.2619560", "l0.9182005,0.2637086", "l0.9167801,0.2646006", "l0.9157189,0.2672139", "l0.9159638,0.2683718", "l0.9136781,0.2721901", "l0.9112945,0.2745530", "l0.9103639,0.2762743", "l0.9086823,0.2766811", "l0.9074089,0.2758831", "l0.9065763,0.2759926", "l0.9052049,0.2773697", "l0.9029029,0.2808906", "l0.9023478,0.2839733", "l0.9033927,0.2842393", "l0.9044702,0.2836447", "l0.9044702,0.2836447", "l0.9043396,0.2844897", "l0.9029682,0.2862893", "l0.9012866,0.2909838", "l0.9021356,0.2930337", "l0.9010580,0.2950837", "l0.8992785,0.2960695", "l0.8990010,0.2966642", "l0.8988050,0.2981195", "l0.8991969,0.2987610", "l0.9001438,0.2992148", "l0.9007152,0.3003415", "l0.9006825,0.3029392", "l0.9027070,0.3043319", "l0.9038335,0.3044571", "l0.9043886,0.3063192", "l0.9017601,0.3117805", "l0.8998173,0.3135331", "l0.9000948,0.3139243", "l0.9000948,0.3139243", "l0.8974990,0.3146911", "l0.8957521,0.3159899", "l0.8932378,0.3195734", "l0.8905440,0.3196517", "l0.8895155,0.3170853", "l0.8882421,0.3161934", "l0.8860217,0.3154422", "l0.8843728,0.3137679", "l0.8836218,0.3122187", "l0.8806341,0.3109198", "l0.8759812,0.3079466", "l0.8709527,0.3072894", "l0.8688466,0.3074459", "l0.8653529,0.3086978", "l0.8626917,0.3089951", "l0.8612387,0.3086195", "l0.8531899,0.3083066", "l0.8531899,0.3083066", "l0.8532879,0.3062410", "l0.8521777,0.3051769", "l0.8520471,0.3036590", "l0.8539083,0.2987923", "l0.8563572,0.2952714", "l0.8563735,0.2941917", "l0.8551164,0.2923765", "l0.8509369,0.2916410", "l0.8487982,0.2906239", "l0.8471493,0.2864457", "l0.8454350,0.2783086", "l0.8441942,0.2742869", "l0.8445861,0.2735828", "l0.8430514,0.2608137", "l0.8428718,0.2602190", "l0.8413698,0.2591393", "l0.8426759,0.2582317", "l0.8436391,0.2557592", "l0.8426596,0.2510804", "l0.8410270,0.2479350", "l0.8418106,0.2454313", "l0.8405209,0.2393754", "l0.8417290,0.2372472", "l0.8417616,0.2360579", "l0.8395413,0.2335698", "l0.8388229,0.2308626", "l0.8336802,0.2208164", "l0.8307415,0.2134303", "l0.8302681,0.2114117", "l0.8305619,0.2091270", "l0.8331415,0.2060443", "l0.8349210,0.2031493", "l0.8351006,0.2018974", "l0.8351006,0.2018974", "l0.8354108,0.2016784", "l0.8353455,0.2007082", "l0.8346924,0.1996754", "l0.8357536,0.1984078", "l0.8467574,0.1980636", "l0.8514757,0.1973907", "l0.8548552,0.1963579", "l0.8669365,0.1975941", "l0.8703976,0.1993468", "l0.8735649,0.2016940", "l0.8802912,0.2051054", "l0.8826749,0.2059191", "l0.8905440,0.2106136", "l0.8925195,0.2109266", "l0.8961439,0.2145101", "l0.9010254,0.2178119", "l0.9052212,0.2189385", "l0.9092048,0.2234922", "l0.9111966,0.2244468", "l0.9160291,0.2304088", "l0.9228207,0.2352285", "l0.9252044,0.2383582", "l0.9269023,0.2399074", "l0.9293512,0.2411906", "l0.9312287,0.2412375", "l0.9350980,0.2426772", "l0.9363877,0.2437256", "c"]}, {"n": "Distrito Federal", "u": "BR-DF", "i": ["m0.6807536,0.5228618", "l0.6567706,0.5228305", "l0.6559216,0.5177291", "l0.6574236,0.5148654", "l0.6580440,0.5090286", "l0.6775537,0.5090442", "l0.6805414,0.5121426", "l0.6806394,0.5156009", "l0.6796761,0.5174631", "l0.6793333,0.5212813", "c"]}, {"n": "Espírito Santo", "u": "BR-ES", "i": ["m0.8193949,0.6441369", "l0.8189214,0.6439178", "l0.8196398,0.6402561", "l0.8205704,0.6382218", "l0.8196071,0.6333395", "l0.8198683,0.6326822", "l0.8226764,0.6294587", "l0.8310844,0.6295056", "l0.8319823,0.6290049", "l0.8335659,0.6239348", "l0.8353781,0.6219474", "l0.8368148,0.6183640", "l0.8372067,0.6156724", "l0.8376311,0.6149839", "l0.8396556,0.6136381", "l0.8424473,0.6103676", "l0.8433290,0.6057201", "l0.8428555,0.6019175", "l0.8407821,0.5975203", "l0.8389862,0.5955329", "l0.8381373,0.5953921", "l0.8374026,0.5958459", "l0.8361618,0.5954078", "l0.8353618,0.5942967", "l0.8360638,0.5934361", "l0.8384801,0.5932952", "l0.8397862,0.5938429", "l0.8413698,0.5938899", "l0.8429208,0.5935143", "l0.8434432,0.5928571", "l0.8431657,0.5901655", "l0.8410270,0.5896178", "l0.8406841,0.5889763", "l0.8411739,0.5865664", "l0.8412229,0.5835619", "l0.8403739,0.5825291", "l0.8382026,0.5814807", "l0.8377128,0.5803853", "l0.8396229,0.5773651", "l0.8431657,0.5753152", "l0.8436718,0.5752839", "l0.8453860,0.5764419", "l0.8472309,0.5766140", "l0.8472635,0.5753465", "l0.8445371,0.5717943", "l0.8467248,0.5719977", "l0.8502839,0.5715439", "l0.8516553,0.5705894", "l0.8534185,0.5700886", "l0.8559980,0.5699635", "l0.8601448,0.5712310", "l0.8616305,0.5720916", "l0.8616305,0.5720916", "l0.8616305,0.5720916", "l0.8616305,0.5720916", "l0.8621203,0.5729210", "l0.8753444,0.5809643", "l0.8753444,0.5809643", "l0.8738261,0.5862065", "l0.8733200,0.5906819", "l0.8735159,0.5962997", "l0.8746914,0.6059235", "l0.8741853,0.6097886", "l0.8717527,0.6147648", "l0.8672630,0.6169400", "l0.8663651,0.6178789", "l0.8636386,0.6230898", "l0.8620387,0.6290362", "l0.8607816,0.6313365", "l0.8594265,0.6302724", "l0.8579898,0.6300690", "l0.8575163,0.6320720", "l0.8597204,0.6328857", "l0.8565531,0.6395206", "l0.8509206,0.6455296", "l0.8505288,0.6451071", "l0.8474921,0.6461399", "l0.8461860,0.6480646", "l0.8460881,0.6502397", "l0.8454024,0.6521958", "l0.8428065,0.6553568", "l0.8423331,0.6571250", "l0.8423331,0.6571250", "l0.8396882,0.6554663", "l0.8348067,0.6560453", "l0.8277212,0.6544648", "l0.8236397,0.6526965", "l0.8225458,0.6453262", "c"]}, {"n": "Goiás", "u": "BR-GO", "i": ["m0.6807536,0.5228618", "l0.6793333,0.5212813", "l0.6796761,0.5174631", "l0.6806394,0.5156009", "l0.6805414,0.5121426", "l0.6775537,0.5090442", "l0.6580440,0.5090286", "l0.6574236,0.5148654", "l0.6559216,0.5177291", "l0.6567706,0.5228305", "l0.6807536,0.5228618", "l0.6807536,0.5228618", "l0.6807536,0.5228618", "l0.6807536,0.5228618", "l0.6798884,0.5252403", "l0.6803945,0.5276971", "l0.6792843,0.5301852", "l0.6775864,0.5321413", "l0.6769170,0.5344416", "l0.6783047,0.5363350", "l0.6796924,0.5368671", "l0.6820107,0.5384789", "l0.6847046,0.5456145", "l0.6847046,0.5465535", "l0.6809169,0.5507942", "l0.6756272,0.5555043", "l0.6749252,0.5588531", "l0.6767048,0.5605901", "l0.6781741,0.5598546", "l0.6807536,0.5607465", "l0.6815210,0.5617011", "l0.6818148,0.5632659", "l0.6815373,0.5643770", "l0.6803455,0.5657853", "l0.6795129,0.5687429", "l0.6814557,0.5741572", "l0.6764109,0.5773808", "l0.6745171,0.5776938", "l0.6731130,0.5791021", "l0.6723294,0.5808547", "l0.6643459,0.5851424", "l0.6632031,0.5839375", "l0.6561012,0.5810269", "l0.6552033,0.5817780", "l0.6542564,0.5819188", "l0.6513993,0.5819345", "l0.6489830,0.5814963", "l0.6426812,0.5817467", "l0.6393996,0.5803540", "l0.6326569,0.5844852", "l0.6279060,0.5890545", "l0.6273673,0.5890545", "l0.6252286,0.5868324", "l0.6227470,0.5863630", "l0.6175390,0.5889293", "l0.6114820,0.5879591", "l0.6074331,0.5894614", "l0.6037924,0.5903064", "l0.6014904,0.5935925", "l0.5995150,0.5974420", "l0.5996129,0.5990069", "l0.5982415,0.6010412", "l0.5969028,0.6014793", "l0.5955314,0.6012290", "l0.5947967,0.6014480", "l0.5932621,0.6026060", "l0.5905846,0.6058922", "l0.5896540,0.6088654", "l0.5905683,0.6098199", "l0.5905519,0.6103520", "l0.5899642,0.6107119", "l0.5885601,0.6099921", "l0.5885601,0.6099921", "l0.5881683,0.6092879", "l0.5838256,0.6057826", "l0.5786829,0.6048281", "l0.5760380,0.6024026", "l0.5729361,0.6017297", "l0.5705035,0.6016671", "l0.5650342,0.5995702", "l0.5639241,0.5982401", "l0.5589119,0.5957990", "l0.5578181,0.5948444", "l0.5554671,0.5937334", "l0.5536060,0.5934674", "l0.5491979,0.5908384", "l0.5446593,0.5910888", "l0.5384553,0.5899934", "l0.5382431,0.5894770", "l0.5386676,0.5881625", "l0.5395982,0.5863317", "l0.5417369,0.5835776", "l0.5416063,0.5829203", "l0.5379329,0.5815120", "l0.5360717,0.5825604", "l0.5349942,0.5822631", "l0.5345371,0.5816215", "l0.5341616,0.5798845", "l0.5345861,0.5758473", "l0.5342759,0.5730775", "l0.5342759,0.5730775", "l0.5327249,0.5696348", "l0.5324310,0.5642674", "l0.5301290,0.5608404", "l0.5298678,0.5597294", "l0.5305209,0.5543933", "l0.5346840,0.5483687", "l0.5353044,0.5438150", "l0.5364472,0.5426101", "l0.5397451,0.5412956", "l0.5428797,0.5385258", "l0.5449205,0.5353648", "l0.5454592,0.5323134", "l0.5462755,0.5307329", "l0.5483653,0.5291055", "l0.5497040,0.5268678", "l0.5498346,0.5244579", "l0.5526917,0.5229400", "l0.5549774,0.5188401", "l0.5593038,0.5186367", "l0.5637445,0.5172909", "l0.5642669,0.5168528", "l0.5674995,0.5102961", "l0.5686586,0.5087939", "l0.5697035,0.5023780", "l0.5703239,0.5012200", "l0.5734585,0.4981842", "l0.5761523,0.4966038", "l0.5778992,0.4961969", "l0.5799073,0.4972610", "l0.5818828,0.4961187", "l0.5841521,0.4938809", "l0.5855235,0.4892960", "l0.5874336,0.4848049", "l0.5874173,0.4835530", "l0.5866337,0.4817691", "l0.5875806,0.4774814", "l0.5901928,0.4726461", "l0.5899968,0.4645402", "l0.5919723,0.4633196", "l0.5936539,0.4592041", "l0.5969191,0.4542435", "l0.5975558,0.4525692", "l0.5972946,0.4483128", "l0.5978660,0.4469044", "l0.5994497,0.4455587", "l0.5998905,0.4437904", "l0.5997598,0.4428046", "l0.5997598,0.4428046", "l0.6003149,0.4421004", "l0.6006415,0.4391585", "l0.6017190,0.4372337", "l0.6046740,0.4339632", "l0.6055883,0.4334938", "l0.6055393,0.4361696", "l0.6035475,0.4391115", "l0.6026985,0.4427733", "l0.6066168,0.4433992", "l0.6102086,0.4450110", "l0.6166247,0.4456369", "l0.6216695,0.4483128", "l0.6283142,0.4505505", "l0.6293427,0.4501906", "l0.6320039,0.4408955", "l0.6344038,0.4371555", "l0.6363303,0.4356376", "l0.6382078,0.4376875", "l0.6399057,0.4406294", "l0.6417179,0.4464350", "l0.6427138,0.4512860", "l0.6445750,0.4513642", "l0.6457995,0.4501906", "l0.6462892,0.4486258", "l0.6472035,0.4477807", "l0.6517095,0.4483128", "l0.6591052,0.4474834", "l0.6594644,0.4486414", "l0.6585501,0.4510826", "l0.6636602,0.4533829", "l0.6691295,0.4544470", "l0.6702560,0.4543218", "l0.6710886,0.4491578", "l0.6719865,0.4492048", "l0.6744518,0.4533046", "l0.6752028,0.4536802", "l0.6781088,0.4522718", "l0.6822230,0.4490170", "l0.6896187,0.4474521", "l0.6921493,0.4474521", "l0.6963287,0.4457308", "l0.6991695,0.4436339", "l0.7079203,0.4414119", "l0.7079203,0.4414119", "l0.7123610,0.4452614", "l0.7123936,0.4458560", "l0.7100590,0.4475147", "l0.7092753,0.4514581", "l0.7094386,0.4519745", "l0.7120998,0.4532890", "l0.7120018,0.4547599", "l0.7116263,0.4553546", "l0.7090304,0.4569664", "l0.7070876,0.4629597", "l0.7070060,0.4653852", "l0.7080182,0.4708934", "l0.7107937,0.4763078", "l0.7160343,0.4804077", "l0.7161160,0.4811431", "l0.7149405,0.4833652", "l0.7147772,0.4844137", "l0.7158711,0.4871052", "l0.7162466,0.4891082", "l0.7158384,0.4903131", "l0.7134222,0.4933958", "l0.7134222,0.4933958", "l0.7117896,0.4949763", "l0.7065162,0.4944443", "l0.7050469,0.4916902", "l0.7010960,0.4893742", "l0.6991858,0.4917058", "l0.7001327,0.4976053", "l0.6992021,0.4984503", "l0.6985491,0.4986537", "l0.6940104,0.4968698", "l0.6921003,0.4972297", "l0.6914962,0.4976678", "l0.6903207,0.5026440", "l0.6914962,0.5028005", "l0.6922962,0.5046157", "l0.6913656,0.5060867", "l0.6901738,0.5071821", "l0.6902391,0.5101553", "l0.6909248,0.5111098", "l0.6917901,0.5114071", "l0.6929166,0.5180734", "l0.6920513,0.5189027", "l0.6865657,0.5203111", "l0.6828271,0.5226740", "c"]}, {"n": "Maranhão", "u": "BR-MA", "i": ["m0.7490947,0.2021478", "l0.7490294,0.2026642", "l0.7456989,0.2060286", "l0.7449968,0.2062946", "l0.7449315,0.2085480", "l0.7481478,0.2058878", "l0.7492580,0.2039943", "l0.7527191,0.2015219", "l0.7541721,0.1997380", "l0.7558537,0.1898325", "l0.7577312,0.1887371", "l0.7595434,0.1885494", "l0.7622699,0.1871097", "l0.7633311,0.1869063", "l0.7640821,0.1870941", "l0.7642127,0.1896447", "l0.7638861,0.1903489", "l0.7615678,0.1932752", "l0.7563272,0.1960136", "l0.7562782,0.1971403", "l0.7574700,0.1973281", "l0.7582047,0.1960606", "l0.7600822,0.1955755", "l0.7604413,0.1968743", "l0.7594781,0.1976724", "l0.7598863,0.1981418", "l0.7667595,0.1903646", "l0.7681636,0.1908810", "l0.7723757,0.1894257", "l0.7789715,0.1900985", "l0.7782205,0.1863273", "l0.7792164,0.1859674", "l0.7831673,0.1860926", "l0.7860733,0.1866872", "l0.7903671,0.1883303", "l0.7920650,0.1885024", "l0.7955751,0.1906619", "l0.7978608,0.1907088", "l0.7999179,0.1927431", "l0.8030035,0.1948087", "l0.8070850,0.1957163", "l0.8089788,0.1954190", "l0.8098931,0.1966083", "l0.8104482,0.1966865", "l0.8130440,0.1965457", "l0.8170603,0.1975785", "l0.8174847,0.1961701", "l0.8163909,0.1954347", "l0.8191173,0.1948400", "l0.8200479,0.1950121", "l0.8199010,0.1956694", "l0.8199010,0.1956694", "l0.8191500,0.1979071", "l0.8195255,0.1990338", "l0.8205540,0.1998788", "l0.8199337,0.2022730", "l0.8170113,0.2058252", "l0.8102686,0.2120376", "l0.8048483,0.2127574", "l0.8035422,0.2125071", "l0.7987750,0.2178275", "l0.7988403,0.2206442", "l0.7974036,0.2235079", "l0.7943180,0.2264028", "l0.7929793,0.2295012", "l0.7919344,0.2297672", "l0.7906773,0.2314103", "l0.7912650,0.2344148", "l0.7932731,0.2357136", "l0.7938935,0.2377166", "l0.7934364,0.2400013", "l0.7915752,0.2444924", "l0.7941547,0.2488896", "l0.7950527,0.2535528", "l0.7948731,0.2573554", "l0.7945302,0.2582160", "l0.7878365,0.2651326", "l0.7875590,0.2690134", "l0.7877549,0.2723152", "l0.7885875,0.2759144", "l0.7914936,0.2791066", "l0.7941221,0.2805307", "l0.7943996,0.2813131", "l0.7946119,0.2826275", "l0.7939751,0.2860702", "l0.7935017,0.2867587", "l0.7933058,0.2886522", "l0.7924895,0.2909368", "l0.7905140,0.2929868", "l0.7867753,0.2934406", "l0.7857141,0.2930024", "l0.7843591,0.2930650", "l0.7803918,0.2944108", "l0.7779103,0.2945829", "l0.7738287,0.2917349", "l0.7721798,0.2914063", "l0.7697962,0.2917036", "l0.7681473,0.2926425", "l0.7663187,0.2930494", "l0.7659432,0.2925799", "l0.7645718,0.2929555", "l0.7637555,0.2932997", "l0.7606536,0.2962886", "l0.7606699,0.2970084", "l0.7596414,0.2983698", "l0.7563598,0.3014995", "l0.7525395,0.3029235", "l0.7478539,0.3069295", "l0.7456825,0.3077589", "l0.7439683,0.3078215", "l0.7411929,0.3102157", "l0.7394296,0.3107790", "l0.7351685,0.3112798", "l0.7307278,0.3124690", "l0.7272504,0.3155205", "l0.7256504,0.3201680", "l0.7250137,0.3248156", "l0.7239852,0.3284461", "l0.7216179,0.3327337", "l0.7211281,0.3330780", "l0.7205730,0.3343611", "l0.7203608,0.3367397", "l0.7184016,0.3406205", "l0.7156262,0.3428113", "l0.7144344,0.3459410", "l0.7155935,0.3489768", "l0.7163609,0.3539529", "l0.7191853,0.3587414", "l0.7191200,0.3595551", "l0.7178792,0.3617458", "l0.7176670,0.3716982", "l0.7157895,0.3755321", "l0.7153650,0.3771908", "l0.7152833,0.3801953", "l0.7152833,0.3801953", "l0.7131936,0.3791625", "l0.7121977,0.3778793", "l0.7108590,0.3771752", "l0.7092427,0.3767214", "l0.7063366,0.3770343", "l0.7051775,0.3767527", "l0.7029735,0.3736230", "l0.7013572,0.3691475", "l0.6978797,0.3666125", "l0.6976512,0.3640305", "l0.7003286,0.3611982", "l0.7001980,0.3603688", "l0.6938635,0.3573173", "l0.6928513,0.3556743", "l0.6927533,0.3530766", "l0.6915289,0.3505885", "l0.6899942,0.3495088", "l0.6865984,0.3490706", "l0.6862719,0.3484134", "l0.6866963,0.3473024", "l0.6909901,0.3433277", "l0.6903860,0.3412777", "l0.6915778,0.3370840", "l0.6927043,0.3348462", "l0.6936349,0.3339856", "l0.6958226,0.3331406", "l0.7013572,0.3325929", "l0.7007205,0.3304803", "l0.7017653,0.3253946", "l0.7016347,0.3226405", "l0.6986960,0.3207470", "l0.6917248,0.3222180", "l0.6882147,0.3243149", "l0.6845086,0.3195891", "l0.6830230,0.3182589", "l0.6781251,0.3117649", "l0.6766884,0.3118744", "l0.6753170,0.3096210", "l0.6763129,0.3077589", "l0.6761334,0.3063818", "l0.6757252,0.3058498", "l0.6734885,0.3054742", "l0.6728028,0.3058967", "l0.6696519,0.3038155", "l0.6699458,0.3027044", "l0.6728192,0.3016716", "l0.6756762,0.2984794", "l0.6760844,0.2959913", "l0.6756272,0.2944264", "l0.6761334,0.2907334", "l0.6790231,0.2810940", "l0.6790394,0.2804211", "l0.6779292,0.2786372", "l0.6775537,0.2769472", "l0.6778966,0.2711260", "l0.6768517,0.2687787", "l0.6760844,0.2633174", "l0.6747130,0.2617056", "l0.6691621,0.2594523", "l0.6671703,0.2594210", "l0.6667132,0.2589202", "l0.6665826,0.2573084", "l0.6656193,0.2562287", "l0.6627786,0.2557749", "l0.6612113,0.2565886", "l0.6589256,0.2564478", "l0.6543870,0.2540849", "l0.6529829,0.2539910", "l0.6497830,0.2548203", "l0.6455056,0.2577153", "l0.6446403,0.2587168", "l0.6446403,0.2587168", "l0.6438403,0.2585916", "l0.6678560,0.2400795", "l0.6716927,0.2404394", "l0.6736028,0.2389998", "l0.6761334,0.2356041", "l0.6768354,0.2338045", "l0.6793659,0.2319737", "l0.6803781,0.2274669", "l0.6822067,0.2267471", "l0.6861902,0.2231167", "l0.6869576,0.2212232", "l0.6874310,0.2182500", "l0.6900432,0.2109109", "l0.6932431,0.2085011", "l0.6956594,0.2057469", "l0.6970144,0.2034779", "l0.6977654,0.2014749", "l0.6974716,0.1986269", "l0.6987613,0.1973594", "l0.6970634,0.1948870", "l0.7030714,0.1900516", "l0.7028592,0.1874853", "l0.7036755,0.1837609", "l0.7065162,0.1813041", "l0.7071040,0.1801931", "l0.7085733,0.1754673", "l0.7087039,0.1729479", "l0.7080019,0.1721185", "l0.7063856,0.1723689", "l0.7059448,0.1716021", "l0.7060264,0.1706319", "l0.7078876,0.1703972", "l0.7088182,0.1692392", "l0.7099774,0.1623696", "l0.7097161,0.1602101", "l0.7104835,0.1585983", "l0.7117406,0.1578941", "l0.7117406,0.1578941", "l0.7127691,0.1578941", "l0.7131609,0.1575186", "l0.7130630,0.1566736", "l0.7136181,0.1554999", "l0.7145650,0.1546706", "l0.7167527,0.1562041", "l0.7174874,0.1590834", "l0.7194302,0.1592712", "l0.7206873,0.1571430", "l0.7216832,0.1617280", "l0.7232995,0.1617906", "l0.7237729,0.1610238", "l0.7238872,0.1595529", "l0.7252749,0.1594903", "l0.7280340,0.1603196", "l0.7288503,0.1613994", "l0.7265157,0.1640596", "l0.7276095,0.1651550", "l0.7276422,0.1660157", "l0.7296177,0.1628234", "l0.7304176,0.1604135", "l0.7311523,0.1604135", "l0.7318054,0.1620097", "l0.7318054,0.1629173", "l0.7303850,0.1643569", "l0.7299442,0.1659061", "l0.7300748,0.1701468", "l0.7304993,0.1706632", "l0.7312666,0.1708510", "l0.7322135,0.1706319", "l0.7337808,0.1691766", "l0.7330135,0.1676118", "l0.7332421,0.1666729", "l0.7353971,0.1644352", "l0.7371113,0.1640440", "l0.7405888,0.1649672", "l0.7430377,0.1632302", "l0.7431193,0.1646699", "l0.7425316,0.1649985", "l0.7406868,0.1673927", "l0.7416500,0.1683003", "l0.7418133,0.1677213", "l0.7438540,0.1667824", "l0.7448009,0.1680187", "l0.7445724,0.1699121", "l0.7472335,0.1726506", "l0.7486376,0.1719621", "l0.7512171,0.1730105", "l0.7524742,0.1767661", "l0.7522946,0.1782527", "l0.7487192,0.1825247", "l0.7480988,0.1839174", "l0.7482621,0.1849502", "l0.7492416,0.1833384", "l0.7520987,0.1807095", "l0.7534538,0.1806626", "l0.7548741,0.1819301", "l0.7557231,0.1848876", "l0.7552823,0.1868124", "l0.7536987,0.1871097", "l0.7520171,0.1885337", "l0.7501232,0.1908653", "l0.7502375,0.1920702", "l0.7483437,0.1957476", "l0.7473315,0.2012559", "l0.7476743,0.2017879", "l0.7490947,0.2021478", "c", "m0.7499437,0.2028520", "l0.7498457,0.2016158", "l0.7507110,0.1992216", "l0.7500416,0.1975472", "l0.7502539,0.1965144", "l0.7517395,0.1945740", "l0.7526375,0.1942767", "l0.7527191,0.1979540", "l0.7523599,0.2000509", "l0.7510538,0.2009898", "l0.7499437,0.2028520", "c", "m0.7396582,0.1625417", "l0.7389399,0.1618219", "l0.7388093,0.1608830", "l0.7401153,0.1591304", "l0.7414867,0.1590834", "l0.7425969,0.1597407", "l0.7427602,0.1602727", "l0.7424500,0.1608360", "l0.7396582,0.1625417", "c", "m0.7453723,0.1690827", "l0.7448989,0.1686133", "l0.7449968,0.1677839", "l0.7467274,0.1663912", "l0.7475111,0.1665008", "l0.7483274,0.1678309", "l0.7480988,0.1687854", "l0.7474458,0.1685194", "l0.7453723,0.1690827", "c", "m0.7222546,0.1615559", "l0.7219117,0.1614776", "l0.7234627,0.1558755", "l0.7239525,0.1560163", "l0.7240015,0.1563763", "l0.7233321,0.1611647", "l0.7222546,0.1615559", "c"]}, {"n": "Minas Gerais", "u": "BR-MG", "i": ["m0.8616305,0.5720916", "l0.8601448,0.5712310", "l0.8559980,0.5699635", "l0.8534185,0.5700886", "l0.8516553,0.5705894", "l0.8502839,0.5715439", "l0.8467248,0.5719977", "l0.8445371,0.5717943", "l0.8472635,0.5753465", "l0.8472309,0.5766140", "l0.8453860,0.5764419", "l0.8436718,0.5752839", "l0.8431657,0.5753152", "l0.8396229,0.5773651", "l0.8377128,0.5803853", "l0.8382026,0.5814807", "l0.8403739,0.5825291", "l0.8412229,0.5835619", "l0.8411739,0.5865664", "l0.8406841,0.5889763", "l0.8410270,0.5896178", "l0.8431657,0.5901655", "l0.8434432,0.5928571", "l0.8429208,0.5935143", "l0.8413698,0.5938899", "l0.8397862,0.5938429", "l0.8384801,0.5932952", "l0.8360638,0.5934361", "l0.8353618,0.5942967", "l0.8361618,0.5954078", "l0.8374026,0.5958459", "l0.8381373,0.5953921", "l0.8389862,0.5955329", "l0.8407821,0.5975203", "l0.8428555,0.6019175", "l0.8433290,0.6057201", "l0.8424473,0.6103676", "l0.8396556,0.6136381", "l0.8376311,0.6149839", "l0.8372067,0.6156724", "l0.8368148,0.6183640", "l0.8353781,0.6219474", "l0.8335659,0.6239348", "l0.8319823,0.6290049", "l0.8310844,0.6295056", "l0.8226764,0.6294587", "l0.8198683,0.6326822", "l0.8196071,0.6333395", "l0.8205704,0.6382218", "l0.8196398,0.6402561", "l0.8189214,0.6439178", "l0.8193949,0.6441369", "l0.8193949,0.6441369", "l0.8152644,0.6478142", "l0.8132399,0.6482368", "l0.8123257,0.6490192", "l0.8135338,0.6501146", "l0.8096809,0.6595818", "l0.8065789,0.6653874", "l0.8064320,0.6665610", "l0.8087829,0.6667645", "l0.8092564,0.6677190", "l0.8089135,0.6685327", "l0.8047830,0.6700663", "l0.7892569,0.6771550", "l0.7870202,0.6774680", "l0.7870529,0.6767481", "l0.7862529,0.6764821", "l0.7821224,0.6760596", "l0.7811918,0.6761535", "l0.7785470,0.6776244", "l0.7765062,0.6778748", "l0.7712819,0.6780000", "l0.7706941,0.6774993", "l0.7698615,0.6776244", "l0.7631678,0.6804099", "l0.7614536,0.6816148", "l0.7586618,0.6828197", "l0.7578455,0.6823816", "l0.7536170,0.6826476", "l0.7488661,0.6847445", "l0.7449152,0.6859025", "l0.7438050,0.6866692", "l0.7438050,0.6866692", "l0.7417643,0.6878116", "l0.7381725,0.6881558", "l0.7350216,0.6897520", "l0.7330135,0.6916924", "l0.7300911,0.6927408", "l0.7262055,0.6931320", "l0.7223852,0.6930068", "l0.7223689,0.6922401", "l0.7229403,0.6914733", "l0.7227933,0.6909256", "l0.7208505,0.6914420", "l0.7205567,0.6950411", "l0.7209485,0.6954010", "l0.7208669,0.6967155", "l0.7196424,0.6982490", "l0.7175200,0.6987498", "l0.7165894,0.6980769", "l0.7106957,0.6996417", "l0.7103855,0.6988124", "l0.7071040,0.6991879", "l0.7052754,0.6987967", "l0.7019612,0.6936171", "l0.7039530,0.6925061", "l0.7031041,0.6898302", "l0.7001654,0.6885314", "l0.6972430,0.6866066", "l0.6960838,0.6840872", "l0.6969491,0.6816461", "l0.6972593,0.6762474", "l0.6968348,0.6716468", "l0.6998715,0.6673904", "l0.7010143,0.6639790", "l0.7010960,0.6619917", "l0.7007205,0.6614127", "l0.6946798,0.6593471", "l0.6930472,0.6594254", "l0.6925901,0.6599887", "l0.6913166,0.6604738", "l0.6886881,0.6605520", "l0.6887371,0.6592219", "l0.6873820,0.6561079", "l0.6852596,0.6533068", "l0.6846556,0.6498485", "l0.6841495,0.6488783", "l0.6828597,0.6477204", "l0.6831699,0.6446846", "l0.6856515,0.6415079", "l0.6857494,0.6406316", "l0.6850964,0.6382061", "l0.6820271,0.6363127", "l0.6810802,0.6353581", "l0.6815536,0.6316494", "l0.6824842,0.6300690", "l0.6821577,0.6284415", "l0.6768190,0.6231993", "l0.6746967,0.6236531", "l0.6733089,0.6246546", "l0.6706151,0.6234340", "l0.6667295,0.6236062", "l0.6662234,0.6245607", "l0.6665499,0.6252806", "l0.6658316,0.6268297", "l0.6612929,0.6278938", "l0.6594807,0.6272210", "l0.6570155,0.6249519", "l0.6553666,0.6269080", "l0.6420118,0.6279721", "l0.6412608,0.6287232", "l0.6404771,0.6305854", "l0.6409180,0.6345601", "l0.6402486,0.6352486", "l0.6383058,0.6344349", "l0.6382894,0.6300846", "l0.6378813,0.6285824", "l0.6372936,0.6279721", "l0.6363793,0.6278938", "l0.6359548,0.6281912", "l0.6352854,0.6299594", "l0.6341916,0.6314304", "l0.6333100,0.6319311", "l0.6322978,0.6318998", "l0.6303223,0.6286137", "l0.6297835,0.6263916", "l0.6300121,0.6249676", "l0.6272693,0.6237314", "l0.6237102,0.6215093", "l0.6204613,0.6224325", "l0.6178165,0.6220883", "l0.6150901,0.6226360", "l0.6080862,0.6211337", "l0.6039230,0.6210085", "l0.6010986,0.6185830", "l0.5998741,0.6183640", "l0.5974252,0.6193185", "l0.5950906,0.6219631", "l0.5919560,0.6225421", "l0.5884459,0.6242791", "l0.5864541,0.6260473", "l0.5864541,0.6260473", "l0.5869602,0.6219474", "l0.5859969,0.6169243", "l0.5876132,0.6103833", "l0.5885601,0.6099921", "l0.5885601,0.6099921", "l0.5899642,0.6107119", "l0.5905519,0.6103520", "l0.5905683,0.6098199", "l0.5896540,0.6088654", "l0.5905846,0.6058922", "l0.5932621,0.6026060", "l0.5947967,0.6014480", "l0.5955314,0.6012290", "l0.5969028,0.6014793", "l0.5982415,0.6010412", "l0.5996129,0.5990069", "l0.5995150,0.5974420", "l0.6014904,0.5935925", "l0.6037924,0.5903064", "l0.6074331,0.5894614", "l0.6114820,0.5879591", "l0.6175390,0.5889293", "l0.6227470,0.5863630", "l0.6252286,0.5868324", "l0.6273673,0.5890545", "l0.6279060,0.5890545", "l0.6326569,0.5844852", "l0.6393996,0.5803540", "l0.6426812,0.5817467", "l0.6489830,0.5814963", "l0.6513993,0.5819345", "l0.6542564,0.5819188", "l0.6552033,0.5817780", "l0.6561012,0.5810269", "l0.6632031,0.5839375", "l0.6643459,0.5851424", "l0.6723294,0.5808547", "l0.6731130,0.5791021", "l0.6745171,0.5776938", "l0.6764109,0.5773808", "l0.6814557,0.5741572", "l0.6795129,0.5687429", "l0.6803455,0.5657853", "l0.6815373,0.5643770", "l0.6818148,0.5632659", "l0.6815210,0.5617011", "l0.6807536,0.5607465", "l0.6781741,0.5598546", "l0.6767048,0.5605901", "l0.6749252,0.5588531", "l0.6756272,0.5555043", "l0.6809169,0.5507942", "l0.6847046,0.5465535", "l0.6847046,0.5456145", "l0.6820107,0.5384789", "l0.6796924,0.5368671", "l0.6783047,0.5363350", "l0.6769170,0.5344416", "l0.6775864,0.5321413", "l0.6792843,0.5301852", "l0.6803945,0.5276971", "l0.6798884,0.5252403", "l0.6807536,0.5228618", "l0.6828271,0.5226740", "l0.6865657,0.5203111", "l0.6920513,0.5189027", "l0.6929166,0.5180734", "l0.6917901,0.5114071", "l0.6909248,0.5111098", "l0.6902391,0.5101553", "l0.6901738,0.5071821", "l0.6913656,0.5060867", "l0.6922962,0.5046157", "l0.6914962,0.5028005", "l0.6903207,0.5026440", "l0.6914962,0.4976678", "l0.6921003,0.4972297", "l0.6940104,0.4968698", "l0.6985491,0.4986537", "l0.6992021,0.4984503", "l0.7001327,0.4976053", "l0.6991858,0.4917058", "l0.7010960,0.4893742", "l0.7050469,0.4916902", "l0.7065162,0.4944443", "l0.7117896,0.4949763", "l0.7134222,0.4933958", "l0.7134222,0.4933958", "l0.7142548,0.4971671", "l0.7119202,0.5025501", "l0.7125732,0.5029101", "l0.7147609,0.5014861", "l0.7159037,0.4999212", "l0.7170792,0.4997178", "l0.7205567,0.5003124", "l0.7222546,0.4991075", "l0.7252749,0.4950859", "l0.7268912,0.4953206", "l0.7292258,0.4944912", "l0.7321809,0.4920657", "l0.7337318,0.4902349", "l0.7370297,0.4895933", "l0.7425316,0.4866827", "l0.7435765,0.4849457", "l0.7505477,0.4802042", "l0.7567843,0.4777318", "l0.7597230,0.4778726", "l0.7616821,0.4786550", "l0.7652412,0.4787020", "l0.7689636,0.4795314", "l0.7703513,0.4802512", "l0.7682452,0.4845388", "l0.7680003,0.4859315", "l0.7684248,0.4882632", "l0.7694207,0.4890456", "l0.7781225,0.4913302", "l0.7791674,0.4910642", "l0.7804898,0.4893116", "l0.7835591,0.4879189", "l0.7864488,0.4875120", "l0.7909058,0.4886857", "l0.7927017,0.4895307", "l0.7998036,0.4952267", "l0.8014035,0.4949450", "l0.8049463,0.4974801", "l0.8090768,0.4993892", "l0.8105951,0.4997334", "l0.8114278,0.4994048", "l0.8139256,0.5013452", "l0.8210928,0.4994205", "l0.8217132,0.4997021", "l0.8323578,0.5094041", "l0.8330762,0.5156009", "l0.8340067,0.5152723", "l0.8382679,0.5159765", "l0.8406678,0.5151941", "l0.8428228,0.5136449", "l0.8460717,0.5138796", "l0.8505288,0.5147559", "l0.8542185,0.5164459", "l0.8577939,0.5174005", "l0.8612550,0.5173535", "l0.8658753,0.5212187", "l0.8670671,0.5218133", "l0.8685201,0.5219229", "l0.8697936,0.5235190", "l0.8704793,0.5253499", "l0.8680793,0.5301696", "l0.8599816,0.5367732", "l0.8597367,0.5409200", "l0.8606509,0.5425162", "l0.8606509,0.5431734", "l0.8589857,0.5442844", "l0.8549368,0.5439089", "l0.8535981,0.5452859", "l0.8522593,0.5504499", "l0.8513940,0.5573352", "l0.8517532,0.5577264", "l0.8523246,0.5574291", "l0.8526512,0.5567249", "l0.8536960,0.5563493", "l0.8546429,0.5582741", "l0.8542838,0.5606370", "l0.8545287,0.5614351", "l0.8612877,0.5662235", "l0.8621529,0.5678509", "l0.8621693,0.5686803", "l0.8610591,0.5707928", "c"]}, {"n": "Mato Grosso do Sul", "u": "BR-MS", "i": ["m0.5864541,0.6260473", "l0.5858010,0.6298968", "l0.5853439,0.6305228", "l0.5828950,0.6317433", "l0.5807399,0.6318059", "l0.5799726,0.6321502", "l0.5779808,0.6337620", "l0.5747319,0.6379558", "l0.5735401,0.6389729", "l0.5718912,0.6394424", "l0.5708790,0.6420713", "l0.5706178,0.6466563", "l0.5663893,0.6523523", "l0.5648220,0.6531660", "l0.5644465,0.6537606", "l0.5649526,0.6567808", "l0.5648220,0.6582674", "l0.5628465,0.6619291", "l0.5595813,0.6654656", "l0.5601527,0.6667958", "l0.5596956,0.6686892", "l0.5573446,0.6703010", "l0.5566916,0.6721945", "l0.5538672,0.6748390", "l0.5518101,0.6786572", "l0.5486265,0.6815835", "l0.5362840,0.6886722", "l0.5342269,0.6904561", "l0.5330187,0.6928660", "l0.5316474,0.6945560", "l0.5316474,0.6945560", "l0.5228149,0.6981082", "l0.5210027,0.6993914", "l0.5194844,0.7030374", "l0.5195171,0.7048370", "l0.5171498,0.7104078", "l0.5160559,0.7114719", "l0.5133458,0.7130524", "l0.5115336,0.7135532", "l0.5109948,0.7141009", "l0.5084316,0.7264944", "l0.5078439,0.7277776", "l0.5039583,0.7302187", "l0.5039583,0.7302187", "l0.4997951,0.7265726", "l0.4942279,0.7236151", "l0.4877138,0.7266978", "l0.4866036,0.7278715", "l0.4838935,0.7286382", "l0.4796814,0.7293111", "l0.4758284,0.7285913", "l0.4741795,0.7275741", "l0.4734122,0.7208923", "l0.4728897,0.7197969", "l0.4714204,0.7183103", "l0.4710449,0.7144451", "l0.4718775,0.7123482", "l0.4708326,0.7111120", "l0.4706857,0.7104235", "l0.4706857,0.7059324", "l0.4692327,0.7028497", "l0.4682531,0.6985620", "l0.4681715,0.6974353", "l0.4691347,0.6953071", "l0.4691674,0.6927877", "l0.4666042,0.6910821", "l0.4659838,0.6898302", "l0.4657226,0.6864501", "l0.4630288,0.6836021", "l0.4594860,0.6831953", "l0.4570207,0.6836804", "l0.4540331,0.6832266", "l0.4500168,0.6801595", "l0.4491026,0.6778279", "l0.4465884,0.6783443", "l0.4430456,0.6826319", "l0.4414130,0.6816930", "l0.4386049,0.6829606", "l0.4368417,0.6832109", "l0.4340009,0.6821312", "l0.4298215,0.6813644", "l0.4241726,0.6817243", "l0.4181973,0.6806133", "l0.4174136,0.6791893", "l0.4141647,0.6789859", "l0.4127117,0.6797996", "l0.4086302,0.6784225", "l0.4101159,0.6670461", "l0.4094138,0.6633218", "l0.4103934,0.6610997", "l0.4119934,0.6588151", "l0.4129729,0.6493791", "l0.4118954,0.6457330", "l0.4118138,0.6430258", "l0.4105730,0.6415236", "l0.4098710,0.6413828", "l0.4090710,0.6423999", "l0.4080261,0.6372985", "l0.4067364,0.6343723", "l0.4047609,0.6312113", "l0.4041895,0.6283476", "l0.4107689,0.6247485", "l0.4120097,0.6233714", "l0.4051527,0.6173312", "l0.4139362,0.5994607", "l0.4157647,0.5993668", "l0.4153076,0.5960337", "l0.4140994,0.5958303", "l0.4193728,0.5796655", "l0.4204503,0.5778503", "l0.4154055,0.5686959", "l0.4154545,0.5657071", "l0.4154545,0.5657071", "l0.4165973,0.5660201", "l0.4182626,0.5677414", "l0.4217727,0.5701199", "l0.4309480,0.5670372", "l0.4342948,0.5639075", "l0.4375927,0.5592912", "l0.4377396,0.5574604", "l0.4400253,0.5551914", "l0.4442537,0.5552383", "l0.4468006,0.5548940", "l0.4480577,0.5554261", "l0.4507679,0.5546280", "l0.4529719,0.5526720", "l0.4562697,0.5519052", "l0.4583432,0.5522182", "l0.4595839,0.5540177", "l0.4641389,0.5559738", "l0.4684164,0.5567093", "l0.4694776,0.5572570", "l0.4699184,0.5586027", "l0.4711918,0.5601989", "l0.4761386,0.5620141", "l0.4781957,0.5637510", "l0.4802201,0.5646430", "l0.4875995,0.5636572", "l0.4896566,0.5624053", "l0.4904566,0.5610752", "l0.4927912,0.5601206", "l0.4967748,0.5602302", "l0.4993707,0.5618576", "l0.4998604,0.5640014", "l0.5002523,0.5643926", "l0.5018685,0.5644552", "l0.5053460,0.5630782", "l0.5069949,0.5631721", "l0.5161702,0.5537674", "l0.5183579,0.5535639", "l0.5163498,0.5639075", "l0.5134111,0.5650029", "l0.5107010,0.5694314", "l0.5103908,0.5701512", "l0.5106357,0.5709806", "l0.5127581,0.5711527", "l0.5155988,0.5731401", "l0.5231415,0.5735626", "l0.5240720,0.5726706", "l0.5284148,0.5725454", "l0.5298352,0.5726706", "l0.5317453,0.5735626", "l0.5342759,0.5730775", "l0.5342759,0.5730775", "l0.5345861,0.5758473", "l0.5341616,0.5798845", "l0.5345371,0.5816215", "l0.5349942,0.5822631", "l0.5360717,0.5825604", "l0.5379329,0.5815120", "l0.5416063,0.5829203", "l0.5417369,0.5835776", "l0.5395982,0.5863317", "l0.5386676,0.5881625", "l0.5382431,0.5894770", "l0.5384553,0.5899934", "l0.5446593,0.5910888", "l0.5491979,0.5908384", "l0.5536060,0.5934674", "l0.5554671,0.5937334", "l0.5578181,0.5948444", "l0.5589119,0.5957990", "l0.5639241,0.5982401", "l0.5650342,0.5995702", "l0.5705035,0.6016671", "l0.5729361,0.6017297", "l0.5760380,0.6024026", "l0.5786829,0.6048281", "l0.5838256,0.6057826", "l0.5881683,0.6092879", "l0.5885601,0.6099921", "l0.5885601,0.6099921", "l0.5876132,0.6103833", "l0.5859969,0.6169243", "l0.5869602,0.6219474", "c"]}, {"n": "Mato Grosso", "u": "BR-MT", "i": ["m0.3383137,0.4636795", "l0.3407136,0.4614418", "l0.3474236,0.4574202", "l0.3482726,0.4535863", "l0.3506072,0.4476712", "l0.3521255,0.4459812", "l0.3548030,0.4451518", "l0.3555050,0.4445102", "l0.3564520,0.4431958", "l0.3573009,0.4396749", "l0.3600111,0.4365295", "l0.3609253,0.4330243", "l0.3610396,0.4303484", "l0.3600927,0.4280168", "l0.3601580,0.4248089", "l0.3576601,0.4195823", "l0.3561907,0.4196293", "l0.3552438,0.4188312", "l0.3545418,0.4137455", "l0.3547704,0.4116799", "l0.3569907,0.4099899", "l0.3592764,0.4072514", "l0.3595539,0.4060778", "l0.3572519,0.4004600", "l0.3555050,0.3997871", "l0.3536929,0.3996150", "l0.3479787,0.3997558", "l0.3459869,0.3980188", "l0.3463788,0.3971425", "l0.3183632,0.3970643", "l0.3198325,0.3829807", "l0.3173836,0.3786774", "l0.3169428,0.3759233", "l0.3169918,0.3746714", "l0.3186244,0.3691632", "l0.3180040,0.3661430", "l0.3195386,0.3635298", "l0.3181836,0.3599776", "l0.3179387,0.3578024", "l0.3175142,0.3568479", "l0.3162408,0.3561124", "l0.3161428,0.3555647", "l0.3182489,0.3477562", "l0.3194897,0.3455341", "l0.3185101,0.3435937", "l0.3162244,0.3420758", "l0.3162244,0.3420758", "l0.3943448,0.3415751", "l0.3963203,0.3404327", "l0.3982468,0.3322643", "l0.4004998,0.3256606", "l0.3997488,0.3226248", "l0.3986713,0.3204810", "l0.3985080,0.3191509", "l0.3991937,0.3178208", "l0.4005977,0.3168193", "l0.4025569,0.3139713", "l0.4029977,0.3123908", "l0.4024426,0.3110763", "l0.4025405,0.3098870", "l0.4028671,0.3089325", "l0.4047935,0.3070547", "l0.4047935,0.3070547", "l0.4067037,0.3087447", "l0.4107036,0.3150980", "l0.4113566,0.3178521", "l0.4135933,0.3240489", "l0.4157484,0.3270690", "l0.4170055,0.3296040", "l0.4166300,0.3334222", "l0.4174136,0.3371779", "l0.4186054,0.3406205", "l0.4211033,0.3423575", "l0.4260012,0.3466608", "l0.4315194,0.3493210", "l0.4318949,0.3507920", "l0.4318296,0.3525133", "l0.4322051,0.3532801", "l0.4337561,0.3539060", "l0.4350948,0.3536400", "l0.4377559,0.3543442", "l0.4386376,0.3554708", "l0.4389641,0.3571609", "l0.4395355,0.3576616", "l0.4417722,0.3569574", "l0.4477965,0.3592890", "l0.5033705,0.3630760", "l0.6061760,0.3685216", "l0.6061760,0.3685216", "l0.6051148,0.3701177", "l0.6042005,0.3730753", "l0.6024047,0.3750313", "l0.6016863,0.3799449", "l0.6009843,0.3812750", "l0.6003802,0.3816976", "l0.5972130,0.3899756", "l0.5963314,0.3946231", "l0.5962661,0.3992394", "l0.5931968,0.4086128", "l0.5932947,0.4099586", "l0.5955640,0.4120555", "l0.5953028,0.4134169", "l0.5939641,0.4148096", "l0.5938825,0.4155920", "l0.5956783,0.4191129", "l0.5949110,0.4242925", "l0.5949273,0.4267493", "l0.5957763,0.4276569", "l0.5964946,0.4324297", "l0.5952865,0.4367486", "l0.5968865,0.4419752", "l0.5984538,0.4427733", "l0.5997598,0.4428046", "l0.5997598,0.4428046", "l0.5998905,0.4437904", "l0.5994497,0.4455587", "l0.5978660,0.4469044", "l0.5972946,0.4483128", "l0.5975558,0.4525692", "l0.5969191,0.4542435", "l0.5936539,0.4592041", "l0.5919723,0.4633196", "l0.5899968,0.4645402", "l0.5901928,0.4726461", "l0.5875806,0.4774814", "l0.5866337,0.4817691", "l0.5874173,0.4835530", "l0.5874336,0.4848049", "l0.5855235,0.4892960", "l0.5841521,0.4938809", "l0.5818828,0.4961187", "l0.5799073,0.4972610", "l0.5778992,0.4961969", "l0.5761523,0.4966038", "l0.5734585,0.4981842", "l0.5703239,0.5012200", "l0.5697035,0.5023780", "l0.5686586,0.5087939", "l0.5674995,0.5102961", "l0.5642669,0.5168528", "l0.5637445,0.5172909", "l0.5593038,0.5186367", "l0.5549774,0.5188401", "l0.5526917,0.5229400", "l0.5498346,0.5244579", "l0.5497040,0.5268678", "l0.5483653,0.5291055", "l0.5462755,0.5307329", "l0.5454592,0.5323134", "l0.5449205,0.5353648", "l0.5428797,0.5385258", "l0.5397451,0.5412956", "l0.5364472,0.5426101", "l0.5353044,0.5438150", "l0.5346840,0.5483687", "l0.5305209,0.5543933", "l0.5298678,0.5597294", "l0.5301290,0.5608404", "l0.5324310,0.5642674", "l0.5327249,0.5696348", "l0.5342759,0.5730775", "l0.5342759,0.5730775", "l0.5317453,0.5735626", "l0.5298352,0.5726706", "l0.5284148,0.5725454", "l0.5240720,0.5726706", "l0.5231415,0.5735626", "l0.5155988,0.5731401", "l0.5127581,0.5711527", "l0.5106357,0.5709806", "l0.5103908,0.5701512", "l0.5107010,0.5694314", "l0.5134111,0.5650029", "l0.5163498,0.5639075", "l0.5183579,0.5535639", "l0.5161702,0.5537674", "l0.5069949,0.5631721", "l0.5053460,0.5630782", "l0.5018685,0.5644552", "l0.5002523,0.5643926", "l0.4998604,0.5640014", "l0.4993707,0.5618576", "l0.4967748,0.5602302", "l0.4927912,0.5601206", "l0.4904566,0.5610752", "l0.4896566,0.5624053", "l0.4875995,0.5636572", "l0.4802201,0.5646430", "l0.4781957,0.5637510", "l0.4761386,0.5620141", "l0.4711918,0.5601989", "l0.4699184,0.5586027", "l0.4694776,0.5572570", "l0.4684164,0.5567093", "l0.4641389,0.5559738", "l0.4595839,0.5540177", "l0.4583432,0.5522182", "l0.4562697,0.5519052", "l0.4529719,0.5526720", "l0.4507679,0.5546280", "l0.4480577,0.5554261", "l0.4468006,0.5548940", "l0.4442537,0.5552383", "l0.4400253,0.5551914", "l0.4377396,0.5574604", "l0.4375927,0.5592912", "l0.4342948,0.5639075", "l0.4309480,0.5670372", "l0.4217727,0.5701199", "l0.4182626,0.5677414", "l0.4165973,0.5660201", "l0.4154545,0.5657071", "l0.4154545,0.5657071", "l0.4143770,0.5646586", "l0.4138545,0.5634068", "l0.4147361,0.5622957", "l0.4107526,0.5589313", "l0.4086628,0.5599172", "l0.4078139,0.5598389", "l0.4059037,0.5587749", "l0.4051690,0.5576795", "l0.4018712,0.5554730", "l0.3987855,0.5542838", "l0.3982958,0.5537830", "l0.3978060,0.5520304", "l0.3974305,0.5474454", "l0.3964346,0.5446756", "l0.3961244,0.5389483", "l0.3975611,0.5363820", "l0.3994223,0.5346763", "l0.3999773,0.5318909", "l0.3998957,0.5289334", "l0.3983284,0.5290272", "l0.3976754,0.5299661", "l0.3970550,0.5302165", "l0.3532031,0.5285265", "l0.3514888,0.5087313", "l0.3427217,0.4991388", "l0.3506888,0.4990449", "l0.3501174,0.4872304", "l0.3458073,0.4789054", "l0.3450074,0.4758227", "l0.3454318,0.4741640", "l0.3464277,0.4733033", "l0.3474889,0.4713003", "l0.3451380,0.4667153", "l0.3400606,0.4650879", "c"]}, {"n": "Pará", "u": "BR-PA", "i": ["m0.6061760,0.3685216", "l0.5033705,0.3630760", "l0.4477965,0.3592890", "l0.4417722,0.3569574", "l0.4395355,0.3576616", "l0.4389641,0.3571765", "l0.4386376,0.3554708", "l0.4377396,0.3543442", "l0.4350785,0.3536400", "l0.4337397,0.3539060", "l0.4321887,0.3532957", "l0.4318132,0.3525133", "l0.4318786,0.3507920", "l0.4315031,0.3493210", "l0.4259848,0.3466608", "l0.4210870,0.3423418", "l0.4185728,0.3406049", "l0.4173973,0.3371622", "l0.4166136,0.3334222", "l0.4169891,0.3296040", "l0.4157320,0.3270533", "l0.4135607,0.3240332", "l0.4113240,0.3178521", "l0.4106873,0.3150980", "l0.4066874,0.3087447", "l0.4047609,0.3070547", "l0.4047609,0.3070547", "l0.4038303,0.3061784", "l0.4035854,0.3031113", "l0.4025405,0.3011396", "l0.3999447,0.2986984", "l0.3981978,0.2977908", "l0.3975937,0.2968989", "l0.3962387,0.2932372", "l0.3962877,0.2914689", "l0.3972346,0.2899510", "l0.3996018,0.2881827", "l0.4008753,0.2861328", "l0.4496903,0.1856075", "l0.4467353,0.1829942", "l0.4469475,0.1817736", "l0.4466373,0.1810225", "l0.4443680,0.1815702", "l0.4429803,0.1825247", "l0.4399273,0.1813041", "l0.4381314,0.1779084", "l0.4337397,0.1756394", "l0.4316663,0.1735425", "l0.4315357,0.1726036", "l0.4293807,0.1713205", "l0.4271440,0.1710857", "l0.4234706,0.1700686", "l0.4195850,0.1680187", "l0.4165157,0.1669702", "l0.4143117,0.1652645", "l0.4132831,0.1638562", "l0.4058058,0.1598815", "l0.3982305,0.1539820", "l0.3977407,0.1532935", "l0.3976754,0.1518382", "l0.3967774,0.1489746", "l0.3937734,0.1470498", "l0.3926306,0.1473471", "l0.3920429,0.1470342", "l0.3890552,0.1439358", "l0.3891368,0.1406340", "l0.3897082,0.1395542", "l0.3894144,0.1389126", "l0.3866553,0.1375825", "l0.3862634,0.1365184", "l0.3859696,0.1329662", "l0.3866716,0.1306972", "l0.3860185,0.1230921", "l0.3860185,0.1230921", "l0.3834227,0.0965368", "l0.3834227,0.0965368", "l0.3846471,0.0970375", "l0.3853492,0.0979451", "l0.3853165,0.0986962", "l0.3860512,0.0993222", "l0.3875532,0.0997603", "l0.3897899,0.0986493", "l0.3905572,0.0973818", "l0.3949816,0.0977417", "l0.3963040,0.0960986", "l0.3954224,0.0932663", "l0.3983447,0.0927029", "l0.4006467,0.0901522", "l0.4049568,0.0917327", "l0.4080261,0.0917797", "l0.4089077,0.0894011", "l0.4143443,0.0868661", "l0.4175606,0.0874763", "l0.4194544,0.0873042", "l0.4202544,0.0869130", "l0.4222135,0.0845970", "l0.4228665,0.0824063", "l0.4252502,0.0806849", "l0.4266542,0.0805128", "l0.4277154,0.0812326", "l0.4311602,0.0794644", "l0.4318296,0.0796365", "l0.4324336,0.0811857", "l0.4336254,0.0818899", "l0.4369396,0.0826410", "l0.4395681,0.0830322", "l0.4404824,0.0820933", "l0.4432089,0.0814830", "l0.4444823,0.0819212", "l0.4458210,0.0819055", "l0.4472251,0.0813735", "l0.4508821,0.0818429", "l0.4585064,0.0840024", "l0.4600737,0.0837833", "l0.4617063,0.0824219", "l0.4616574,0.0788541", "l0.4582779,0.0749420", "l0.4562534,0.0739561", "l0.4570534,0.0713272", "l0.4591921,0.0690582", "l0.4596492,0.0673212", "l0.4601554,0.0670552", "l0.4613145,0.0673525", "l0.4626696,0.0685418", "l0.4665062,0.0702788", "l0.4854771,0.0666327", "l0.4880403,0.0692773", "l0.4897056,0.0693711", "l0.4904239,0.0689173", "l0.4904239,0.0689173", "l0.4914362,0.0698093", "l0.4920402,0.0734084", "l0.4910280,0.0754427", "l0.4906199,0.0825471", "l0.4910117,0.0848005", "l0.4915178,0.0856455", "l0.4934280,0.0856768", "l0.4951912,0.0852230", "l0.5007257,0.0858020", "l0.5028318,0.0865687", "l0.5059827,0.0882118", "l0.5070766,0.0894637", "l0.5078766,0.0914667", "l0.5098194,0.0916545", "l0.5116805,0.0929689", "l0.5129866,0.0945025", "l0.5143580,0.0949250", "l0.5165294,0.0947059", "l0.5171498,0.0940487", "l0.5186844,0.0938296", "l0.5233210,0.0979921", "l0.5244312,0.0979451", "l0.5252312,0.0997916", "l0.5241210,0.1001516", "l0.5238108,0.1012782", "l0.5250516,0.1057067", "l0.5283495,0.1092433", "l0.5325453,0.1103856", "l0.5328228,0.1109020", "l0.5321208,0.1158156", "l0.5324310,0.1191174", "l0.5335249,0.1214803", "l0.5345371,0.1223566", "l0.5355003,0.1251890", "l0.5352881,0.1276614", "l0.5377370,0.1331071", "l0.5390757,0.1334044", "l0.5403492,0.1328411", "l0.5451327,0.1379737", "l0.5450021,0.1417763", "l0.5456715,0.1432472", "l0.5472225,0.1435446", "l0.5477612,0.1442800", "l0.5482673,0.1467525", "l0.5479245,0.1478322", "l0.5481041,0.1498665", "l0.5511570,0.1520416", "l0.5518591,0.1543889", "l0.5542264,0.1560007", "l0.5587813,0.1570648", "l0.5609037,0.1568770", "l0.5621608,0.1563450", "l0.5636955,0.1564388", "l0.5636955,0.1564388", "l0.5628302,0.1575968", "l0.5633037,0.1600849", "l0.5630261,0.1609143", "l0.5609201,0.1626513", "l0.5586507,0.1629173", "l0.5578344,0.1626356", "l0.5564630,0.1613994", "l0.5553855,0.1611647", "l0.5498673,0.1636371", "l0.5492632,0.1644821", "l0.5466510,0.1656088", "l0.5456225,0.1655775", "l0.5430920,0.1665008", "l0.5431573,0.1674084", "l0.5537039,0.1657496", "l0.5551406,0.1667824", "l0.5553529,0.1675023", "l0.5553529,0.1685351", "l0.5543406,0.1693175", "l0.5548304,0.1698808", "l0.5558590,0.1695678", "l0.5572630,0.1680030", "l0.5589283,0.1679874", "l0.5597936,0.1675649", "l0.5607731,0.1677526", "l0.5625200,0.1670954", "l0.5643812,0.1662034", "l0.5697361,0.1625417", "l0.5721851,0.1619940", "l0.5751891,0.1607265", "l0.5803481,0.1578472", "l0.5812297,0.1562824", "l0.5823236,0.1554686", "l0.5857357,0.1538882", "l0.5868133,0.1527615", "l0.5864051,0.1517130", "l0.5867479,0.1510714", "l0.5885928,0.1506333", "l0.5903723,0.1507272", "l0.5910417,0.1510558", "l0.5916621,0.1570022", "l0.5908131,0.1610395", "l0.5913519,0.1635745", "l0.5926743,0.1660783", "l0.5948130,0.1681908", "l0.5953028,0.1707571", "l0.5951069,0.1714926", "l0.5921029,0.1743719", "l0.5913356,0.1745753", "l0.5899152,0.1737616", "l0.5869439,0.1729479", "l0.5848868,0.1724628", "l0.5833684,0.1726819", "l0.5798910,0.1710544", "l0.5794665,0.1693018", "l0.5780298,0.1684725", "l0.5743075,0.1744501", "l0.5733116,0.1781588", "l0.5744217,0.1828064", "l0.5752054,0.1838079", "l0.5767074,0.1847781", "l0.5750585,0.1829942", "l0.5743564,0.1787848", "l0.5745523,0.1779710", "l0.5787482,0.1713674", "l0.5825195,0.1732139", "l0.5826991,0.1739181", "l0.5868296,0.1777520", "l0.5864214,0.1809129", "l0.5852133,0.1817736", "l0.5858663,0.1854197", "l0.5867153,0.1871879", "l0.5885438,0.1883616", "l0.5897519,0.1885963", "l0.5906009,0.1893631", "l0.5900458,0.1883616", "l0.5887887,0.1879860", "l0.5868296,0.1863586", "l0.5864704,0.1852945", "l0.5870255,0.1787222", "l0.5883642,0.1768600", "l0.5906989,0.1780023", "l0.5920539,0.1798801", "l0.5919070,0.1811164", "l0.5938661,0.1824621", "l0.5942743,0.1820083", "l0.5926417,0.1800366", "l0.5911397,0.1767505", "l0.5911397,0.1760619", "l0.5948294,0.1724315", "l0.5974742,0.1725723", "l0.6006251,0.1735738", "l0.6011802,0.1744501", "l0.6001843,0.1753734", "l0.6007068,0.1758116", "l0.6014904,0.1758585", "l0.6031720,0.1755925", "l0.6053434,0.1741841", "l0.6120208,0.1726819", "l0.6132779,0.1729948", "l0.6161186,0.1746536", "l0.6212940,0.1739963", "l0.6230409,0.1733548", "l0.6247061,0.1717743", "l0.6263061,0.1708510", "l0.6291468,0.1700529", "l0.6304039,0.1701625", "l0.6305019,0.1713361", "l0.6271714,0.1776268", "l0.6267795,0.1799740", "l0.6260285,0.1816484", "l0.6246735,0.1832602", "l0.6246572,0.1846373", "l0.6256041,0.1868593", "l0.6250816,0.1907245", "l0.6265183,0.1888623", "l0.6265347,0.1866715", "l0.6290489,0.1819770", "l0.6308937,0.1769852", "l0.6327222,0.1745440", "l0.6331631,0.1741215", "l0.6344038,0.1740433", "l0.6353508,0.1734956", "l0.6383221,0.1731357", "l0.6397588,0.1710231", "l0.6422240,0.1683786", "l0.6444444,0.1648420", "l0.6452933,0.1641222", "l0.6465831,0.1648890", "l0.6475953,0.1641691", "l0.6502402,0.1678309", "l0.6521830,0.1687541", "l0.6521013,0.1675961", "l0.6515299,0.1664225", "l0.6525421,0.1648420", "l0.6582726,0.1640440", "l0.6565910,0.1635432", "l0.6508605,0.1642630", "l0.6503544,0.1639344", "l0.6508279,0.1601319", "l0.6516605,0.1596781", "l0.6527544,0.1602727", "l0.6544196,0.1604448", "l0.6561665,0.1555938", "l0.6550564,0.1534187", "l0.6551053,0.1523546", "l0.6570155,0.1495223", "l0.6616521,0.1456414", "l0.6622398,0.1455163", "l0.6640520,0.1473002", "l0.6688356,0.1440297", "l0.6695866,0.1439201", "l0.6702396,0.1446243", "l0.6704029,0.1455163", "l0.6698805,0.1465647", "l0.6716273,0.1463143", "l0.6729498,0.1454067", "l0.6735375,0.1441861", "l0.6745660,0.1438888", "l0.6750232,0.1441236", "l0.6762313,0.1462987", "l0.6784027,0.1481765", "l0.6787292,0.1473002", "l0.6785496,0.1467055", "l0.6769823,0.1459388", "l0.6767537,0.1454850", "l0.6765415,0.1436072", "l0.6768190,0.1429499", "l0.6775374,0.1426526", "l0.6812597,0.1430595", "l0.6831862,0.1440766", "l0.6841984,0.1456727", "l0.6868596,0.1467838", "l0.6895534,0.1455632", "l0.6904187,0.1489120", "l0.6896024,0.1493971", "l0.6895534,0.1503203", "l0.6910554,0.1495066", "l0.6929492,0.1458292", "l0.6935696,0.1461891", "l0.6931941,0.1482704", "l0.6938635,0.1489589", "l0.6979613,0.1485521", "l0.6986960,0.1495692", "l0.6994470,0.1521981", "l0.6984675,0.1536847", "l0.6998552,0.1529023", "l0.7002797,0.1534813", "l0.7033653,0.1537004", "l0.7091284,0.1517600", "l0.7086223,0.1542324", "l0.7073978,0.1570961", "l0.7097978,0.1563293", "l0.7107610,0.1553591", "l0.7117896,0.1578941", "l0.7117896,0.1578941", "l0.7105324,0.1585983", "l0.7097651,0.1602101", "l0.7100263,0.1623696", "l0.7088672,0.1692392", "l0.7079366,0.1703972", "l0.7060754,0.1706319", "l0.7059938,0.1716021", "l0.7064346,0.1723689", "l0.7080509,0.1721185", "l0.7087529,0.1729479", "l0.7086223,0.1754673", "l0.7071529,0.1801931", "l0.7065652,0.1813041", "l0.7037245,0.1837609", "l0.7029082,0.1874853", "l0.7031204,0.1900516", "l0.6971124,0.1948870", "l0.6988103,0.1973594", "l0.6975205,0.1986269", "l0.6978144,0.2014749", "l0.6970634,0.2034779", "l0.6957083,0.2057469", "l0.6932921,0.2085011", "l0.6900922,0.2109109", "l0.6874800,0.2182500", "l0.6870065,0.2212232", "l0.6862392,0.2231167", "l0.6822556,0.2267471", "l0.6804271,0.2274669", "l0.6794149,0.2319737", "l0.6768844,0.2338045", "l0.6761823,0.2356041", "l0.6736518,0.2389998", "l0.6717416,0.2404394", "l0.6679050,0.2400795", "l0.6438893,0.2585916", "l0.6446893,0.2587168", "l0.6446893,0.2587168", "l0.6484280,0.2599843", "l0.6514809,0.2596087", "l0.6535870,0.2597965", "l0.6552523,0.2623942", "l0.6558890,0.2628793", "l0.6573094,0.2630983", "l0.6593664,0.2649292", "l0.6593011,0.2659150", "l0.6586971,0.2669635", "l0.6575216,0.2675425", "l0.6559380,0.2676520", "l0.6554645,0.2680902", "l0.6556114,0.2702966", "l0.6572604,0.2723935", "l0.6557584,0.2766968", "l0.6547135,0.2774479", "l0.6523299,0.2781677", "l0.6519217,0.2788876", "l0.6523952,0.2807654", "l0.6520850,0.2828623", "l0.6499626,0.2830970", "l0.6474974,0.2851939", "l0.6461097,0.2871812", "l0.6463545,0.2895441", "l0.6459627,0.2903265", "l0.6418812,0.2922044", "l0.6363140,0.2939883", "l0.6322814,0.2967737", "l0.6319712,0.2973214", "l0.6326733,0.3007484", "l0.6327712,0.3049265", "l0.6306815,0.3082127", "l0.6283795,0.3108416", "l0.6281346,0.3117336", "l0.6284122,0.3131106", "l0.6293754,0.3146129", "l0.6321019,0.3173357", "l0.6333263,0.3178364", "l0.6335712,0.3183059", "l0.6324937,0.3246278", "l0.6296203,0.3326868", "l0.6278571,0.3339543", "l0.6250816,0.3390244", "l0.6247878,0.3405736", "l0.6232531,0.3429834", "l0.6220450,0.3443135", "l0.6203307,0.3445639", "l0.6180941,0.3460036", "l0.6164125,0.3490080", "l0.6144370,0.3516370", "l0.6125105,0.3533427", "l0.6106330,0.3558151", "l0.6087882,0.3627943", "l0.6061760,0.3685216", "c", "m0.6407220,0.1646073", "l0.6333426,0.1676744", "l0.6278081,0.1684881", "l0.6245102,0.1680030", "l0.6234490,0.1697713", "l0.6204450,0.1716334", "l0.6192695,0.1706789", "l0.6182736,0.1682847", "l0.6178981,0.1687228", "l0.6185838,0.1706476", "l0.6180288,0.1719151", "l0.6168696,0.1725567", "l0.6107147,0.1699904", "l0.6094086,0.1711170", "l0.6025679,0.1730887", "l0.5973436,0.1721968", "l0.5960212,0.1712422", "l0.5956293,0.1683473", "l0.5952538,0.1677057", "l0.5934416,0.1661095", "l0.5917111,0.1636058", "l0.5913682,0.1608204", "l0.5922172,0.1565171", "l0.5932294,0.1559224", "l0.5961028,0.1564858", "l0.5976211,0.1553122", "l0.5977517,0.1544358", "l0.5956293,0.1551087", "l0.5936376,0.1549053", "l0.5921029,0.1537943", "l0.5918090,0.1521512", "l0.5923641,0.1442018", "l0.5935559,0.1430125", "l0.5941273,0.1441861", "l0.5970007,0.1451251", "l0.5978987,0.1450312", "l0.5971477,0.1443739", "l0.5950743,0.1440297", "l0.5936049,0.1406496", "l0.5941926,0.1380207", "l0.5956457,0.1349379", "l0.5978170,0.1328567", "l0.5993843,0.1319647", "l0.6015720,0.1311980", "l0.6037271,0.1309945", "l0.6093759,0.1318083", "l0.6211470,0.1345780", "l0.6271877,0.1338582", "l0.6273673,0.1333888", "l0.6292285,0.1324186", "l0.6327549,0.1318396", "l0.6374731,0.1322934", "l0.6420445,0.1335765", "l0.6526238,0.1349066", "l0.6536523,0.1356421", "l0.6535707,0.1375669", "l0.6524279,0.1387249", "l0.6513177,0.1410721", "l0.6507299,0.1452189", "l0.6493259,0.1503829", "l0.6472198,0.1514470", "l0.6466484,0.1525267", "l0.6470239,0.1543889", "l0.6437913,0.1584262", "l0.6415220,0.1639031", "l0.6407220,0.1646073", "c", "m0.5636465,0.1643413", "l0.5624221,0.1635432", "l0.5642179,0.1600223", "l0.5640710,0.1572213", "l0.5644791,0.1568926", "l0.5682831,0.1561415", "l0.5697525,0.1547958", "l0.5699974,0.1540133", "l0.5696708,0.1503516", "l0.5710749,0.1463143", "l0.5731320,0.1439827", "l0.5768707,0.1416824", "l0.5815562,0.1413694", "l0.5827317,0.1450625", "l0.5809359,0.1484895", "l0.5795481,0.1532466", "l0.5777523,0.1542950", "l0.5755646,0.1574716", "l0.5742911,0.1585983", "l0.5662260,0.1637779", "l0.5636465,0.1643413", "c", "m0.6101432,0.1285065", "l0.6084617,0.1281152", "l0.6044618,0.1282404", "l0.6031720,0.1279901", "l0.6026985,0.1275832", "l0.6020782,0.1258775", "l0.6020945,0.1239371", "l0.6045597,0.1232799", "l0.6076454,0.1233425", "l0.6112208,0.1213238", "l0.6190736,0.1203849", "l0.6203307,0.1207918", "l0.6214409,0.1218559", "l0.6211470,0.1234520", "l0.6169676,0.1256271", "l0.6140615,0.1295079", "l0.6122656,0.1302904", "l0.6101432,0.1285065", "c", "m0.6179635,0.1285065", "l0.6210001,0.1266286", "l0.6242327,0.1266756", "l0.6269265,0.1276458", "l0.6277918,0.1291950", "l0.6278734,0.1301652", "l0.6264367,0.1313701", "l0.6217838,0.1318083", "l0.6198736,0.1323090", "l0.6161839,0.1309163", "l0.6158574,0.1300869", "l0.6179635,0.1285065", "c", "m0.5902417,0.1353761", "l0.5894254,0.1349692", "l0.5884295,0.1350318", "l0.5859153,0.1339521", "l0.5862582,0.1321369", "l0.5873030,0.1306972", "l0.5904376,0.1300713", "l0.5942906,0.1286629", "l0.5964457,0.1287881", "l0.5977517,0.1298522", "l0.5978987,0.1300556", "l0.5947477,0.1325750", "l0.5930008,0.1331071", "l0.5902417,0.1353761", "c", "m0.6056209,0.1202128", "l0.6042822,0.1197433", "l0.6040046,0.1171457", "l0.6042495,0.1162068", "l0.6061597,0.1141569", "l0.6101596,0.1127172", "l0.6105677,0.1129050", "l0.6114330,0.1139691", "l0.6114983,0.1153618", "l0.6083147,0.1184758", "l0.6056209,0.1202128", "c", "m0.5830419,0.1518539", "l0.5828134,0.1512123", "l0.5831236,0.1497570", "l0.5848215,0.1453598", "l0.5890499,0.1427152", "l0.5902254,0.1422770", "l0.5913519,0.1424961", "l0.5910907,0.1452972", "l0.5885438,0.1459857", "l0.5858990,0.1494127", "l0.5830419,0.1518539", "c", "m0.6008537,0.1243596", "l0.5989109,0.1238745", "l0.5984211,0.1231234", "l0.5998578,0.1216212", "l0.6010170,0.1154400", "l0.6024700,0.1135153", "l0.6029434,0.1137187", "l0.6030577,0.1142195", "l0.6030251,0.1181003", "l0.6040046,0.1210265", "l0.6034822,0.1224036", "l0.6018006,0.1230295", "l0.6008537,0.1243596", "c", "m0.5766747,0.1403053", "l0.5762339,0.1400080", "l0.5764299,0.1390535", "l0.5773278,0.1384901", "l0.5792706,0.1358143", "l0.5805114,0.1334044", "l0.5817032,0.1323716", "l0.5840705,0.1315266", "l0.5837439,0.1338582", "l0.5830909,0.1354230", "l0.5802828,0.1380207", "l0.5766747,0.1403053", "c", "m0.5993190,0.1293045", "l0.5983395,0.1290698", "l0.5969681,0.1279588", "l0.5954008,0.1253924", "l0.5953192,0.1247978", "l0.5956947,0.1243440", "l0.5970171,0.1234364", "l0.6000374,0.1247508", "l0.6005109,0.1254237", "l0.6009027,0.1286942", "l0.5993190,0.1293045", "c", "m0.5905356,0.1771260", "l0.5894744,0.1769539", "l0.5880377,0.1761402", "l0.5869112,0.1768600", "l0.5856868,0.1764218", "l0.5829440,0.1736990", "l0.5829440,0.1727445", "l0.5850337,0.1727288", "l0.5900295,0.1747944", "l0.5905356,0.1771260", "c", "m0.5560059,0.1684568", "l0.5560712,0.1668450", "l0.5557447,0.1663756", "l0.5567242,0.1648264", "l0.5605772,0.1634493", "l0.5618506,0.1640440", "l0.5632710,0.1653897", "l0.5627976,0.1659374", "l0.5611160,0.1666729", "l0.5569691,0.1673145", "l0.5560059,0.1684568", "c", "m0.5767400,0.1579880", "l0.5764462,0.1579411", "l0.5764625,0.1573934", "l0.5773441,0.1559224", "l0.5802665,0.1533874", "l0.5809522,0.1514470", "l0.5810338,0.1494127", "l0.5814256,0.1489433", "l0.5819481,0.1496318", "l0.5819481,0.1519947", "l0.5804951,0.1562667", "l0.5794828,0.1572839", "l0.5767400,0.1579880", "c", "m0.5870255,0.1424961", "l0.5897193,0.1378642", "l0.5911560,0.1375356", "l0.5923151,0.1378329", "l0.5927560,0.1391943", "l0.5918090,0.1403053", "l0.5870255,0.1424961", "c", "m0.6383221,0.1721811", "l0.6369507,0.1716334", "l0.6363956,0.1699747", "l0.6380935,0.1672832", "l0.6398404,0.1667668", "l0.6401506,0.1669233", "l0.6401180,0.1680812", "l0.6389098,0.1715865", "l0.6383221,0.1721811", "c", "m0.5836623,0.1417137", "l0.5827807,0.1414007", "l0.5833031,0.1382085", "l0.5854745,0.1353761", "l0.5858500,0.1354387", "l0.5879561,0.1368158", "l0.5879398,0.1372070", "l0.5854092,0.1382085", "l0.5836623,0.1417137", "c", "m0.5873030,0.1495848", "l0.5884785,0.1496318", "l0.5878255,0.1503360", "l0.5862908,0.1508211", "l0.5861112,0.1525737", "l0.5848215,0.1536847", "l0.5820624,0.1549992", "l0.5818011,0.1547175", "l0.5822419,0.1534187", "l0.5830093,0.1524329", "l0.5858337,0.1498196", "l0.5873030,0.1495848", "c", "m0.5504714,0.1655619", "l0.5495734,0.1652645", "l0.5494591,0.1647168", "l0.5501612,0.1640909", "l0.5559732,0.1615872", "l0.5568549,0.1626826", "l0.5568385,0.1629955", "l0.5545529,0.1641379", "l0.5504714,0.1655619", "c", "m0.6541911,0.1580819", "l0.6525095,0.1577846", "l0.6511707,0.1565484", "l0.6525911,0.1545923", "l0.6547788,0.1545767", "l0.6550890,0.1564388", "l0.6549257,0.1573621", "l0.6541911,0.1580819", "c", "m0.5933763,0.1285065", "l0.5895234,0.1296018", "l0.5885601,0.1296175", "l0.5882663,0.1292889", "l0.5899479,0.1276614", "l0.5916458,0.1268634", "l0.5933437,0.1271294", "l0.5940620,0.1276614", "l0.5943069,0.1280214", "l0.5940620,0.1283500", "l0.5933763,0.1285065", "c", "m0.5847725,0.1419484", "l0.5846419,0.1407591", "l0.5850500,0.1399767", "l0.5890989,0.1376921", "l0.5876296,0.1408217", "l0.5863071,0.1418076", "l0.5847725,0.1419484", "c", "m0.5882663,0.1490372", "l0.5875316,0.1488494", "l0.5874173,0.1484895", "l0.5886908,0.1461422", "l0.5906336,0.1461735", "l0.5904376,0.1482860", "l0.5882663,0.1490372", "c", "m0.6340447,0.1738086", "l0.6335875,0.1734486", "l0.6350569,0.1709449", "l0.6361671,0.1703190", "l0.6365426,0.1714926", "l0.6373752,0.1720716", "l0.6369507,0.1728853", "l0.6362487,0.1734174", "l0.6352201,0.1731357", "l0.6340447,0.1738086", "c", "m0.5905193,0.1373165", "l0.5890663,0.1372070", "l0.5890989,0.1369096", "l0.5929519,0.1340303", "l0.5930172,0.1355326", "l0.5926417,0.1365184", "l0.5922335,0.1370505", "l0.5905193,0.1373165", "c", "m0.7006552,0.1533092", "l0.7000348,0.1524798", "l0.7003450,0.1512905", "l0.7020102,0.1498665", "l0.7024184,0.1501012", "l0.7027939,0.1528397", "l0.7006552,0.1533092", "c"]}, {"n": "Paraíba", "u": "BR-PB", "i": ["m0.9970229,0.3120465", "l0.9929413,0.3088230", "l0.9916026,0.3084161", "l0.9872762,0.3080875", "l0.9835049,0.3097619", "l0.9810886,0.3117649", "l0.9803539,0.3145816", "l0.9772520,0.3161934", "l0.9739704,0.3168975", "l0.9721092,0.3168662", "l0.9721092,0.3178051", "l0.9708032,0.3186345", "l0.9672441,0.3190883", "l0.9609095,0.3186814", "l0.9582810,0.3200585", "l0.9573831,0.3210600", "l0.9544117,0.3212165", "l0.9529587,0.3222962", "l0.9520771,0.3234855", "l0.9527138,0.3246278", "l0.9527302,0.3254729", "l0.9520771,0.3262240", "l0.9491711,0.3286182", "l0.9469834,0.3288686", "l0.9442896,0.3301830", "l0.9416774,0.3289468", "l0.9401264,0.3274759", "l0.9395550,0.3239706", "l0.9399468,0.3232038", "l0.9396530,0.3227344", "l0.9377918,0.3222336", "l0.9370734,0.3226874", "l0.9346082,0.3230786", "l0.9346735,0.3223745", "l0.9388040,0.3182433", "l0.9390815,0.3175704", "l0.9379061,0.3146442", "l0.9378408,0.3139087", "l0.9384448,0.3126881", "l0.9433426,0.3110137", "l0.9435222,0.3105443", "l0.9427059,0.3083692", "l0.9369918,0.3053647", "l0.9345755,0.3060062", "l0.9309511,0.3079779", "l0.9294328,0.3103409", "l0.9270165,0.3117023", "l0.9253023,0.3121874", "l0.9208943,0.3151293", "l0.9184127,0.3176956", "l0.9157515,0.3180555", "l0.9114578,0.3195734", "l0.9102007,0.3190570", "l0.9102823,0.3179929", "l0.9092538,0.3160525", "l0.9086334,0.3159273", "l0.9071150,0.3170697", "l0.9046498,0.3175704", "l0.9030335,0.3170540", "l0.9007479,0.3140652", "l0.9000948,0.3139243", "l0.9000948,0.3139243", "l0.8998173,0.3135331", "l0.9017601,0.3117805", "l0.9043886,0.3063192", "l0.9038335,0.3044571", "l0.9027070,0.3043319", "l0.9006825,0.3029392", "l0.9007152,0.3003415", "l0.9001438,0.2992148", "l0.8991969,0.2987610", "l0.8988050,0.2981195", "l0.8990010,0.2966642", "l0.8992785,0.2960695", "l0.9010580,0.2950837", "l0.9021356,0.2930337", "l0.9012866,0.2909838", "l0.9029682,0.2862893", "l0.9043396,0.2844897", "l0.9044702,0.2836447", "l0.9044702,0.2836447", "l0.9054008,0.2829249", "l0.9085517,0.2854912", "l0.9100211,0.2861484", "l0.9147230,0.2871030", "l0.9166168,0.2853347", "l0.9218902,0.2827371", "l0.9232289,0.2816260", "l0.9233922,0.2799986", "l0.9240615,0.2785120", "l0.9292532,0.2766186", "l0.9315879,0.2764308", "l0.9369102,0.2748033", "l0.9379550,0.2749285", "l0.9388203,0.2756171", "l0.9388366,0.2774792", "l0.9339551,0.2825023", "l0.9332368,0.2840046", "l0.9326164,0.2867274", "l0.9319470,0.2873221", "l0.9305593,0.2877133", "l0.9302165,0.2881984", "l0.9300859,0.2908899", "l0.9358490,0.2917036", "l0.9363714,0.2920635", "l0.9368775,0.2942230", "l0.9373510,0.2945829", "l0.9424937,0.2926112", "l0.9453834,0.2924860", "l0.9485670,0.2929555", "l0.9500200,0.2947863", "l0.9491711,0.2971962", "l0.9505261,0.2983542", "l0.9543628,0.2968989", "l0.9551791,0.2957409", "l0.9560770,0.2938474", "l0.9553097,0.2923765", "l0.9550485,0.2901544", "l0.9558321,0.2892312", "l0.9574811,0.2897319", "l0.9566158,0.2873377", "l0.9554403,0.2861171", "l0.9559464,0.2838012", "l0.9589177,0.2816886", "l0.9611708,0.2816104", "l0.9618564,0.2822207", "l0.9616932,0.2837855", "l0.9627054,0.2845523", "l0.9682889,0.2851782", "l0.9691542,0.2857259", "l0.9786723,0.2851156", "l0.9822151,0.2855851", "l0.9862313,0.2873064", "l0.9879292,0.2866805", "l0.9936434,0.2870091", "l0.9951617,0.2866335", "l0.9951617,0.2866335", "l0.9953086,0.2903891", "l0.9976759,0.2972588", "l0.9977739,0.2982603", "l0.9974800,0.2997312", "l0.9968759,0.3004354", "l0.9968270,0.3018125", "l0.9977739,0.3006545", "l0.9986065,0.2983072", "l0.9986228,0.3014056", "l0.9995861,0.3029861", "l0.9991453,0.3110920", "l0.9985575,0.3120309", "c"]}, {"n": "Pernambuco", "u": "BR-PE", "i": ["m0.9118823,0.3559246", "l0.9098905,0.3511675", "l0.9098741,0.3496966", "l0.9064293,0.3483508", "l0.9056130,0.3477718", "l0.9048784,0.3464730", "l0.9058742,0.3450803", "l0.9058416,0.3441101", "l0.9051069,0.3436094", "l0.9034743,0.3436250", "l0.9027723,0.3443135", "l0.9022988,0.3470364", "l0.9015968,0.3472711", "l0.9009601,0.3468642", "l0.9000785,0.3442822", "l0.8974990,0.3424827", "l0.8926175,0.3418567", "l0.8887645,0.3406518", "l0.8865605,0.3393843", "l0.8852054,0.3371309", "l0.8827728,0.3362546", "l0.8818096,0.3364267", "l0.8776791,0.3387114", "l0.8749853,0.3393999", "l0.8737282,0.3426079", "l0.8700874,0.3433120", "l0.8696140,0.3437032", "l0.8700221,0.3458314", "l0.8697446,0.3467547", "l0.8679487,0.3486951", "l0.8640468,0.3503069", "l0.8630019,0.3502130", "l0.8617448,0.3493836", "l0.8605040,0.3496496", "l0.8596877,0.3510110", "l0.8584306,0.3565975", "l0.8537450,0.3579746", "l0.8524063,0.3594142", "l0.8508390,0.3597741", "l0.8478350,0.3588039", "l0.8493370,0.3561750", "l0.8489125,0.3530453", "l0.8453044,0.3516213", "l0.8441289,0.3485855", "l0.8442269,0.3443135", "l0.8435085,0.3435155", "l0.8389209,0.3413560", "l0.8353292,0.3409022", "l0.8334353,0.3413090", "l0.8319660,0.3406831", "l0.8319660,0.3406831", "l0.8362434,0.3386958", "l0.8394597,0.3360199", "l0.8403413,0.3346585", "l0.8440800,0.3325772", "l0.8456636,0.3321391", "l0.8520144,0.3260831", "l0.8532226,0.3233290", "l0.8533205,0.3197768", "l0.8528471,0.3189318", "l0.8502022,0.3164594", "l0.8503165,0.3130324", "l0.8493370,0.3112641", "l0.8492390,0.3097775", "l0.8494186,0.3090733", "l0.8502675,0.3085569", "l0.8531899,0.3083066", "l0.8531899,0.3083066", "l0.8612387,0.3086195", "l0.8626917,0.3089951", "l0.8653529,0.3086978", "l0.8688466,0.3074459", "l0.8709527,0.3072894", "l0.8759812,0.3079466", "l0.8806341,0.3109198", "l0.8836218,0.3122187", "l0.8843728,0.3137679", "l0.8860217,0.3154422", "l0.8882421,0.3161934", "l0.8895155,0.3170853", "l0.8905440,0.3196517", "l0.8932378,0.3195734", "l0.8957521,0.3159899", "l0.8974990,0.3146911", "l0.9000948,0.3139243", "l0.9000948,0.3139243", "l0.9007479,0.3140652", "l0.9030335,0.3170540", "l0.9046498,0.3175704", "l0.9071150,0.3170697", "l0.9086334,0.3159273", "l0.9092538,0.3160525", "l0.9102823,0.3179929", "l0.9102007,0.3190570", "l0.9114578,0.3195734", "l0.9157515,0.3180555", "l0.9184127,0.3176956", "l0.9208943,0.3151293", "l0.9253023,0.3121874", "l0.9270165,0.3117023", "l0.9294328,0.3103409", "l0.9309511,0.3079779", "l0.9345755,0.3060062", "l0.9369918,0.3053647", "l0.9427059,0.3083692", "l0.9435222,0.3105443", "l0.9433426,0.3110137", "l0.9384448,0.3126881", "l0.9378408,0.3139087", "l0.9379061,0.3146442", "l0.9390815,0.3175704", "l0.9388040,0.3182433", "l0.9346735,0.3223745", "l0.9346082,0.3230786", "l0.9370734,0.3226874", "l0.9377918,0.3222336", "l0.9396530,0.3227344", "l0.9399468,0.3232038", "l0.9395550,0.3239706", "l0.9401264,0.3274759", "l0.9416774,0.3289468", "l0.9442896,0.3301830", "l0.9469834,0.3288686", "l0.9491711,0.3286182", "l0.9520771,0.3262240", "l0.9527302,0.3254729", "l0.9527138,0.3246278", "l0.9520771,0.3234855", "l0.9529587,0.3222962", "l0.9544117,0.3212165", "l0.9573831,0.3210600", "l0.9582810,0.3200585", "l0.9609095,0.3186814", "l0.9672441,0.3190883", "l0.9708032,0.3186345", "l0.9721092,0.3178051", "l0.9721092,0.3168662", "l0.9739704,0.3168975", "l0.9772520,0.3161934", "l0.9803539,0.3145816", "l0.9810886,0.3117649", "l0.9835049,0.3097619", "l0.9872762,0.3080875", "l0.9916026,0.3084161", "l0.9929413,0.3088230", "l0.9970229,0.3120465", "l0.9970229,0.3120465", "l0.9984596,0.3124064", "l0.9993575,0.3143155", "l0.9972841,0.3170071", "l0.9971045,0.3178677", "l0.9971208,0.3186189", "l0.9982637,0.3191978", "l0.9987045,0.3199803", "l0.9990147,0.3216390", "l0.9958147,0.3316227", "l0.9905088,0.3456280", "l0.9905088,0.3456280", "l0.9900680,0.3452994", "l0.9853334,0.3448769", "l0.9821988,0.3436094", "l0.9797988,0.3439067", "l0.9756194,0.3459253", "l0.9719623,0.3445952", "l0.9686971,0.3449708", "l0.9661665,0.3469112", "l0.9659706,0.3476153", "l0.9624115,0.3511988", "l0.9594565,0.3529358", "l0.9575627,0.3528576", "l0.9545260,0.3545163", "l0.9526159,0.3546884", "l0.9474895,0.3542346", "l0.9434080,0.3552518", "l0.9402897,0.3545006", "l0.9373836,0.3528576", "l0.9342817,0.3495401", "l0.9301185,0.3463791", "l0.9283553,0.3465669", "l0.9256288,0.3460974", "l0.9239962,0.3441883", "l0.9226575,0.3451272", "l0.9225105,0.3462070", "l0.9186249,0.3513553", "l0.9150822,0.3525446", "l0.9140373,0.3542503", "c"]}, {"n": "Piauí", "u": "BR-PI", "i": ["m0.8260396,0.1990025", "l0.8281783,0.1991903", "l0.8293048,0.1988304", "l0.8329619,0.1996284", "l0.8345782,0.2009585", "l0.8351006,0.2018974", "l0.8351006,0.2018974", "l0.8349210,0.2031493", "l0.8331415,0.2060443", "l0.8305619,0.2091270", "l0.8302681,0.2114117", "l0.8307415,0.2134303", "l0.8336802,0.2208164", "l0.8388229,0.2308626", "l0.8395413,0.2335698", "l0.8417616,0.2360579", "l0.8417290,0.2372472", "l0.8405209,0.2393754", "l0.8418106,0.2454313", "l0.8410270,0.2479350", "l0.8426596,0.2510804", "l0.8436391,0.2557592", "l0.8426759,0.2582317", "l0.8413698,0.2591393", "l0.8428718,0.2602190", "l0.8430514,0.2608137", "l0.8445861,0.2735828", "l0.8441942,0.2742869", "l0.8454350,0.2783086", "l0.8471493,0.2864457", "l0.8487982,0.2906239", "l0.8509369,0.2916410", "l0.8551164,0.2923765", "l0.8563735,0.2941917", "l0.8563572,0.2952714", "l0.8539083,0.2987923", "l0.8520471,0.3036590", "l0.8521777,0.3051769", "l0.8532879,0.3062410", "l0.8531899,0.3083066", "l0.8531899,0.3083066", "l0.8502675,0.3085569", "l0.8494186,0.3090733", "l0.8492390,0.3097775", "l0.8493370,0.3112641", "l0.8503165,0.3130324", "l0.8502022,0.3164594", "l0.8528471,0.3189318", "l0.8533205,0.3197768", "l0.8532226,0.3233290", "l0.8520144,0.3260831", "l0.8456636,0.3321391", "l0.8440800,0.3325772", "l0.8403413,0.3346585", "l0.8394597,0.3360199", "l0.8362434,0.3386958", "l0.8319660,0.3406831", "l0.8319660,0.3406831", "l0.8312313,0.3424983", "l0.8287824,0.3460974", "l0.8270682,0.3471459", "l0.8257784,0.3468642", "l0.8225132,0.3474589", "l0.8226928,0.3512145", "l0.8196561,0.3540312", "l0.8191337,0.3539529", "l0.8181215,0.3529827", "l0.8145950,0.3529671", "l0.8132563,0.3545006", "l0.8119992,0.3550640", "l0.8075421,0.3555960", "l0.8050769,0.3576929", "l0.8037382,0.3596020", "l0.8009627,0.3597585", "l0.7985465,0.3607600", "l0.7936486,0.3609321", "l0.7923099,0.3604940", "l0.7919997,0.3600558", "l0.7922119,0.3590230", "l0.7894202,0.3574895", "l0.7872488,0.3568792", "l0.7849795,0.3577399", "l0.7815020,0.3584127", "l0.7809796,0.3581311", "l0.7803102,0.3566758", "l0.7778613,0.3559559", "l0.7746777,0.3559872", "l0.7693880,0.3585692", "l0.7692901,0.3600245", "l0.7729471,0.3669724", "l0.7731430,0.3687720", "l0.7726696,0.3727936", "l0.7722614,0.3742176", "l0.7710860,0.3755634", "l0.7662698,0.3834658", "l0.7614209,0.3872527", "l0.7592169,0.3879100", "l0.7568006,0.3870806", "l0.7546129,0.3868146", "l0.7510212,0.3879882", "l0.7491110,0.3893809", "l0.7480172,0.3907423", "l0.7461560,0.3913370", "l0.7449315,0.3936060", "l0.7443928,0.3939346", "l0.7409480,0.3936529", "l0.7380093,0.3944667", "l0.7311850,0.3915717", "l0.7282952,0.3876752", "l0.7274300,0.3842169", "l0.7263524,0.3825895", "l0.7240015,0.3804926", "l0.7201975,0.3805239", "l0.7201975,0.3805239", "l0.7153976,0.3801953", "l0.7153976,0.3801953", "l0.7154793,0.3771908", "l0.7159037,0.3755321", "l0.7177812,0.3716982", "l0.7179935,0.3617458", "l0.7192343,0.3595551", "l0.7192832,0.3587570", "l0.7164588,0.3539686", "l0.7156915,0.3489768", "l0.7145487,0.3459410", "l0.7157405,0.3428113", "l0.7185159,0.3406205", "l0.7204750,0.3367397", "l0.7206873,0.3343768", "l0.7212424,0.3330780", "l0.7217322,0.3327494", "l0.7240831,0.3284617", "l0.7251117,0.3248313", "l0.7257484,0.3201837", "l0.7273483,0.3155205", "l0.7308258,0.3124690", "l0.7352665,0.3112798", "l0.7395276,0.3107947", "l0.7412745,0.3102157", "l0.7440499,0.3078215", "l0.7457642,0.3077589", "l0.7479519,0.3069451", "l0.7526211,0.3029235", "l0.7564414,0.3014995", "l0.7597230,0.2983698", "l0.7607515,0.2970084", "l0.7607515,0.2962886", "l0.7638535,0.2932841", "l0.7646698,0.2929398", "l0.7660412,0.2925643", "l0.7664167,0.2930337", "l0.7682452,0.2926269", "l0.7698778,0.2916880", "l0.7722614,0.2913906", "l0.7739104,0.2917193", "l0.7780082,0.2945673", "l0.7804735,0.2944108", "l0.7844570,0.2930650", "l0.7858121,0.2930024", "l0.7868733,0.2934406", "l0.7905956,0.2929868", "l0.7925711,0.2909368", "l0.7933874,0.2886522", "l0.7935833,0.2867587", "l0.7940568,0.2860702", "l0.7946935,0.2826275", "l0.7944813,0.2812974", "l0.7942037,0.2805150", "l0.7915752,0.2790910", "l0.7886692,0.2759144", "l0.7878365,0.2723152", "l0.7876569,0.2690134", "l0.7879345,0.2651326", "l0.7946282,0.2582004", "l0.7949710,0.2573397", "l0.7951343,0.2535372", "l0.7942364,0.2488739", "l0.7916568,0.2444924", "l0.7935180,0.2400013", "l0.7939751,0.2377010", "l0.7933548,0.2357136", "l0.7913466,0.2343992", "l0.7907752,0.2313947", "l0.7920323,0.2297516", "l0.7930772,0.2294856", "l0.7944160,0.2263872", "l0.7975016,0.2234922", "l0.7989383,0.2206286", "l0.7988730,0.2178275", "l0.8036402,0.2124914", "l0.8049626,0.2127418", "l0.8103666,0.2120220", "l0.8171092,0.2058095", "l0.8200316,0.2022574", "l0.8206683,0.1998631", "l0.8196235,0.1990338", "l0.8192643,0.1979071", "l0.8200153,0.1956537", "l0.8200153,0.1956537", "l0.8212071,0.1958415", "l0.8236070,0.1972029", "l0.8244397,0.1980010", "l0.8242274,0.1984861", "c"]}, {"n": "Paraná", "u": "BR-PR", "i": ["m0.6481667,0.7818897", "l0.6396119,0.7818428", "l0.6390731,0.7825313", "l0.6362324,0.7829069", "l0.6349916,0.7827973", "l0.6348120,0.7821871", "l0.6322488,0.7830790", "l0.6300448,0.7853167", "l0.6245755,0.7886498", "l0.6222246,0.7883995", "l0.6202165,0.7874293", "l0.6151064,0.7833607", "l0.6134248,0.7827504", "l0.6121840,0.7827348", "l0.6075474,0.7838771", "l0.6037434,0.7841431", "l0.6024210,0.7840962", "l0.6001027,0.7829069", "l0.5982905,0.7831260", "l0.5957926,0.7841431", "l0.5948294,0.7864434", "l0.5936376,0.7878048", "l0.5905846,0.7893384", "l0.5847562,0.7886968", "l0.5814909,0.7904964", "l0.5803155,0.7917013", "l0.5791890,0.7941894", "l0.5805767,0.7988683", "l0.5791563,0.8002140", "l0.5776543,0.8002453", "l0.5764299,0.8008399", "l0.5761523,0.8016067", "l0.5739809,0.7986492", "l0.5670423,0.7988526", "l0.5609037,0.7981797", "l0.5583242,0.7963332", "l0.5580630,0.7956916", "l0.5563814,0.7947058", "l0.5494265,0.7941424", "l0.5407900,0.7915135", "l0.5369697,0.7924055", "l0.5325779,0.7923585", "l0.5292801,0.7901521", "l0.5287576,0.7893540", "l0.5270271,0.7889785", "l0.5261618,0.7889628", "l0.5250026,0.7895418", "l0.5190763,0.7895105", "l0.5190763,0.7895105", "l0.5187171,0.7876171", "l0.5145866,0.7810760", "l0.5146192,0.7770231", "l0.5130029,0.7725163", "l0.5074194,0.7688077", "l0.5056399,0.7705759", "l0.5021787,0.7704038", "l0.5003829,0.7710767", "l0.4986360,0.7724850", "l0.4962524,0.7707950", "l0.4949136,0.7708889", "l0.4944565,0.7674463", "l0.4955340,0.7649895", "l0.4972809,0.7630021", "l0.4992727,0.7595908", "l0.4993707,0.7590587", "l0.4985707,0.7578851", "l0.4986033,0.7559447", "l0.5000727,0.7502487", "l0.5021298,0.7455229", "l0.5017216,0.7419237", "l0.5038114,0.7381994", "l0.5034685,0.7366033", "l0.5020971,0.7352262", "l0.5015910,0.7327225", "l0.5026685,0.7310637", "l0.5039583,0.7302187", "l0.5039583,0.7302187", "l0.5078439,0.7277776", "l0.5084316,0.7264944", "l0.5109948,0.7141009", "l0.5115336,0.7135532", "l0.5133458,0.7130524", "l0.5160559,0.7114719", "l0.5171498,0.7104078", "l0.5195171,0.7048370", "l0.5194844,0.7030374", "l0.5210027,0.6993914", "l0.5228149,0.6981082", "l0.5316474,0.6945560", "l0.5316474,0.6945560", "l0.5369697,0.6909725", "l0.5432226,0.6919897", "l0.5497693,0.6918175", "l0.5551080,0.6922714", "l0.5570834,0.6913011", "l0.5576548,0.6903622", "l0.5588466,0.6897833", "l0.5607568,0.6902371", "l0.5631731,0.6914576", "l0.5672872,0.6921775", "l0.5715973,0.6938831", "l0.5737360,0.6940866", "l0.5754829,0.6932416", "l0.5796951,0.6932259", "l0.5809685,0.6947907", "l0.5838256,0.6961052", "l0.5895560,0.6973571", "l0.5905846,0.6981551", "l0.5917437,0.7002207", "l0.5945681,0.7003303", "l0.5952538,0.6997982", "l0.5979477,0.7000330", "l0.5990252,0.7008780", "l0.6076943,0.7010814", "l0.6125432,0.6997513", "l0.6143880,0.7021768", "l0.6202491,0.7066053", "l0.6217021,0.7093594", "l0.6217185,0.7136471", "l0.6210817,0.7145547", "l0.6208205,0.7158222", "l0.6214409,0.7187015", "l0.6235633,0.7210644", "l0.6234327,0.7238185", "l0.6228450,0.7246948", "l0.6252775,0.7293894", "l0.6272530,0.7311889", "l0.6283469,0.7316271", "l0.6291632,0.7326912", "l0.6290815,0.7340839", "l0.6305835,0.7371666", "l0.6315631,0.7376204", "l0.6319712,0.7383089", "l0.6315631,0.7399520", "l0.6294897,0.7432851", "l0.6300121,0.7464774", "l0.6309917,0.7470720", "l0.6326406,0.7474007", "l0.6365262,0.7472129", "l0.6421098,0.7463835", "l0.6429261,0.7469938", "l0.6455056,0.7466965", "l0.6481014,0.7468999", "l0.6507299,0.7488716", "l0.6505014,0.7495132", "l0.6490483,0.7505303", "l0.6479218,0.7556943", "l0.6484933,0.7569149", "l0.6502402,0.7577443", "l0.6513014,0.7564141", "l0.6530972,0.7520952", "l0.6543380,0.7518292", "l0.6578318,0.7527368", "l0.6571787,0.7557882", "l0.6583706,0.7609522", "l0.6606889,0.7618598", "l0.6609501,0.7639254", "l0.6609501,0.7639254", "l0.6587461,0.7655215", "l0.6577502,0.7678375", "l0.6568522,0.7676497", "l0.6572930,0.7646139", "l0.6596440,0.7631273", "l0.6573420,0.7635655", "l0.6558890,0.7643322", "l0.6544686,0.7643009", "l0.6539135,0.7636906", "l0.6529829,0.7634246", "l0.6521013,0.7640036", "l0.6516442,0.7654589", "l0.6524932,0.7667108", "l0.6513014,0.7682130", "l0.6508116,0.7683695", "l0.6467627,0.7675402", "l0.6454729,0.7666951", "l0.6447383,0.7668829", "l0.6444444,0.7682913", "l0.6449995,0.7688703", "l0.6476280,0.7697466", "l0.6499136,0.7693554", "l0.6533911,0.7702943", "l0.6538319,0.7710454", "l0.6522483,0.7721095", "l0.6497340,0.7764597", "l0.6477096,0.7776647", "l0.6437587,0.7785566", "l0.6434322,0.7792608", "l0.6482484,0.7789478", "l0.6484933,0.7808100", "c"]}, {"n": "Rio de Janeiro", "u": "BR-RJ", "i": ["m0.7650616,0.7050248", "l0.7649473,0.7038042", "l0.7655677,0.7033817", "l0.7707758,0.7037260", "l0.7750042,0.7028027", "l0.7708737,0.7003772", "l0.7685881,0.6995948", "l0.7640004,0.7006589", "l0.7617801,0.7031626", "l0.7600985,0.7036634", "l0.7589557,0.7035851", "l0.7567516,0.7002207", "l0.7559680,0.7002207", "l0.7544986,0.7008780", "l0.7529313,0.7025367", "l0.7477886,0.7037886", "l0.7472335,0.7052126", "l0.7469233,0.7081858", "l0.7504987,0.7083892", "l0.7522456,0.7099697", "l0.7503681,0.7116597", "l0.7488335,0.7113937", "l0.7465152,0.7116597", "l0.7465152,0.7116597", "l0.7457315,0.7112529", "l0.7430704,0.7085457", "l0.7429887,0.7079041", "l0.7447683,0.7024272", "l0.7465478,0.7006276", "l0.7503845,0.6990471", "l0.7512008,0.6992818", "l0.7557231,0.6987185", "l0.7581720,0.6976075", "l0.7608658,0.6942430", "l0.7596414,0.6916767", "l0.7568659,0.6916611", "l0.7517232,0.6924904", "l0.7488335,0.6918801", "l0.7468254,0.6893920", "l0.7459111,0.6875612", "l0.7438377,0.6867162", "l0.7438377,0.6867162", "l0.7449479,0.6859494", "l0.7488988,0.6847914", "l0.7536497,0.6826945", "l0.7578618,0.6824285", "l0.7586781,0.6828510", "l0.7614862,0.6816461", "l0.7632004,0.6804412", "l0.7698778,0.6776401", "l0.7707268,0.6775306", "l0.7713145,0.6780157", "l0.7765389,0.6779061", "l0.7785796,0.6776401", "l0.7812408,0.6761691", "l0.7821714,0.6760753", "l0.7863019,0.6764978", "l0.7871019,0.6767638", "l0.7870692,0.6774993", "l0.7893222,0.6771863", "l0.8048483,0.6700976", "l0.8089788,0.6685484", "l0.8093217,0.6677347", "l0.8088646,0.6667801", "l0.8065136,0.6665767", "l0.8066605,0.6654030", "l0.8097462,0.6595975", "l0.8135991,0.6501459", "l0.8124073,0.6490348", "l0.8133216,0.6482680", "l0.8153460,0.6478455", "l0.8194765,0.6441525", "l0.8194765,0.6441525", "l0.8226275,0.6453418", "l0.8237213,0.6527122", "l0.8278028,0.6544805", "l0.8348720,0.6560610", "l0.8397535,0.6554820", "l0.8423984,0.6571407", "l0.8423984,0.6571407", "l0.8422678,0.6591280", "l0.8407331,0.6616474", "l0.8403739,0.6649805", "l0.8422351,0.6755902", "l0.8414188,0.6766542", "l0.8363904,0.6793927", "l0.8266437,0.6824285", "l0.8220234,0.6851200", "l0.8163093,0.6908943", "l0.8161297,0.6934919", "l0.8166358,0.6953541", "l0.8163256,0.6978891", "l0.8151338,0.7002051", "l0.8121624,0.7010032", "l0.8014688,0.7007371", "l0.7920160,0.7018325", "l0.7881141,0.7011127", "l0.7873141,0.7005181", "l0.7872161,0.6994540", "l0.7888977,0.6971380", "l0.7899916,0.6948690", "l0.7898446,0.6938988", "l0.7885712,0.6936171", "l0.7840162,0.6954167", "l0.7835917,0.6964964", "l0.7840979,0.6977326", "l0.7863509,0.6995635", "l0.7867590,0.7010814", "l0.7857958,0.7018951", "l0.7831346,0.7026932", "l0.7805714,0.7026462", "l0.7674452,0.7043206", "l0.7650616,0.7050248", "c", "m0.7567190,0.7081388", "l0.7556251,0.7066209", "l0.7590699,0.7041954", "l0.7621066,0.7056664", "l0.7628086,0.7067618", "l0.7587924,0.7075442", "l0.7581230,0.7069965", "l0.7573557,0.7069965", "l0.7567190,0.7081388", "c"]}, {"n": "Rio Grande do Norte", "u": "BR-RN", "i": ["m0.9951617,0.2866335", "l0.9936434,0.2870091", "l0.9879292,0.2866805", "l0.9862313,0.2873064", "l0.9822151,0.2855851", "l0.9786723,0.2851156", "l0.9691542,0.2857259", "l0.9682889,0.2851782", "l0.9627054,0.2845523", "l0.9616932,0.2837855", "l0.9618564,0.2822207", "l0.9611708,0.2816104", "l0.9589177,0.2816886", "l0.9559464,0.2838012", "l0.9554403,0.2861171", "l0.9566158,0.2873377", "l0.9574811,0.2897319", "l0.9558321,0.2892312", "l0.9550485,0.2901544", "l0.9553097,0.2923765", "l0.9560770,0.2938474", "l0.9551791,0.2957409", "l0.9543628,0.2968989", "l0.9505261,0.2983542", "l0.9491711,0.2971962", "l0.9500200,0.2947863", "l0.9485670,0.2929555", "l0.9453834,0.2924860", "l0.9424937,0.2926112", "l0.9373510,0.2945829", "l0.9368775,0.2942230", "l0.9363714,0.2920635", "l0.9358490,0.2917036", "l0.9300859,0.2908899", "l0.9302165,0.2881984", "l0.9305593,0.2877133", "l0.9319470,0.2873221", "l0.9326164,0.2867274", "l0.9332368,0.2840046", "l0.9339551,0.2825023", "l0.9388366,0.2774792", "l0.9388203,0.2756171", "l0.9379550,0.2749285", "l0.9369102,0.2748033", "l0.9315879,0.2764308", "l0.9292532,0.2766186", "l0.9240615,0.2785120", "l0.9233922,0.2799986", "l0.9232289,0.2816260", "l0.9218902,0.2827371", "l0.9166168,0.2853347", "l0.9147230,0.2871030", "l0.9100211,0.2861484", "l0.9085517,0.2854912", "l0.9054008,0.2829249", "l0.9044702,0.2836447", "l0.9044702,0.2836447", "l0.9033927,0.2842393", "l0.9023478,0.2839733", "l0.9029029,0.2808906", "l0.9052049,0.2773697", "l0.9065763,0.2759926", "l0.9074089,0.2758831", "l0.9086823,0.2766811", "l0.9103639,0.2762743", "l0.9112945,0.2745530", "l0.9136781,0.2721901", "l0.9159638,0.2683718", "l0.9157189,0.2672139", "l0.9167801,0.2646006", "l0.9182005,0.2637086", "l0.9195718,0.2619560", "l0.9249595,0.2514872", "l0.9292206,0.2483419", "l0.9372040,0.2458538", "l0.9372040,0.2458538", "l0.9379714,0.2470431", "l0.9393754,0.2482167", "l0.9444855,0.2482011", "l0.9464773,0.2488426", "l0.9492364,0.2515811", "l0.9513914,0.2523635", "l0.9568280,0.2518628", "l0.9615299,0.2526765", "l0.9656768,0.2523009", "l0.9694807,0.2511586", "l0.9768275,0.2525983", "l0.9789009,0.2526609", "l0.9820845,0.2540066", "l0.9837497,0.2552898", "l0.9847946,0.2567607", "l0.9885659,0.2641781", "l0.9893823,0.2669791", "l0.9893170,0.2681528", "l0.9917332,0.2765716", "l0.9920761,0.2792005", "l0.9932515,0.2800455", "l0.9948188,0.2842550", "c"]}, {"n": "Rondônia", "u": "BR-RO", "i": ["m0.3062492,0.4556988", "l0.3041431,0.4534298", "l0.3034248,0.4504879", "l0.3008779,0.4496742", "l0.2994739,0.4501750", "l0.2965188,0.4503001", "l0.2898741,0.4474678", "l0.2898578,0.4468418", "l0.2887803,0.4458873", "l0.2867069,0.4468105", "l0.2834743,0.4441816", "l0.2809927,0.4426637", "l0.2795887,0.4403791", "l0.2791315,0.4382039", "l0.2774336,0.4375936", "l0.2745439,0.4393463", "l0.2725521,0.4392993", "l0.2702501,0.4380474", "l0.2688298,0.4359662", "l0.2637197,0.4334938", "l0.2605198,0.4332277", "l0.2586586,0.4340728", "l0.2571893,0.4354029", "l0.2548546,0.4351368", "l0.2543485,0.4346674", "l0.2508547,0.4338693", "l0.2458590,0.4334312", "l0.2446182,0.4327583", "l0.2426917,0.4308961", "l0.2422019,0.4278134", "l0.2396224,0.4270466", "l0.2365368,0.4255287", "l0.2351980,0.4228372", "l0.2347246,0.4225242", "l0.2302839,0.4220861", "l0.2296635,0.4215384", "l0.2282921,0.4157328", "l0.2268554,0.4143401", "l0.2260717,0.4161553", "l0.2249942,0.4156546", "l0.2245534,0.4146531", "l0.2255656,0.4122589", "l0.2241942,0.4098803", "l0.2219739,0.4092700", "l0.2199168,0.4038400", "l0.2196392,0.4012424", "l0.2221698,0.3966887", "l0.2218269,0.3940911", "l0.2199331,0.3910084", "l0.2187086,0.3876283", "l0.2186107,0.3840448", "l0.2196229,0.3832624", "l0.2202433,0.3811186", "l0.2219412,0.3794755", "l0.2225290,0.3771752", "l0.2221371,0.3748436", "l0.2214514,0.3734508", "l0.2213045,0.3710566", "l0.2221861,0.3684747", "l0.2202760,0.3650633", "l0.2186107,0.3644687", "l0.2168311,0.3660022", "l0.2167332,0.3668003", "l0.2153618,0.3683025", "l0.2144312,0.3683025", "l0.2108721,0.3667064", "l0.2024152,0.3668316", "l0.1932563,0.3696170", "l0.1904971,0.3696013", "l0.1880809,0.3703525", "l0.1880809,0.3703525", "l0.1832320,0.3683808", "l0.1832320,0.3683808", "l0.1885543,0.3643748", "l0.1916890,0.3634672", "l0.1942195,0.3606348", "l0.1944644,0.3597585", "l0.1942032,0.3577399", "l0.2006683,0.3581467", "l0.2053539,0.3576303", "l0.2065294,0.3582093", "l0.2103007,0.3618554", "l0.2109048,0.3618241", "l0.2128966,0.3605879", "l0.2131088,0.3594612", "l0.2137782,0.3586318", "l0.2155414,0.3578494", "l0.2167985,0.3580528", "l0.2190352,0.3574425", "l0.2211576,0.3555491", "l0.2241616,0.3539529", "l0.2247820,0.3540938", "l0.2258268,0.3576303", "l0.2269370,0.3584597", "l0.2280472,0.3583345", "l0.2321940,0.3533896", "l0.2317695,0.3506511", "l0.2326348,0.3493367", "l0.2354919,0.3473650", "l0.2362429,0.3473963", "l0.2376143,0.3482569", "l0.2405366,0.3484134", "l0.2424958,0.3467390", "l0.2459732,0.3461444", "l0.2522914,0.3468642", "l0.2518996,0.3445796", "l0.2520792,0.3417472", "l0.2554424,0.3398537", "l0.2567648,0.3380542", "l0.2573525,0.3364580", "l0.2570750,0.3357539", "l0.2556056,0.3346585", "l0.2556873,0.3336100", "l0.2576301,0.3311219", "l0.2616789,0.3302926", "l0.2621034,0.3299483", "l0.2619565,0.3281174", "l0.2647646,0.3273350", "l0.2670176,0.3233290", "l0.2846334,0.3232351", "l0.2881436,0.3250034", "l0.2888782,0.3257702", "l0.2901843,0.3287590", "l0.2923557,0.3307464", "l0.2965025,0.3322799", "l0.2985433,0.3373969", "l0.2992943,0.3377256", "l0.3008942,0.3375221", "l0.3019065,0.3378351", "l0.3030166,0.3423418", "l0.3083063,0.3446578", "l0.3094165,0.3443605", "l0.3102981,0.3416377", "l0.3134327,0.3399476", "l0.3157020,0.3403858", "l0.3162898,0.3409804", "l0.3162244,0.3420758", "l0.3162244,0.3420758", "l0.3185101,0.3435937", "l0.3194897,0.3455341", "l0.3182489,0.3477562", "l0.3161428,0.3555647", "l0.3162408,0.3561124", "l0.3175142,0.3568479", "l0.3179387,0.3578024", "l0.3181836,0.3599776", "l0.3195386,0.3635298", "l0.3180040,0.3661430", "l0.3186244,0.3691632", "l0.3169918,0.3746714", "l0.3169428,0.3759233", "l0.3173836,0.3786774", "l0.3198325,0.3829807", "l0.3183632,0.3970643", "l0.3463788,0.3971425", "l0.3459869,0.3980188", "l0.3479787,0.3997558", "l0.3536929,0.3996150", "l0.3555050,0.3997871", "l0.3572519,0.4004600", "l0.3595539,0.4060778", "l0.3592764,0.4072514", "l0.3569907,0.4099899", "l0.3547704,0.4116799", "l0.3545418,0.4137455", "l0.3552438,0.4188312", "l0.3561907,0.4196293", "l0.3576601,0.4195823", "l0.3601580,0.4248089", "l0.3600927,0.4280168", "l0.3610396,0.4303484", "l0.3609253,0.4330243", "l0.3600111,0.4365295", "l0.3573009,0.4396749", "l0.3564520,0.4431958", "l0.3555050,0.4445102", "l0.3548030,0.4451518", "l0.3521255,0.4459812", "l0.3506072,0.4476712", "l0.3482726,0.4535863", "l0.3474236,0.4574202", "l0.3407136,0.4614418", "l0.3383137,0.4636795", "l0.3383137,0.4636795", "l0.3371055,0.4636169", "l0.3328771,0.4611914", "l0.3308037,0.4589537", "l0.3192448,0.4604560", "l0.3170897,0.4597831", "l0.3166816,0.4593136", "l0.3111634,0.4603464", "l0.3103797,0.4600960", "l0.3095307,0.4579835", "c"]}, {"n": "Roraima", "u": "BR-RR", "i": ["m0.3834553,0.0964898", "l0.3860675,0.1230452", "l0.3860675,0.1230452", "l0.3558805,0.1229356", "l0.3559295,0.1239997", "l0.3521255,0.1291011", "l0.3494154,0.1338426", "l0.3493011,0.1356108", "l0.3474236,0.1397420", "l0.3472440,0.1407748", "l0.3476195,0.1419171", "l0.3494807,0.1441236", "l0.3494481,0.1449529", "l0.3487624,0.1455632", "l0.3454482,0.1464239", "l0.3431462,0.1486303", "l0.3411054,0.1493501", "l0.3381341,0.1489902", "l0.3366321,0.1450625", "l0.3335791,0.1418702", "l0.3289588,0.1404149", "l0.3263466,0.1405088", "l0.3254487,0.1419015", "l0.3220365,0.1430125", "l0.3199468,0.1440923", "l0.3182815,0.1460640", "l0.3169428,0.1507115", "l0.3175469,0.1535282", "l0.3171387,0.1562354", "l0.3159143,0.1598189", "l0.3166326,0.1631207", "l0.3127796,0.1614933", "l0.3105919,0.1621505", "l0.3097267,0.1620410", "l0.3080287,0.1588487", "l0.3056125,0.1562667", "l0.3024126,0.1542168", "l0.3015636,0.1541542", "l0.2933842,0.1472376", "l0.2936128,0.1454537", "l0.2966168,0.1459701", "l0.2984780,0.1439045", "l0.2985759,0.1429969", "l0.2967311,0.1362211", "l0.2957842,0.1348128", "l0.2937924,0.1334983", "l0.2923557,0.1301026", "l0.2918822,0.1223097", "l0.2928128,0.1208074", "l0.2940699,0.1160503", "l0.2929924,0.1135779", "l0.2924047,0.1110898", "l0.2950495,0.1088051", "l0.2949679,0.1081009", "l0.2935475,0.1063483", "l0.2932373,0.1028118", "l0.2905272,0.0953631", "l0.2860701,0.0895106", "l0.2872293,0.0871634", "l0.2887150,0.0819681", "l0.2879150,0.0809353", "l0.2847314,0.0794487", "l0.2825111,0.0792766", "l0.2810744,0.0796052", "l0.2794907,0.0790262", "l0.2775153,0.0771953", "l0.2774173,0.0756931", "l0.2763888,0.0755210", "l0.2745439,0.0761782", "l0.2735480,0.0761626", "l0.2723236,0.0756305", "l0.2711481,0.0744099", "l0.2711481,0.0744099", "l0.2716379,0.0736901", "l0.2720134,0.0701223", "l0.2715236,0.0697780", "l0.2660217,0.0694181", "l0.2598994,0.0696372", "l0.2544955,0.0685418", "l0.2541689,0.0676029", "l0.2554750,0.0648488", "l0.2556709,0.0625328", "l0.2544791,0.0597630", "l0.2513119,0.0542235", "l0.2501201,0.0509999", "l0.2493527,0.0451787", "l0.2506425,0.0428628", "l0.2505119,0.0413605", "l0.2475079,0.0382308", "l0.2439815,0.0365721", "l0.2393938,0.0322218", "l0.2376633,0.0293895", "l0.2371898,0.0278872", "l0.2353286,0.0268701", "l0.2349205,0.0262598", "l0.2349694,0.0249453", "l0.2354429,0.0244289", "l0.2369123,0.0245385", "l0.2387408,0.0255713", "l0.2402754,0.0282784", "l0.2412713,0.0284193", "l0.2468059,0.0276369", "l0.2490099,0.0277933", "l0.2521282,0.0287166", "l0.2531241,0.0305944", "l0.2540220,0.0336146", "l0.2549036,0.0341622", "l0.2564709,0.0340371", "l0.2576791,0.0330199", "l0.2592300,0.0323940", "l0.2644217,0.0326444", "l0.2651891,0.0327226", "l0.2673278,0.0346161", "l0.2683073,0.0348508", "l0.2691563,0.0346317", "l0.2701522,0.0321905", "l0.2722909,0.0324096", "l0.2746582,0.0338649", "l0.2810744,0.0410162", "l0.2827886,0.0419082", "l0.2839477,0.0420803", "l0.2864130,0.0410162", "l0.2876211,0.0392480", "l0.2877844,0.0379335", "l0.2864293,0.0336146", "l0.2870171,0.0308917", "l0.2877681,0.0304536", "l0.2909190,0.0303753", "l0.2925679,0.0286540", "l0.2950985,0.0269483", "l0.2963229,0.0270266", "l0.3026901,0.0291235", "l0.3036534,0.0288574", "l0.3049594,0.0277308", "l0.3066410,0.0272613", "l0.3084859,0.0278090", "l0.3101675,0.0274804", "l0.3123552,0.0254774", "l0.3139878,0.0250862", "l0.3158653,0.0254461", "l0.3176775,0.0253365", "l0.3187876,0.0240064", "l0.3188693,0.0218939", "l0.3238161,0.0190615", "l0.3276201,0.0193589", "l0.3321261,0.0187486", "l0.3335791,0.0169803", "l0.3337260,0.0158693", "l0.3346893,0.0141166", "l0.3359137,0.0139132", "l0.3389341,0.0125049", "l0.3407299,0.0108774", "l0.3425421,0.0082016", "l0.3405830,0.0026307", "l0.3386728,0.0020674", "l0.3397177,0.0017857", "l0.3420523,0.0018952", "l0.3433584,0.0023960", "l0.3491868,0.0022395", "l0.3509174,0.0007529", "l0.3521255,0.0004086", "l0.3543622,0.0010659", "l0.3552275,0.0031158", "l0.3569254,0.0043677", "l0.3577091,0.0065115", "l0.3566152,0.0141792", "l0.3554397,0.0163387", "l0.3533990,0.0174341", "l0.3534969,0.0187329", "l0.3561254,0.0193745", "l0.3587703,0.0190302", "l0.3626069,0.0202978", "l0.3655783,0.0220191", "l0.3641416,0.0242568", "l0.3641252,0.0260564", "l0.3679455,0.0314081", "l0.3682721,0.0338336", "l0.3658068,0.0384030", "l0.3627375,0.0406094", "l0.3615620,0.0429566", "l0.3620028,0.0435669", "l0.3621008,0.0469626", "l0.3597009,0.0507339", "l0.3582315,0.0550685", "l0.3577254,0.0590901", "l0.3575785,0.0632683", "l0.3591784,0.0661945", "l0.3600111,0.0689486", "l0.3599947,0.0711394", "l0.3625579,0.0727512", "l0.3640273,0.0730642", "l0.3642395,0.0741283", "l0.3634885,0.0821872", "l0.3636844,0.0833452", "l0.3666395,0.0837990", "l0.3655619,0.0856298", "l0.3663129,0.0864123", "l0.3698230,0.0875702", "l0.3722067,0.0905747", "l0.3765494,0.0948624", "c"]}, {"n": "Rio Grande do Sul", "u": "BR-RS", "i": ["m0.5261128,0.9995903", "l0.5255251,0.9996059", "l0.5223578,0.9978690", "l0.5220313,0.9971491", "l0.5228802,0.9904673", "l0.5221292,0.9838167", "l0.5223741,0.9821423", "l0.5234027,0.9802019", "l0.5280393,0.9764776", "l0.5293944,0.9740364", "l0.5331494,0.9700305", "l0.5307657,0.9674485", "l0.5290189,0.9664783", "l0.5253455,0.9655394", "l0.5215578,0.9620185", "l0.5195824,0.9594834", "l0.5194191,0.9569953", "l0.5187171,0.9551488", "l0.5167090,0.9519722", "l0.5133458,0.9484670", "l0.5122519,0.9475437", "l0.5083500,0.9456502", "l0.5059827,0.9459789", "l0.5028808,0.9436160", "l0.5003992,0.9410653", "l0.4983584,0.9398447", "l0.4981299,0.9371845", "l0.4950279,0.9338044", "l0.4896076,0.9330846", "l0.4881056,0.9323491", "l0.4852812,0.9297515", "l0.4824078,0.9299549", "l0.4788651,0.9277954", "l0.4757468,0.9219899", "l0.4739346,0.9196583", "l0.4698041,0.9163408", "l0.4686613,0.9164660", "l0.4675674,0.9192670", "l0.4633389,0.9227723", "l0.4589799,0.9229601", "l0.4591431,0.9184846", "l0.4597962,0.9164816", "l0.4591595,0.9149168", "l0.4532004,0.9082036", "l0.4493312,0.9054339", "l0.4457721,0.9022103", "l0.4429150,0.8989085", "l0.4385233,0.8954502", "l0.4354213,0.8952311", "l0.4319112,0.8955597", "l0.4300500,0.8976879", "l0.4299521,0.8991901", "l0.4282705,0.9007080", "l0.4264583,0.9007393", "l0.4255114,0.8999882", "l0.4203523,0.9002073", "l0.4192911,0.8994562", "l0.4190299,0.8980322", "l0.4182299,0.8976879", "l0.4196176,0.8973436", "l0.4213156,0.8962169", "l0.4254297,0.8918823", "l0.4256093,0.8890030", "l0.4265889,0.8870470", "l0.4279276,0.8863428", "l0.4300337,0.8862333", "l0.4310786,0.8858264", "l0.4325806,0.8842616", "l0.4414783,0.8741214", "l0.4425068,0.8718993", "l0.4427844,0.8701624", "l0.4441231,0.8684880", "l0.4460823,0.8671579", "l0.4483189,0.8665163", "l0.4515189,0.8599127", "l0.4516821,0.8589581", "l0.4521882,0.8583791", "l0.4548657,0.8570334", "l0.4575269,0.8542166", "l0.4589146,0.8524171", "l0.4597472,0.8503984", "l0.4619349,0.8471123", "l0.4634532,0.8466585", "l0.4660164,0.8469401", "l0.4669144,0.8481764", "l0.4676817,0.8461734", "l0.4673388,0.8452658", "l0.4651348,0.8439826", "l0.4650532,0.8434192", "l0.4656246,0.8429028", "l0.4673878,0.8423082", "l0.4687266,0.8408060", "l0.4732815,0.8393194", "l0.4749958,0.8376450", "l0.4751590,0.8362053", "l0.4764978,0.8347813", "l0.4801059,0.8329818", "l0.4841384,0.8323558", "l0.4870281,0.8295235", "l0.4872730,0.8278647", "l0.4894281,0.8241717", "l0.4899668,0.8241091", "l0.4900484,0.8246725", "l0.4905219,0.8249854", "l0.4926933,0.8247194", "l0.4966768,0.8229511", "l0.5010522,0.8220279", "l0.5030277,0.8211359", "l0.5064562,0.8174586", "l0.5072725,0.8174742", "l0.5083663,0.8168639", "l0.5100153,0.8147514", "l0.5137866,0.8136090", "l0.5142764,0.8142037", "l0.5142764,0.8142037", "l0.5200232,0.8148140", "l0.5253455,0.8130144", "l0.5262597,0.8117469", "l0.5284638,0.8126545", "l0.5282189,0.8140941", "l0.5332473,0.8140472", "l0.5359085,0.8155964", "l0.5400879,0.8150174", "l0.5432226,0.8168170", "l0.5474347,0.8161754", "l0.5499489,0.8164571", "l0.5545202,0.8162067", "l0.5582099,0.8176463", "l0.5622588,0.8198371", "l0.5638914,0.8236553", "l0.5664873,0.8239526", "l0.5666342,0.8232015", "l0.5695892,0.8226538", "l0.5786665,0.8281934", "l0.5809032,0.8306189", "l0.5820624,0.8305719", "l0.5846092,0.8321055", "l0.5895560,0.8375667", "l0.5922335,0.8410250", "l0.5930172,0.8433410", "l0.5965599,0.8475035", "l0.5984701,0.8483641", "l0.6093922,0.8500229", "l0.6128371,0.8493969", "l0.6183063,0.8499290", "l0.6197430,0.8535907", "l0.6163472,0.8560632", "l0.6142738,0.8567047", "l0.6130819,0.8596153", "l0.6134411,0.8630423", "l0.6128207,0.8654835", "l0.6119718,0.8675178", "l0.6100453,0.8678308", "l0.6079392,0.8704753", "l0.6078902,0.8726818", "l0.6108289,0.8745126", "l0.6112698,0.8741996", "l0.6108126,0.8726818", "l0.6108289,0.8711795", "l0.6132615,0.8698963", "l0.6158411,0.8708978", "l0.6170329,0.8723218", "l0.6189430,0.8736520", "l0.6196777,0.8736050", "l0.6196777,0.8736050", "l0.6173920,0.8763122", "l0.6110249,0.8873287", "l0.6041516,0.9054808", "l0.5938661,0.9218803", "l0.5849847,0.9323022", "l0.5743564,0.9416286", "l0.5644138,0.9473872", "l0.5593527,0.9541317", "l0.5590589,0.9534588", "l0.5601201,0.9509863", "l0.5606752,0.9475750", "l0.5587487,0.9448991", "l0.5589119,0.9442419", "l0.5604303,0.9439759", "l0.5620792,0.9446018", "l0.5629935,0.9455094", "l0.5646587,0.9455720", "l0.5688709,0.9433656", "l0.5702096,0.9423015", "l0.5748625,0.9364959", "l0.5760870,0.9354162", "l0.5768217,0.9357135", "l0.5784869,0.9354162", "l0.5802012,0.9341017", "l0.5817195,0.9321144", "l0.5823236,0.9297984", "l0.5826174,0.9283431", "l0.5822419,0.9250569", "l0.5825685,0.9229131", "l0.5851317,0.9228036", "l0.5863398,0.9232730", "l0.5867806,0.9245718", "l0.5873520,0.9241650", "l0.5868786,0.9219742", "l0.5877112,0.9187350", "l0.5884948,0.9178430", "l0.5929682,0.9153549", "l0.5941600,0.9136649", "l0.5949273,0.9093616", "l0.5945845,0.9057938", "l0.5954987,0.9047297", "l0.5963150,0.9059815", "l0.5969191,0.9060285", "l0.5976211,0.9053713", "l0.5983885,0.9005516", "l0.5982252,0.8998630", "l0.5966742,0.8979539", "l0.5955804,0.8979070", "l0.5951559,0.8989867", "l0.5954334,0.8995970", "l0.5952049,0.9004890", "l0.5946335,0.9008019", "l0.5921682,0.9007706", "l0.5888867,0.9013966", "l0.5883316,0.9039160", "l0.5874663,0.9039942", "l0.5861439,0.9033057", "l0.5863071,0.9006298", "l0.5849684,0.8992371", "l0.5832705,0.8997535", "l0.5822909,0.8990024", "l0.5810991,0.8970307", "l0.5804461,0.8947616", "l0.5806420,0.8938697", "l0.5795971,0.8927899", "l0.5786012,0.8970307", "l0.5793196,0.9005516", "l0.5813603,0.9038534", "l0.5804297,0.9051209", "l0.5792216,0.9090956", "l0.5798420,0.9138370", "l0.5795481,0.9150420", "l0.5787645,0.9144630", "l0.5791890,0.9140874", "l0.5791400,0.9129764", "l0.5783727,0.9109734", "l0.5776380,0.9103631", "l0.5767727,0.9113959", "l0.5767237,0.9135397", "l0.5744217,0.9186568", "l0.5743401,0.9216143", "l0.5746993,0.9224280", "l0.5735238,0.9235234", "l0.5708953,0.9245249", "l0.5698994,0.9269974", "l0.5632220,0.9294541", "l0.5620466,0.9302835", "l0.5611813,0.9327716", "l0.5610180,0.9363238", "l0.5594344,0.9398760", "l0.5555814,0.9419103", "l0.5554018,0.9446644", "l0.5561855,0.9459632", "l0.5565936,0.9475593", "l0.5550427,0.9484357", "l0.5546345,0.9507986", "l0.5553365,0.9517375", "l0.5564467,0.9515184", "l0.5585691,0.9525042", "l0.5588140,0.9539282", "l0.5553365,0.9565102", "l0.5515489,0.9635833", "l0.5483979,0.9743494", "l0.5451164,0.9813755", "l0.5423736,0.9853189", "l0.5296556,0.9971022", "c"]}, {"n": "Santa Catarina", "u": "BR-SC", "i": ["m0.6196777,0.8736050", "l0.6189430,0.8736520", "l0.6170329,0.8723218", "l0.6158411,0.8708822", "l0.6132452,0.8698963", "l0.6108289,0.8711795", "l0.6108126,0.8726818", "l0.6112698,0.8741996", "l0.6108289,0.8745126", "l0.6078902,0.8726818", "l0.6079556,0.8704753", "l0.6100453,0.8678308", "l0.6119718,0.8675178", "l0.6128371,0.8654678", "l0.6134411,0.8630423", "l0.6130819,0.8596153", "l0.6142738,0.8567047", "l0.6163472,0.8560475", "l0.6197430,0.8535751", "l0.6183063,0.8499133", "l0.6128371,0.8493813", "l0.6093922,0.8500072", "l0.5984701,0.8483485", "l0.5965763,0.8475035", "l0.5930335,0.8433410", "l0.5922335,0.8410250", "l0.5895724,0.8375667", "l0.5846256,0.8321055", "l0.5820624,0.8305563", "l0.5809032,0.8306032", "l0.5786665,0.8281777", "l0.5695892,0.8226382", "l0.5666342,0.8231702", "l0.5664873,0.8239213", "l0.5638751,0.8236240", "l0.5622425,0.8198058", "l0.5582099,0.8176307", "l0.5545039,0.8161754", "l0.5499489,0.8164258", "l0.5474347,0.8161441", "l0.5432062,0.8167857", "l0.5400879,0.8149861", "l0.5358921,0.8155494", "l0.5332310,0.8140159", "l0.5282025,0.8140628", "l0.5284474,0.8126075", "l0.5262434,0.8116999", "l0.5253292,0.8129675", "l0.5200068,0.8147827", "l0.5142601,0.8141724", "l0.5142601,0.8141724", "l0.5166273,0.8095874", "l0.5178191,0.8063169", "l0.5168722,0.8012312", "l0.5175416,0.7962080", "l0.5174763,0.7922177", "l0.5190436,0.7894792", "l0.5190436,0.7894792", "l0.5249700,0.7895105", "l0.5261291,0.7889159", "l0.5269944,0.7889315", "l0.5287250,0.7893071", "l0.5292311,0.7901051", "l0.5325453,0.7923116", "l0.5369207,0.7923585", "l0.5407410,0.7914509", "l0.5493775,0.7940798", "l0.5563324,0.7946432", "l0.5579977,0.7956290", "l0.5582752,0.7962706", "l0.5608384,0.7981171", "l0.5669934,0.7987744", "l0.5739320,0.7985709", "l0.5761033,0.8015441", "l0.5763972,0.8007617", "l0.5776053,0.8001671", "l0.5791073,0.8001358", "l0.5805277,0.7987900", "l0.5791400,0.7941111", "l0.5802665,0.7916387", "l0.5814420,0.7904181", "l0.5847072,0.7886342", "l0.5905356,0.7892601", "l0.5935886,0.7877422", "l0.5947804,0.7863808", "l0.5957436,0.7840649", "l0.5982415,0.7830477", "l0.6000537,0.7828286", "l0.6023720,0.7840179", "l0.6036944,0.7840649", "l0.6074984,0.7837988", "l0.6121350,0.7826565", "l0.6133595,0.7826722", "l0.6150574,0.7832981", "l0.6201511,0.7873667", "l0.6221593,0.7883369", "l0.6245102,0.7885873", "l0.6299795,0.7852541", "l0.6321835,0.7830164", "l0.6347304,0.7821245", "l0.6349263,0.7827348", "l0.6361671,0.7828443", "l0.6390078,0.7824844", "l0.6395466,0.7817958", "l0.6481014,0.7818428", "l0.6481014,0.7818428", "l0.6474647,0.7839084", "l0.6482973,0.7864904", "l0.6481831,0.7871007", "l0.6457342,0.7888846", "l0.6441342,0.7881334", "l0.6427955,0.7841744", "l0.6427628,0.7859270", "l0.6437260,0.7901834", "l0.6465178,0.7927810", "l0.6474321,0.7942676", "l0.6457831,0.7978511", "l0.6455219,0.8014815", "l0.6456852,0.8021544", "l0.6469260,0.8032967", "l0.6473504,0.8124667", "l0.6478565,0.8133274", "l0.6485586,0.8136403", "l0.6498157,0.8128423", "l0.6503871,0.8139690", "l0.6505504,0.8153304", "l0.6497830,0.8154243", "l0.6490810,0.8149861", "l0.6471382,0.8159720", "l0.6465831,0.8219809", "l0.6475137,0.8260339", "l0.6465831,0.8272075", "l0.6470892,0.8302276", "l0.6485749,0.8331695", "l0.6471708,0.8368313", "l0.6463219,0.8431063", "l0.6435301,0.8504297", "l0.6429750,0.8502732", "l0.6423873,0.8490840", "l0.6427301,0.8475661", "l0.6412281,0.8457196", "l0.6408037,0.8462360", "l0.6410975,0.8500385", "l0.6429914,0.8513373", "l0.6414894,0.8539350", "l0.6388119,0.8549521", "l0.6320692,0.8597092", "l0.6274979,0.8637152", "l0.6213756,0.8706631", "l0.6196777,0.8736050", "c", "m0.6488688,0.8320585", "l0.6486239,0.8313230", "l0.6490320,0.8285846", "l0.6502728,0.8248289", "l0.6496198,0.8229824", "l0.6498810,0.8213863", "l0.6521666,0.8201970", "l0.6525258,0.8202909", "l0.6536033,0.8217619", "l0.6527217,0.8257679", "l0.6513830,0.8271136", "l0.6504197,0.8290227", "l0.6507463,0.8308536", "l0.6488688,0.8320585", "c", "m0.6481341,0.7939234", "l0.6450811,0.7907624", "l0.6492443,0.7869442", "l0.6496524,0.7870068", "l0.6507136,0.7886498", "l0.6493096,0.7907154", "l0.6481341,0.7939234", "c"]}, {"n": "Sergipe", "u": "BR-SE", "i": ["m0.9309185,0.4099116", "l0.9261839,0.4113043", "l0.9236534,0.4103028", "l0.9227718,0.4097708", "l0.9219881,0.4086441", "l0.9188535,0.4072044", "l0.9178739,0.4063907", "l0.9176780,0.4057491", "l0.9182331,0.4051389", "l0.9184453,0.4029168", "l0.9182005,0.4023065", "l0.9158658,0.3999436", "l0.9150169,0.3976120", "l0.9132373,0.3965635", "l0.9116700,0.3940598", "l0.9116374,0.3928549", "l0.9126006,0.3903824", "l0.9131230,0.3899130", "l0.9158985,0.3899286", "l0.9177433,0.3911022", "l0.9219065,0.3895531", "l0.9230330,0.3886924", "l0.9235228,0.3877848", "l0.9222820,0.3834815", "l0.9224126,0.3821044", "l0.9234901,0.3795694", "l0.9236207,0.3747027", "l0.9223963,0.3729032", "l0.9191474,0.3698517", "l0.9170740,0.3659396", "l0.9167148,0.3625909", "l0.9178086,0.3607913", "l0.9178086,0.3607913", "l0.9283553,0.3654545", "l0.9343633,0.3669411", "l0.9432120,0.3717452", "l0.9453344,0.3755790", "l0.9482078,0.3778480", "l0.9509180,0.3790843", "l0.9516690,0.3791312", "l0.9575300,0.3826208", "l0.9585096,0.3846708", "l0.9585096,0.3846708", "l0.9546240,0.3858600", "l0.9471630,0.3904607", "l0.9455793,0.3918534", "l0.9430488,0.3953117", "l0.9425263,0.3952804", "l0.9427059,0.3935590", "l0.9409917,0.3907110", "l0.9393754,0.3909614", "l0.9399305,0.3927766", "l0.9419549,0.3927766", "l0.9423304,0.3931522", "l0.9414815,0.3962349", "l0.9394081,0.3995054", "l0.9385428,0.3989577", "l0.9379387,0.3979093", "l0.9363224,0.3976589", "l0.9366489,0.3987230", "l0.9384938,0.3996932", "l0.9380693,0.4024630", "l0.9366653,0.4042625", "l0.9351469,0.4074392", "l0.9338735,0.4076739", "l0.9333837,0.4069541", "l0.9341674,0.4047633", "l0.9348368,0.4045599", "l0.9353429,0.4038870", "l0.9359469,0.4022596", "l0.9346245,0.4016806", "l0.9347878,0.4027447", "l0.9340531,0.4045129", "l0.9332694,0.4052953", "l0.9328450,0.4070010", "l0.9333021,0.4081277", "l0.9328776,0.4089414", "c"]}, {"n": "São Paulo", "u": "BR-SP", "i": ["m0.6609501,0.7639254", "l0.6606889,0.7618441", "l0.6583706,0.7609522", "l0.6571787,0.7557882", "l0.6578318,0.7527368", "l0.6543380,0.7518292", "l0.6530972,0.7520952", "l0.6513014,0.7564298", "l0.6502238,0.7577599", "l0.6484933,0.7569305", "l0.6479218,0.7557100", "l0.6490483,0.7505460", "l0.6505014,0.7495132", "l0.6507299,0.7488873", "l0.6481014,0.7468999", "l0.6455056,0.7466965", "l0.6429261,0.7469938", "l0.6421098,0.7463992", "l0.6365426,0.7472285", "l0.6326569,0.7474163", "l0.6310080,0.7470877", "l0.6300284,0.7464774", "l0.6294897,0.7432851", "l0.6315794,0.7399677", "l0.6319876,0.7383246", "l0.6315794,0.7376361", "l0.6305999,0.7371666", "l0.6290979,0.7340839", "l0.6291958,0.7326912", "l0.6283795,0.7316271", "l0.6272857,0.7311733", "l0.6253102,0.7293894", "l0.6228776,0.7246792", "l0.6234653,0.7238185", "l0.6235960,0.7210644", "l0.6214736,0.7186858", "l0.6208532,0.7158065", "l0.6211307,0.7145390", "l0.6217674,0.7136314", "l0.6217348,0.7093438", "l0.6202818,0.7065896", "l0.6144207,0.7021611", "l0.6125758,0.6997356", "l0.6077270,0.7010814", "l0.5990578,0.7008780", "l0.5979803,0.7000330", "l0.5952865,0.6998139", "l0.5946008,0.7003459", "l0.5917927,0.7002364", "l0.5906172,0.6981708", "l0.5895887,0.6973727", "l0.5838582,0.6961209", "l0.5810012,0.6948064", "l0.5797277,0.6932416", "l0.5755156,0.6932572", "l0.5737687,0.6941022", "l0.5716137,0.6938988", "l0.5673036,0.6921931", "l0.5631731,0.6914733", "l0.5607568,0.6902371", "l0.5588466,0.6897833", "l0.5576548,0.6903622", "l0.5570997,0.6913011", "l0.5551243,0.6922714", "l0.5497693,0.6918175", "l0.5432226,0.6919897", "l0.5369697,0.6909725", "l0.5316637,0.6945560", "l0.5316637,0.6945560", "l0.5330351,0.6928660", "l0.5342269,0.6904561", "l0.5362840,0.6886722", "l0.5486265,0.6815678", "l0.5518101,0.6786416", "l0.5538672,0.6748390", "l0.5566916,0.6721945", "l0.5573446,0.6703010", "l0.5596956,0.6686892", "l0.5601527,0.6667801", "l0.5595813,0.6654656", "l0.5628465,0.6619291", "l0.5648220,0.6582674", "l0.5649363,0.6567964", "l0.5644302,0.6537763", "l0.5648057,0.6531660", "l0.5663730,0.6523523", "l0.5706178,0.6466563", "l0.5708790,0.6420713", "l0.5718912,0.6394424", "l0.5735401,0.6389729", "l0.5747319,0.6379714", "l0.5779808,0.6337776", "l0.5799726,0.6321815", "l0.5807399,0.6318216", "l0.5828787,0.6317590", "l0.5853276,0.6305384", "l0.5857847,0.6299125", "l0.5864378,0.6260630", "l0.5864378,0.6260630", "l0.5884295,0.6242947", "l0.5919396,0.6225577", "l0.5950743,0.6219787", "l0.5974089,0.6193342", "l0.5998578,0.6183796", "l0.6010823,0.6185987", "l0.6039067,0.6210242", "l0.6080698,0.6211494", "l0.6150737,0.6226516", "l0.6178002,0.6220883", "l0.6204450,0.6224325", "l0.6237102,0.6215093", "l0.6272693,0.6237314", "l0.6299958,0.6249676", "l0.6297835,0.6264072", "l0.6303223,0.6286293", "l0.6322978,0.6318998", "l0.6333263,0.6319468", "l0.6342079,0.6314460", "l0.6353018,0.6299751", "l0.6359711,0.6282068", "l0.6363956,0.6279095", "l0.6372936,0.6279877", "l0.6378813,0.6285980", "l0.6382894,0.6301003", "l0.6383058,0.6344505", "l0.6402649,0.6352799", "l0.6409343,0.6345757", "l0.6404935,0.6306010", "l0.6412935,0.6287388", "l0.6420281,0.6279877", "l0.6553829,0.6269393", "l0.6570318,0.6249832", "l0.6594807,0.6272679", "l0.6613093,0.6279408", "l0.6658479,0.6268610", "l0.6665663,0.6253118", "l0.6662397,0.6245920", "l0.6667458,0.6236375", "l0.6706315,0.6234653", "l0.6733416,0.6246859", "l0.6747293,0.6236844", "l0.6768680,0.6232306", "l0.6821903,0.6284728", "l0.6825169,0.6301003", "l0.6815863,0.6316807", "l0.6811128,0.6353894", "l0.6820597,0.6363440", "l0.6851454,0.6382374", "l0.6857984,0.6406629", "l0.6857004,0.6415392", "l0.6832189,0.6447159", "l0.6829250,0.6477517", "l0.6842148,0.6489096", "l0.6847209,0.6498642", "l0.6853249,0.6533225", "l0.6874473,0.6561392", "l0.6888024,0.6592532", "l0.6887534,0.6605833", "l0.6913819,0.6605051", "l0.6926554,0.6600200", "l0.6931125,0.6594567", "l0.6947451,0.6593784", "l0.7007858,0.6614440", "l0.7011613,0.6620230", "l0.7010796,0.6640103", "l0.6999368,0.6674217", "l0.6969002,0.6716781", "l0.6973246,0.6762787", "l0.6970144,0.6816774", "l0.6961492,0.6841185", "l0.6973246,0.6866223", "l0.7002307,0.6885627", "l0.7031857,0.6898615", "l0.7040183,0.6925530", "l0.7020429,0.6936484", "l0.7053407,0.6988280", "l0.7071856,0.6992192", "l0.7104671,0.6988437", "l0.7107610,0.6996730", "l0.7166711,0.6981082", "l0.7175853,0.6987654", "l0.7197240,0.6982647", "l0.7209485,0.6967311", "l0.7210301,0.6954167", "l0.7206383,0.6950411", "l0.7209158,0.6914420", "l0.7228587,0.6909256", "l0.7230056,0.6914733", "l0.7224342,0.6922401", "l0.7224505,0.6929912", "l0.7262708,0.6931164", "l0.7301727,0.6927252", "l0.7330951,0.6916767", "l0.7351032,0.6897363", "l0.7382542,0.6881402", "l0.7418622,0.6877959", "l0.7438867,0.6866536", "l0.7438867,0.6866536", "l0.7459601,0.6874986", "l0.7468743,0.6893295", "l0.7488825,0.6918175", "l0.7517722,0.6924278", "l0.7569149,0.6915985", "l0.7596903,0.6916141", "l0.7609148,0.6941805", "l0.7582210,0.6975449", "l0.7557721,0.6986559", "l0.7512497,0.6992192", "l0.7504334,0.6989845", "l0.7465968,0.7005650", "l0.7448173,0.7023646", "l0.7430377,0.7078415", "l0.7431193,0.7084831", "l0.7457805,0.7111903", "l0.7465642,0.7115971", "l0.7465642,0.7115971", "l0.7464662,0.7119101", "l0.7437071,0.7125673", "l0.7419765,0.7112842", "l0.7395603,0.7130211", "l0.7388582,0.7140383", "l0.7392990,0.7143825", "l0.7380583,0.7153840", "l0.7328012,0.7178095", "l0.7291279,0.7189049", "l0.7286707,0.7195935", "l0.7287360,0.7210957", "l0.7295524,0.7235212", "l0.7290299,0.7241784", "l0.7267443,0.7245853", "l0.7256014,0.7235838", "l0.7234137,0.7231300", "l0.7183200,0.7223476", "l0.7169160,0.7225823", "l0.7147609,0.7231143", "l0.7119365,0.7243975", "l0.7111202,0.7251956", "l0.7091447,0.7285600", "l0.7070060,0.7294519", "l0.7061897,0.7292642", "l0.7071366,0.7285287", "l0.7063530,0.7266196", "l0.7044428,0.7252895", "l0.7030877,0.7272142", "l0.7035122,0.7283879", "l0.7030224,0.7293424", "l0.6905820,0.7359773", "l0.6890310,0.7372605", "l0.6885249,0.7390757", "l0.6831862,0.7437702", "l0.6778802,0.7468217", "l0.6747456,0.7476510", "l0.6673989,0.7526742", "l0.6635949,0.7557413", "l0.6625011,0.7558664", "l0.6617827,0.7568366", "l0.6632521,0.7575095", "l0.6643296,0.7576034", "l0.6658479,0.7570401", "l0.6658479,0.7582294", "l0.6648357,0.7602793", "l0.6626806,0.7616094", "l0.6609501,0.7639254", "c", "m0.7332910,0.7279184", "l0.7307768,0.7269013", "l0.7288830,0.7271829", "l0.7280830,0.7265883", "l0.7282463,0.7253677", "l0.7297972,0.7243506", "l0.7315768,0.7214556", "l0.7327523,0.7218468", "l0.7338298,0.7228640", "l0.7340420,0.7274177", "l0.7332910,0.7279184", "c"]}, {"n": "Tocantins", "u": "BR-TO", "i": ["m0.7079203,0.4414119", "l0.6991695,0.4436339", "l0.6963287,0.4457308", "l0.6921493,0.4474521", "l0.6896187,0.4474521", "l0.6822230,0.4490170", "l0.6781088,0.4522718", "l0.6752028,0.4536802", "l0.6744518,0.4533046", "l0.6719865,0.4492048", "l0.6710886,0.4491578", "l0.6702560,0.4543218", "l0.6691295,0.4544470", "l0.6636602,0.4533829", "l0.6585501,0.4510826", "l0.6594644,0.4486414", "l0.6591052,0.4474834", "l0.6517095,0.4483128", "l0.6472035,0.4477807", "l0.6462892,0.4486258", "l0.6457995,0.4501906", "l0.6445750,0.4513642", "l0.6427138,0.4512860", "l0.6417179,0.4464350", "l0.6399057,0.4406294", "l0.6382078,0.4376875", "l0.6363303,0.4356376", "l0.6344038,0.4371555", "l0.6320039,0.4408955", "l0.6293427,0.4501906", "l0.6283142,0.4505505", "l0.6216695,0.4483128", "l0.6166247,0.4456369", "l0.6102086,0.4450110", "l0.6066168,0.4433992", "l0.6026985,0.4427733", "l0.6035475,0.4391115", "l0.6055393,0.4361696", "l0.6055883,0.4334938", "l0.6046740,0.4339632", "l0.6017190,0.4372337", "l0.6006415,0.4391585", "l0.6003149,0.4421004", "l0.5997598,0.4428046", "l0.5997598,0.4428046", "l0.5984538,0.4427733", "l0.5968865,0.4419752", "l0.5952865,0.4367486", "l0.5964946,0.4324297", "l0.5957763,0.4276569", "l0.5949273,0.4267493", "l0.5949110,0.4242925", "l0.5956783,0.4191129", "l0.5938825,0.4155920", "l0.5939641,0.4148096", "l0.5953028,0.4134169", "l0.5955640,0.4120555", "l0.5932947,0.4099586", "l0.5931968,0.4086128", "l0.5962661,0.3992394", "l0.5963314,0.3946231", "l0.5972130,0.3899756", "l0.6003802,0.3816976", "l0.6009843,0.3812750", "l0.6016863,0.3799449", "l0.6024047,0.3750313", "l0.6042005,0.3730753", "l0.6051148,0.3701177", "l0.6061760,0.3685216", "l0.6061760,0.3685216", "l0.6088208,0.3627473", "l0.6106657,0.3557838", "l0.6125432,0.3533114", "l0.6144860,0.3515900", "l0.6164615,0.3489611", "l0.6181430,0.3459566", "l0.6203797,0.3445170", "l0.6220940,0.3442666", "l0.6232858,0.3429365", "l0.6248204,0.3405266", "l0.6251143,0.3389774", "l0.6278897,0.3339073", "l0.6296693,0.3326555", "l0.6325427,0.3245965", "l0.6336202,0.3182746", "l0.6333753,0.3178051", "l0.6321672,0.3173044", "l0.6294407,0.3145816", "l0.6284611,0.3130950", "l0.6281999,0.3117179", "l0.6284285,0.3108260", "l0.6307305,0.3081814", "l0.6328365,0.3048952", "l0.6327386,0.3007171", "l0.6320366,0.2973057", "l0.6323467,0.2967580", "l0.6363793,0.2939726", "l0.6419465,0.2921887", "l0.6460280,0.2902953", "l0.6464198,0.2895128", "l0.6461750,0.2871499", "l0.6475790,0.2851626", "l0.6500442,0.2830657", "l0.6521503,0.2828310", "l0.6524605,0.2807341", "l0.6519870,0.2788563", "l0.6523952,0.2781364", "l0.6547788,0.2774166", "l0.6558237,0.2766655", "l0.6573420,0.2723622", "l0.6556767,0.2702653", "l0.6555298,0.2680745", "l0.6560033,0.2676364", "l0.6575869,0.2675112", "l0.6587624,0.2669322", "l0.6593664,0.2658994", "l0.6594154,0.2648979", "l0.6573583,0.2630670", "l0.6559380,0.2628480", "l0.6553012,0.2623629", "l0.6536360,0.2597652", "l0.6515299,0.2595774", "l0.6484769,0.2599687", "l0.6447383,0.2587011", "l0.6447383,0.2587011", "l0.6456035,0.2576996", "l0.6498810,0.2548047", "l0.6530809,0.2539753", "l0.6545013,0.2540536", "l0.6590399,0.2564321", "l0.6613256,0.2565573", "l0.6628766,0.2557436", "l0.6657173,0.2561974", "l0.6666805,0.2572771", "l0.6668111,0.2588889", "l0.6672683,0.2593897", "l0.6692601,0.2594366", "l0.6748109,0.2616743", "l0.6761823,0.2632861", "l0.6769497,0.2687631", "l0.6779945,0.2711103", "l0.6776517,0.2769315", "l0.6780272,0.2786215", "l0.6791210,0.2803898", "l0.6791047,0.2810783", "l0.6762150,0.2907021", "l0.6757089,0.2944108", "l0.6761660,0.2959756", "l0.6757579,0.2984637", "l0.6729008,0.3016560", "l0.6700274,0.3027044", "l0.6697335,0.3038155", "l0.6729008,0.3058811", "l0.6735865,0.3054586", "l0.6758232,0.3058341", "l0.6762313,0.3063818", "l0.6764109,0.3077589", "l0.6753987,0.3096210", "l0.6767864,0.3118744", "l0.6782231,0.3117649", "l0.6831209,0.3182746", "l0.6846066,0.3196047", "l0.6883289,0.3243305", "l0.6918227,0.3222336", "l0.6987940,0.3207627", "l0.7017327,0.3226718", "l0.7018633,0.3254103", "l0.7008184,0.3304960", "l0.7014551,0.3326085", "l0.6959206,0.3331562", "l0.6937329,0.3340012", "l0.6928023,0.3348619", "l0.6916921,0.3370996", "l0.6905003,0.3412934", "l0.6911044,0.3433277", "l0.6868106,0.3473180", "l0.6863861,0.3484134", "l0.6867127,0.3490706", "l0.6901085,0.3495244", "l0.6916431,0.3506042", "l0.6928513,0.3530923", "l0.6929492,0.3556899", "l0.6939615,0.3573173", "l0.7002960,0.3603688", "l0.7004429,0.3611982", "l0.6977654,0.3640305", "l0.6979777,0.3666125", "l0.7014715,0.3691475", "l0.7030877,0.3736386", "l0.7052754,0.3767683", "l0.7064346,0.3770500", "l0.7093406,0.3767214", "l0.7109733,0.3771908", "l0.7123120,0.3778793", "l0.7133079,0.3791625", "l0.7153976,0.3801953", "l0.7153976,0.3801953", "l0.7201975,0.3805239", "l0.7201975,0.3805239", "l0.7190710,0.3815411", "l0.7187118,0.3830746", "l0.7177976,0.3838101", "l0.7115610,0.3869711", "l0.7063203,0.3910709", "l0.7060101,0.3916499", "l0.7081162,0.3944667", "l0.7075284,0.3950769", "l0.7058795,0.3954994", "l0.7044102,0.3964540", "l0.7019286,0.4019153", "l0.7002797,0.4030420", "l0.6994633,0.4048572", "l0.6998388,0.4062968", "l0.7028755,0.4093483", "l0.7087366,0.4103967", "l0.7117896,0.4119459", "l0.7118712,0.4131352", "l0.7109569,0.4138394", "l0.7076264,0.4151069", "l0.7069244,0.4166091", "l0.7070713,0.4173916", "l0.7076427,0.4179080", "l0.7093243,0.4176263", "l0.7108263,0.4180801", "l0.7117732,0.4188782", "l0.7122467,0.4198797", "l0.7106794,0.4209907", "l0.7088019,0.4216479", "l0.7056183,0.4242612", "l0.7053081,0.4255913", "l0.7052265,0.4301607", "l0.7057979,0.4321167", "l0.7073325,0.4331495", "l0.7090468,0.4335251", "l0.7097161,0.4339163", "l0.7099937,0.4345735", "l0.7100753,0.4362322", "l0.7078550,0.4399565", "c"]}]} """;
}
