import 'package:flutter/material.dart';

class SMapCapeVerdeColors {
  /// Brava
  final Color? cvBR;

  /// Boa Vista
  final Color? cvBV;

  /// Santa Catarina
  final Color? cvCA;

  /// Santa Catarina do Fogo
  final Color? cvCF;

  /// Santa Cruz
  final Color? cvCR;

  /// Maio
  final Color? cvMA;

  /// Mosteiros
  final Color? cvMO;

  /// Paul
  final Color? cvPA;

  /// Porto Novo
  final Color? cvPN;

  /// Praia
  final Color? cvPR;

  /// Ribeira Brava
  final Color? cvRB;

  /// Ribeira Grande
  final Color? cvRG;

  /// Ribeira Grande de Santiago
  final Color? cvRS;

  /// São Domingos
  final Color? cvSD;

  /// São Filipe
  final Color? cvSF;

  /// Sal
  final Color? cvSL;

  /// São Miguel
  final Color? cvSM;

  /// São Lourenço dos Órgãos
  final Color? cvSO;

  /// São Salvador do Mundo
  final Color? cvSS;

  /// São Vicente
  final Color? cvSV;

  /// Tarrafal
  final Color? cvTA;

  /// Tarrafal de São Nicolau
  final Color? cvTS;
  SMapCapeVerdeColors({
    this.cvBR,
    this.cvBV,
    this.cvCA,
    this.cvCF,
    this.cvCR,
    this.cvMA,
    this.cvMO,
    this.cvPA,
    this.cvPN,
    this.cvPR,
    this.cvRB,
    this.cvRG,
    this.cvRS,
    this.cvSD,
    this.cvSF,
    this.cvSL,
    this.cvSM,
    this.cvSO,
    this.cvSS,
    this.cvSV,
    this.cvTA,
    this.cvTS,
  });
  Map<String, Color?> toMap() {
    return {
      "CV-BR": cvBR,
      "CV-BV": cvBV,
      "CV-CA": cvCA,
      "CV-CF": cvCF,
      "CV-CR": cvCR,
      "CV-MA": cvMA,
      "CV-MO": cvMO,
      "CV-PA": cvPA,
      "CV-PN": cvPN,
      "CV-PR": cvPR,
      "CV-RB": cvRB,
      "CV-RG": cvRG,
      "CV-RS": cvRS,
      "CV-SD": cvSD,
      "CV-SF": cvSF,
      "CV-SL": cvSL,
      "CV-SM": cvSM,
      "CV-SO": cvSO,
      "CV-SS": cvSS,
      "CV-SV": cvSV,
      "CV-TA": cvTA,
      "CV-TS": cvTS,
    };
  }

  static SMapCapeVerdeColors fromMap(Map<String, Color?> map) {
    return SMapCapeVerdeColors(
      cvBR: map["CV-BR"],
      cvBV: map["CV-BV"],
      cvCA: map["CV-CA"],
      cvCF: map["CV-CF"],
      cvCR: map["CV-CR"],
      cvMA: map["CV-MA"],
      cvMO: map["CV-MO"],
      cvPA: map["CV-PA"],
      cvPN: map["CV-PN"],
      cvPR: map["CV-PR"],
      cvRB: map["CV-RB"],
      cvRG: map["CV-RG"],
      cvRS: map["CV-RS"],
      cvSD: map["CV-SD"],
      cvSF: map["CV-SF"],
      cvSL: map["CV-SL"],
      cvSM: map["CV-SM"],
      cvSO: map["CV-SO"],
      cvSS: map["CV-SS"],
      cvSV: map["CV-SV"],
      cvTA: map["CV-TA"],
      cvTS: map["CV-TS"],
    );
  }
}

class SMapCapeVerde {
  static const String instructions =
      """{"n": "CapeVerde", "w": 859.93915, "h": 792.58252, "g": {"a": "-25.361959,17.205510","b": "-22.664740,14.801614"}, "i":[{"n": "Brava", "u": "CV-BR", "i": ["m0.2519820,0.9586041", "l0.2528076,0.9598658", "l0.2515750,0.9609004", "l0.2518890,0.9614808", "l0.2531216,0.9609004", "l0.2536333,0.9618214", "l0.2552845,0.9620485", "l0.2557962,0.9627425", "l0.2546682,0.9633228", "l0.2543542,0.9643574", "l0.2532263,0.9641303", "l0.2530169,0.9650514", "l0.2540519,0.9653920", "l0.2536449,0.9661995", "l0.2538542,0.9696440", "l0.2548892,0.9697575", "l0.2550985,0.9712463", "l0.2559241,0.9723945", "l0.2558195,0.9734291", "l0.2573661,0.9746907", "l0.2578777,0.9762931", "l0.2577731,0.9780216", "l0.2567498,0.9800908", "l0.2574707,0.9810119", "l0.2578777,0.9814661", "l0.2588080,0.9822736", "l0.2584010,0.9833081", "l0.2571684,0.9833081", "l0.2568544,0.9845698", "l0.2574707,0.9858315", "l0.2574707,0.9865255", "l0.2569591,0.9875601", "l0.2553078,0.9881405", "l0.2558195,0.9894022", "l0.2549938,0.9919255", "l0.2553078,0.9925059", "l0.2538658,0.9927330", "l0.2531449,0.9939947", "l0.2524239,0.9936541", "l0.2509819,0.9946887", "l0.2504702,0.9953826", "l0.2499586,0.9958368", "l0.2493423,0.9958368", "l0.2488306,0.9968714", "l0.2478073,0.9966443", "l0.2469816,0.9975653", "l0.2465746,0.9982593", "l0.2454466,0.9983728", "l0.2454466,0.9992939", "l0.2447257,0.9996345", "l0.2432837,0.9983728", "l0.2440047,0.9975653", "l0.2437954,0.9959630", "l0.2414231,0.9964172", "l0.2411091,0.9972247", "l0.2404928,0.9965307", "l0.2397718,0.9973382", "l0.2396672,0.9961901", "l0.2382252,0.9963036", "l0.2381205,0.9953826", "l0.2373996,0.9952690", "l0.2359576,0.9946887", "l0.2358529,0.9931999", "l0.2342017,0.9917111", "l0.2336900,0.9896419", "l0.2328643,0.9890615", "l0.2317364,0.9867652", "l0.2308061,0.9869923", "l0.2300851,0.9887208", "l0.2277128,0.9865381", "l0.2277128,0.9836614", "l0.2285385,0.9838885", "l0.2289455,0.9803305", "l0.2273988,0.9790688", "l0.2276082,0.9780342", "l0.2286315,0.9776936", "l0.2271895,0.9762048", "l0.2278059,0.9752837", "l0.2274919,0.9736814", "l0.2280035,0.9734543", "l0.2274919,0.9724197", "l0.2284222,0.9727604", "l0.2292478,0.9718393", "l0.2297595,0.9728739", "l0.2308875,0.9721800", "l0.2321201,0.9728739", "l0.2335621,0.9718393", "l0.2337714,0.9698837", "l0.2326434,0.9697701", "l0.2322364,0.9688491", "l0.2326434,0.9675874", "l0.2323294,0.9662121", "l0.2332597,0.9666663", "l0.2335737,0.9655182", "l0.2351203,0.9641430", "l0.2350157,0.9621873", "l0.2355273,0.9623009", "l0.2354227,0.9631084", "l0.2360390,0.9632219", "l0.2360390,0.9636761", "l0.2370623,0.9634490", "l0.2373763,0.9641430", "l0.2383066,0.9628813", "l0.2391322,0.9636887", "l0.2390276,0.9643827", "l0.2402602,0.9648369", "l0.2408765,0.9641430", "l0.2406672,0.9636887", "l0.2421092,0.9624270", "l0.2440628,0.9620864", "l0.2445745,0.9615186", "l0.2476677,0.9614051", "l0.2483887,0.9608247", "l0.2482840,0.9589826", "l0.2504470,0.9588691", "l0.2511680,0.9601308", "l0.2519820,0.9586041", "c", "m0.2612501,0.9289668", "l0.2618664,0.9309224", "l0.2606338,0.9305818", "l0.2598081,0.9313893", "l0.2591918,0.9310486", "l0.2594011,0.9296734", "l0.2609942,0.9300519", "l0.2607384,0.9294462", "l0.2612501,0.9289668", "c", "m0.2645410,0.9288533", "l0.2651573,0.9294336", "l0.2651573,0.9305818", "l0.2640293,0.9302411", "l0.2640293,0.9288659", "l0.2645410,0.9288659", "c", "m0.2517843,0.9265696", "l0.2531216,0.9276042", "l0.2532263,0.9288659", "l0.2526099,0.9301276", "l0.2517843,0.9301276", "l0.2520983,0.9310486", "l0.2512726,0.9319696", "l0.2517843,0.9324239", "l0.2501330,0.9340388", "l0.2477608,0.9344930", "l0.2462141,0.9327645", "l0.2463188,0.9312757", "l0.2472491,0.9319696", "l0.2471444,0.9305944", "l0.2481794,0.9296734", "l0.2477724,0.9288659", "l0.2487957,0.9287523", "l0.2486910,0.9280584", "l0.2500284,0.9266831", "l0.2506447,0.9269102", "l0.2506447,0.9280584", "l0.2510517,0.9280584", "l0.2512610,0.9267967", "l0.2517843,0.9265696", "c", "m0.2696925,0.9239200", "l0.2710298,0.9263299", "l0.2718555,0.9264434", "l0.2716462,0.9285126", "l0.2703089,0.9280458", "l0.2708205,0.9290804", "l0.2697856,0.9296607", "l0.2694716,0.9305818", "l0.2690646,0.9302411", "l0.2686576,0.9308089", "l0.2683087,0.9305818", "l0.2681459,0.9319696", "l0.2674249,0.9328907", "l0.2661923,0.9319696", "l0.2661923,0.9313893", "l0.2650643,0.9320832", "l0.2660993,0.9301276", "l0.2671226,0.9302411", "l0.2673319,0.9294336", "l0.2690762,0.9285126", "l0.2691809,0.9271373", "l0.2695879,0.9270238", "l0.2691809,0.9266831", "l0.2695879,0.9249546", "l0.2690762,0.9241471", "l0.2696925,0.9239200", "c"]}, {"n": "Boa Vista", "u": "CV-BV", "i": ["m0.8987603,0.4293469", "l0.9012372,0.4302679", "l0.9019582,0.4313152", "l0.9027838,0.4313152", "l0.9038072,0.4329301", "l0.9039118,0.4345451", "l0.9031908,0.4350119", "l0.9022605,0.4340909", "l0.9009232,0.4338638", "l0.9007139,0.4323624", "l0.8988650,0.4310880", "l0.8987603,0.4293469", "c", "m0.9539270,0.4078476", "l0.9539270,0.4092354", "l0.9545433,0.4090083", "l0.9551596,0.4075069", "l0.9556713,0.4079737", "l0.9552643,0.4091345", "l0.9558806,0.4089074", "l0.9559039,0.4083901", "l0.9565900,0.4086803", "l0.9557643,0.4101817", "l0.9566946,0.4113425", "l0.9599856,0.4111154", "l0.9603926,0.4106485", "l0.9610089,0.4114560", "l0.9639975,0.4122635", "l0.9689397,0.4152663", "l0.9718236,0.4156070", "l0.9727539,0.4151402", "l0.9735795,0.4161748", "l0.9761495,0.4159477", "l0.9768705,0.4176762", "l0.9781031,0.4181430", "l0.9797544,0.4172220", "l0.9814987,0.4178024", "l0.9821150,0.4173355", "l0.9824290,0.4178024", "l0.9817080,0.4184963", "l0.9823244,0.4188370", "l0.9828360,0.4183701", "l0.9828360,0.4194173", "l0.9836617,0.4194173", "l0.9839756,0.4184963", "l0.9853129,0.4189631", "l0.9853129,0.4200103", "l0.9845920,0.4200103", "l0.9831500,0.4213982", "l0.9836617,0.4227861", "l0.9848943,0.4230132", "l0.9841733,0.4256754", "l0.9836617,0.4260160", "l0.9848943,0.4294857", "l0.9918948,0.4371190", "l0.9950811,0.4413961", "l0.9958021,0.4416232", "l0.9960114,0.4424307", "l0.9969417,0.4420901", "l0.9963253,0.4434779", "l0.9972556,0.4465943", "l0.9969417,0.4479822", "l0.9986860,0.4500640", "l0.9964184,0.4492565", "l0.9952904,0.4508715", "l0.9949764,0.4530668", "l0.9961044,0.4556155", "l0.9962091,0.4576973", "l0.9976510,0.4589716", "l0.9973370,0.4618609", "l0.9981627,0.4624412", "l0.9981627,0.4646366", "l0.9990930,0.4664913", "l0.9988837,0.4670717", "l0.9997093,0.4671852", "l0.9997093,0.4679927", "l0.9985813,0.4677656", "l0.9982673,0.4682324", "l0.9982673,0.4700745", "l0.9969300,0.4711091", "l0.9965230,0.4735316", "l0.9949764,0.4751466", "l0.9947671,0.4766480", "l0.9940461,0.4769886", "l0.9934298,0.4824139", "l0.9909529,0.4858836", "l0.9899295,0.4858836", "l0.9888946,0.4866911", "l0.9884876,0.4857700", "l0.9877666,0.4855429", "l0.9854990,0.4882051", "l0.9823127,0.4891262", "l0.9805684,0.4913215", "l0.9808824,0.4920155", "l0.9800568,0.4930500", "l0.9791265,0.4928229", "l0.9776845,0.4940973", "l0.9762425,0.4935169", "l0.9754169,0.4945515", "l0.9731493,0.4952454", "l0.9668698,0.4995226", "l0.9660441,0.4995226", "l0.9654278,0.4987151", "l0.9646022,0.4998758", "l0.9650092,0.5005698", "l0.9643929,0.5007969", "l0.9633695,0.5033329", "l0.9600786,0.5044937", "l0.9572993,0.5047208", "l0.9564737,0.5054147", "l0.9564737,0.5062222", "l0.9529734,0.5086446", "l0.9505081,0.5118746", "l0.9504035,0.5130353", "l0.9487522,0.5130353", "l0.9476242,0.5137293", "l0.9457753,0.5123414", "l0.9446473,0.5128082", "l0.9419727,0.5122279", "l0.9294136,0.5123414", "l0.9206572,0.5140699", "l0.9192152,0.5124550", "l0.9182849,0.5122279", "l0.9178779,0.5101461", "l0.9163313,0.5086446", "l0.9161220,0.5062222", "l0.9134474,0.5039133", "l0.9103541,0.5025254", "l0.9098425,0.5035600", "l0.9093308,0.5035600", "l0.9033653,0.5019450", "l0.8943065,0.4974408", "l0.8918296,0.4939711", "l0.8923412,0.4907411", "l0.8910039,0.4893533", "l0.8898760,0.4907411", "l0.8899806,0.4886593", "l0.8881316,0.4857700", "l0.8899806,0.4823004", "l0.8899806,0.4804583", "l0.8905969,0.4792975", "l0.8900853,0.4766354", "l0.8903992,0.4750204", "l0.8919459,0.4736325", "l0.8922598,0.4725979", "l0.8907132,0.4684343", "l0.8950391,0.4631226", "l0.8967834,0.4619618", "l0.8982254,0.4624286", "l0.8999697,0.4619618", "l0.9084121,0.4539879", "l0.9087261,0.4526000", "l0.9101681,0.4514392", "l0.9102727,0.4490168", "l0.9093424,0.4467079", "l0.9102727,0.4449793", "l0.9105867,0.4428975", "l0.9126450,0.4417368", "l0.9122380,0.4406643", "l0.9125520,0.4396297", "l0.9107030,0.4404372", "l0.9107030,0.4394026", "l0.9100867,0.4391755", "l0.9098774,0.4372073", "l0.9091564,0.4366269", "l0.9086447,0.4344315", "l0.9074121,0.4337376", "l0.9069004,0.4307348", "l0.9048421,0.4299273", "l0.9047375,0.4287665", "l0.9055631,0.4284259", "l0.9052491,0.4273913", "l0.9060748,0.4258898", "l0.9060748,0.4254230", "l0.9055631,0.4256501", "l0.9050514,0.4250697", "l0.9058771,0.4242623", "l0.9069120,0.4248426", "l0.9064004,0.4216127", "l0.9071214,0.4203384", "l0.9086680,0.4194173", "l0.9086680,0.4179159", "l0.9052724,0.4160738", "l0.9062027,0.4135252", "l0.9059934,0.4115570", "l0.9049700,0.4110901", "l0.9053770,0.4084279", "l0.9076447,0.4069265", "l0.9097029,0.4069265", "l0.9090866,0.4095887", "l0.9109356,0.4101691", "l0.9137148,0.4124780", "l0.9150522,0.4121373", "l0.9155638,0.4127177", "l0.9152498,0.4138785", "l0.9178198,0.4161874", "l0.9240993,0.4183827", "l0.9304835,0.4188496", "l0.9332627,0.4182692", "l0.9373793,0.4186099", "l0.9470544,0.4164145", "l0.9494267,0.4150266", "l0.9517989,0.4122509", "l0.9530316,0.4124780", "l0.9536479,0.4118976", "l0.9534386,0.4110901", "l0.9519966,0.4114308", "l0.9511710,0.4098158", "l0.9515780,0.4093490", "l0.9527060,0.4095761", "l0.9521943,0.4088822", "l0.9524036,0.4073807", "l0.9541479,0.4068004", "l0.9539270,0.4078476", "c"]}, {"n": "Santa Catarina", "u": "CV-CA", "i": ["m0.6423701,0.8696165", "l0.6383465,0.8734395", "l0.6331485,0.8754456", "l0.6329508,0.8783475", "l0.6341486,0.8801391", "l0.6341486,0.8819307", "l0.6323461,0.8848326", "l0.6331485,0.8886303", "l0.6329973,0.8927939", "l0.6329973,0.8927939", "l0.6323112,0.8927939", "l0.6323112,0.8927939", "l0.6300901,0.8944467", "l0.6288575,0.9018781", "l0.6224384,0.9018781", "l0.6209616,0.9027109", "l0.6194847,0.9049188", "l0.6197289,0.9076693", "l0.6177520,0.9115175", "l0.6175078,0.9131703", "l0.6175078,0.9145456", "l0.6194847,0.9172961", "l0.6187405,0.9184064", "l0.6165310,0.9189489", "l0.6116586,0.9259766", "l0.6116586,0.9259766", "l0.6109376,0.9255224", "l0.6086700,0.9257495", "l0.6077397,0.9240209", "l0.6062047,0.9235667", "l0.6056814,0.9218382", "l0.6064024,0.9205765", "l0.6068210,0.9210433", "l0.6085654,0.9206901", "l0.6082630,0.9187470", "l0.6092863,0.9189742", "l0.6091817,0.9183938", "l0.6104259,0.9175863", "l0.6106236,0.9162110", "l0.6097050,0.9158704", "l0.6093910,0.9148358", "l0.6107283,0.9140283", "l0.6106236,0.9123124", "l0.6100073,0.9124259", "l0.6093910,0.9113913", "l0.6087747,0.9113913", "l0.6088793,0.9105839", "l0.6071234,0.9087418", "l0.6064024,0.9086282", "l0.6055884,0.9068997", "l0.6035185,0.9065590", "l0.6023905,0.9055244", "l0.6013672,0.9032282", "l0.6005415,0.9026478", "l0.5995066,0.9031146", "l0.5989949,0.9047170", "l0.5975529,0.9048431", "l0.5961110,0.9019665", "l0.5960063,0.8997837", "l0.5947737,0.8988627", "l0.5939480,0.8966799", "l0.5925061,0.8963267", "l0.5919944,0.8951785", "l0.5923084,0.8935762", "l0.5901454,0.8926551", "l0.5890058,0.8911537", "l0.5882848,0.8911537", "l0.5879825,0.8919612", "l0.5866452,0.8917341", "l0.5870522,0.8901191", "l0.5858196,0.8881761", "l0.5862266,0.8871415", "l0.5875639,0.8874822", "l0.5887035,0.8869018", "l0.5884942,0.8848326", "l0.5870522,0.8821956", "l0.5874708,0.8809339", "l0.5870522,0.8797858", "l0.5900408,0.8780573", "l0.5896221,0.8767956", "l0.5901454,0.8761016", "l0.5897268,0.8721904", "l0.5903431,0.8698941", "l0.5909711,0.8698941", "l0.5905524,0.8681656", "l0.5913781,0.8670174", "l0.5912734,0.8664497", "l0.5899361,0.8663235", "l0.5901454,0.8649482", "l0.5919944,0.8643805", "l0.5938434,0.8613902", "l0.5937503,0.8603557", "l0.5923084,0.8594346", "l0.5923084,0.8581603", "l0.5929247,0.8579332", "l0.5935410,0.8556369", "l0.5913781,0.8549430", "l0.5914827,0.8513850", "l0.5909711,0.8504639", "l0.5923084,0.8486219", "l0.5898315,0.8441302", "l0.5912734,0.8442564", "l0.5928201,0.8430956", "l0.5922037,0.8409129", "l0.5925061,0.8383895", "l0.5946690,0.8354371", "l0.5946690,0.8354371", "l0.5992624,0.8355128", "l0.6019719,0.8341376", "l0.6039487,0.8352352", "l0.6056814,0.8371656", "l0.6071583,0.8374432", "l0.6078909,0.8371656", "l0.6091235,0.8319296", "l0.6113446,0.8327623", "l0.6120889,0.8346801", "l0.6135657,0.8363329", "l0.6184963,0.8363329", "l0.6184963,0.8363329", "l0.6192405,0.8434994", "l0.6204732,0.8445970", "l0.6254038,0.8445970", "l0.6271248,0.8451522", "l0.6315670,0.8495555", "l0.6332997,0.8528738", "l0.6327996,0.8553467", "l0.6300901,0.8600276", "l0.6298459,0.8614029", "l0.6303343,0.8625132", "l0.6325554,0.8625132", "l0.6364976,0.8614029", "l0.6420677,0.8536939", "l0.6420677,0.8536939", "l0.6446377,0.8542490", "l0.6451261,0.8564444", "l0.6438934,0.8605828", "l0.6438934,0.8622356", "l0.6453703,0.8627781", "l0.6453703,0.8644309", "l0.6448819,0.8655412", "l0.6429050,0.8658188", "l0.6419282,0.8666389", "l0.6419282,0.8691118", "l0.6419282,0.8691118", "c"]}, {"n": "Santa Catarina do Fogo", "u": "CV-CF", "i": ["m0.3995971,0.9465549", "l0.3971667,0.9492297", "l0.3923640,0.9577588", "l0.3883172,0.9609382", "l0.3814097,0.9626163", "l0.3767583,0.9629570", "l0.3721068,0.9617836", "l0.3665599,0.9564214", "l0.3652109,0.9512358", "l0.3653621,0.9463782", "l0.3676064,0.9433754", "l0.3737580,0.9380132", "l0.3767815,0.9346192", "l0.3767815,0.9346192", "l0.3787584,0.9366632", "l0.3787584,0.9366632", "l0.3820610,0.9372814", "l0.3883870,0.9360449", "l0.3975388,0.9358809", "l0.3975388,0.9358809", "l0.3983644,0.9401076", "l0.3990854,0.9404609", "c"]}, {"n": "Santa Cruz", "u": "CV-CR", "i": ["m0.6685580,0.8897658", "l0.6681510,0.8852742", "l0.6667555,0.8794704", "l0.6651507,0.8783475", "l0.6629529,0.8783475", "l0.6619528,0.8785746", "l0.6591503,0.8808078", "l0.6583479,0.8808078", "l0.6559524,0.8799120", "l0.6555454,0.8781330", "l0.6541500,0.8774643", "l0.6533476,0.8752185", "l0.6525219,0.8746885", "l0.6525219,0.8746885", "l0.6535104,0.8740703", "l0.6535104,0.8740703", "l0.6562199,0.8738054", "l0.6562199,0.8715974", "l0.6542546,0.8699446", "l0.6426608,0.8699446", "l0.6426608,0.8699446", "l0.6419282,0.8691118", "l0.6419282,0.8691118", "l0.6419282,0.8666389", "l0.6429050,0.8658188", "l0.6448819,0.8655412", "l0.6453703,0.8644309", "l0.6453703,0.8627781", "l0.6438934,0.8622356", "l0.6438934,0.8605828", "l0.6451261,0.8564444", "l0.6446377,0.8542490", "l0.6420677,0.8536939", "l0.6420677,0.8536939", "l0.6424166,0.8531387", "l0.6461145,0.8531387", "l0.6478472,0.8525962", "l0.6581037,0.8428685", "l0.6581037,0.8428685", "l0.6591154,0.8434489", "l0.6598364,0.8432218", "l0.6606504,0.8448241", "l0.6614761,0.8435624", "l0.6625110,0.8439031", "l0.6627203,0.8442564", "l0.6616854,0.8448241", "l0.6617900,0.8470069", "l0.6634297,0.8467798", "l0.6641507,0.8473602", "l0.6637437,0.8494293", "l0.6629180,0.8494293", "l0.6630227,0.8501107", "l0.6625110,0.8504639", "l0.6632320,0.8512714", "l0.6647786,0.8514985", "l0.6655926,0.8527602", "l0.6667323,0.8532271", "l0.6685812,0.8531009", "l0.6684766,0.8523060", "l0.6691975,0.8524196", "l0.6689882,0.8549430", "l0.6713605,0.8542616", "l0.6725001,0.8528738", "l0.6736281,0.8528738", "l0.6751747,0.8534542", "l0.6761980,0.8546023", "l0.6753724,0.8564444", "l0.6763027,0.8556369", "l0.6776400,0.8559776", "l0.6784656,0.8550565", "l0.6788727,0.8572393", "l0.6804193,0.8574790", "l0.6803146,0.8585136", "l0.6808263,0.8590813", "l0.6805239,0.8604692", "l0.6798029,0.8605828", "l0.6794890,0.8615038", "l0.6803146,0.8624248", "l0.6804193,0.8640272", "l0.6817566,0.8639136", "l0.6823729,0.8646076", "l0.6845358,0.8642543", "l0.6857685,0.8655286", "l0.6875244,0.8659828", "l0.6893734,0.8657557", "l0.6897920,0.8663235", "l0.6895827,0.8698941", "l0.6911293,0.8735782", "l0.6904084,0.8747264", "l0.6914317,0.8742596", "l0.6922573,0.8754077", "l0.6923620,0.8764423", "l0.6931876,0.8767956", "l0.6926643,0.8782844", "l0.6933853,0.8790919", "l0.6933853,0.8790919", "l0.6919782,0.8812368", "l0.6892687,0.8889457", "l0.6868034,0.8936266", "l0.6821171,0.8977524", "l0.6791634,0.8988627", "l0.6761980,0.8985851", "l0.6747212,0.8950019", "l0.6705232,0.8927939", "l0.6695464,0.8908761", "l0.6695464,0.8908761", "c"]}, {"n": "Maio", "u": "CV-MA", "i": ["m0.8088935,0.7769448", "l0.8097191,0.7777523", "l0.8095098,0.7792537", "l0.8103354,0.7798341", "l0.8097191,0.7812093", "l0.8107541,0.7844266", "l0.8127077,0.7850070", "l0.8147660,0.7847799", "l0.8154870,0.7828243", "l0.8150800,0.7814364", "l0.8163126,0.7795943", "l0.8167196,0.7814364", "l0.8164056,0.7852341", "l0.8180569,0.7868491", "l0.8186732,0.7868491", "l0.8189872,0.7877701", "l0.8219758,0.7882244", "l0.8257900,0.7900664", "l0.8283600,0.7888047", "l0.8295926,0.7867356", "l0.8304183,0.7878837", "l0.8314416,0.7867356", "l0.8329882,0.7874295", "l0.8331975,0.7891580", "l0.8342325,0.7892716", "l0.8339185,0.7899655", "l0.8351511,0.7906594", "l0.8361745,0.7941165", "l0.8367908,0.7944572", "l0.8363838,0.7950375", "l0.8367908,0.7966525", "l0.8365815,0.7976871", "l0.8374071,0.8005638", "l0.8385351,0.8020526", "l0.8385351,0.8029736", "l0.8382211,0.8045886", "l0.8368838,0.8048157", "l0.8365699,0.8064307", "l0.8354419,0.8076924", "l0.8368838,0.8079195", "l0.8371978,0.8101022", "l0.8379188,0.8103293", "l0.8382328,0.8122849", "l0.8391631,0.8132060", "l0.8394770,0.8171173", "l0.8404073,0.8191864", "l0.8401980,0.8203346", "l0.8410237,0.8222902", "l0.8403027,0.8237916", "l0.8409190,0.8245991", "l0.8405120,0.8261005", "l0.8415353,0.8285104", "l0.8408143,0.8289772", "l0.8419423,0.8347306", "l0.8425587,0.8348441", "l0.8423493,0.8361058", "l0.8427563,0.8363329", "l0.8425470,0.8371404", "l0.8413144,0.8380614", "l0.8413144,0.8392096", "l0.8431633,0.8435751", "l0.8419307,0.8444961", "l0.8430587,0.8484074", "l0.8404887,0.8494420", "l0.8402794,0.8497826", "l0.8389421,0.8528864", "l0.8381165,0.8540345", "l0.8377095,0.8547285", "l0.8361628,0.8562299", "l0.8353372,0.8562299", "l0.8353372,0.8576051", "l0.8344069,0.8586397", "l0.8331743,0.8585262", "l0.8317323,0.8604818", "l0.8310113,0.8605954", "l0.8304997,0.8600150", "l0.8294763,0.8611631", "l0.8277320,0.8612767", "l0.8270110,0.8626519", "l0.8255691,0.8634594", "l0.8255691,0.8643805", "l0.8243364,0.8650744", "l0.8232084,0.8647337", "l0.8224875,0.8653141", "l0.8221735,0.8653141", "l0.8216618,0.8653141", "l0.8205338,0.8685315", "l0.8173359,0.8695660", "l0.8143474,0.8692254", "l0.8115681,0.8679637", "l0.8087888,0.8678501", "l0.8067305,0.8684305", "l0.8046722,0.8670553", "l0.8035443,0.8669417", "l0.8035443,0.8663613", "l0.8018000,0.8662478", "l0.8002533,0.8653267", "l0.7991253,0.8655538", "l0.7985090,0.8635982", "l0.7964507,0.8614155", "l0.7964507,0.8601538", "l0.7947995,0.8586524", "l0.7936715,0.8587659", "l0.7937761,0.8577313", "l0.7956251,0.8578449", "l0.7955204,0.8560028", "l0.7932528,0.8530126", "l0.7927412,0.8531261", "l0.7906829,0.8504766", "l0.7897526,0.8501359", "l0.7902643,0.8532397", "l0.7892409,0.8502494", "l0.7897526,0.8439283", "l0.7890316,0.8417456", "l0.7892409,0.8402442", "l0.7901712,0.8395502", "l0.7905782,0.8381750", "l0.7905782,0.8334562", "l0.7914039,0.8300118", "l0.7910899,0.8271351", "l0.7917062,0.8263276", "l0.7930435,0.8264412", "l0.7954158,0.8254066", "l0.7951018,0.8188458", "l0.7954158,0.8175841", "l0.7956251,0.8151742", "l0.7938808,0.8111494", "l0.7899735,0.8108088", "l0.7899735,0.8072382", "l0.7901829,0.8067713", "l0.7914155,0.8069984", "l0.7926481,0.8047021", "l0.7923342,0.8040082", "l0.7911015,0.8036675", "l0.7916132,0.8022923", "l0.7942878,0.8030998", "l0.7959391,0.8020652", "l0.8010906,0.7966525", "l0.8017069,0.7931955", "l0.8021139,0.7923880", "l0.8030442,0.7910127", "l0.8007766,0.7879089", "l0.8027303,0.7874421", "l0.8035559,0.7883631", "l0.8043815,0.7881360", "l0.8048932,0.7890571", "l0.8061258,0.7890571", "l0.8077771,0.7876818", "l0.8078818,0.7867608", "l0.8057188,0.7831902", "l0.8058235,0.7823827", "l0.8072655,0.7822691", "l0.8081958,0.7807677", "l0.8088121,0.7807677", "l0.8077887,0.7793799", "l0.8081958,0.7787995", "l0.8087074,0.7792663", "l0.8088935,0.7769448", "c"]}, {"n": "Mosteiros", "u": "CV-MO", "i": ["m0.3563149,0.9050702", "l0.3585244,0.9040356", "l0.3579081,0.9020800", "l0.3588384,0.9025342", "l0.3598617,0.9014996", "l0.3614083,0.9010454", "l0.3637806,0.8986356", "l0.3648039,0.8985094", "l0.3653156,0.8974748", "l0.3667575,0.8971342", "l0.3680018,0.8959860", "l0.3688275,0.8970206", "l0.3703624,0.8976010", "l0.3747930,0.8972477", "l0.3776769,0.8981687", "l0.3778746,0.8987491", "l0.3805608,0.8988627", "l0.3827122,0.9002379", "l0.3829215,0.9023071", "l0.3835378,0.9028875", "l0.3850844,0.9028875", "l0.3855961,0.9034553", "l0.3871427,0.9032282", "l0.3885847,0.9039221", "l0.3898173,0.9059913", "l0.3905383,0.9087418", "l0.3928059,0.9097764", "l0.3936315,0.9109245", "l0.3947595,0.9162110", "l0.3940385,0.9182802", "l0.3957945,0.9189742", "l0.3965155,0.9201223", "l0.3972364,0.9264434", "l0.3986784,0.9280458", "l0.3988761,0.9290804", "l0.3981551,0.9321841", "l0.3984691,0.9339127", "l0.3975388,0.9345940", "l0.3975388,0.9358809", "l0.3975388,0.9358809", "l0.3883870,0.9360449", "l0.3820610,0.9372814", "l0.3787584,0.9366632", "l0.3787584,0.9366632", "l0.3749093,0.9326762", "l0.3749093,0.9326762", "l0.3716067,0.9277556", "l0.3713276,0.9222293", "l0.3666529,0.9197816", "c"]}, {"n": "Paul", "u": "CV-PA", "i": ["m0.1269150,0.0140463", "l0.1286593,0.0152071", "l0.1282523,0.0162543", "l0.1288686,0.0178819", "l0.1286593,0.0194968", "l0.1294849,0.0202034", "l0.1280430,0.0220581", "l0.1295896,0.0235721", "l0.1295896,0.0256539", "l0.1302059,0.0267011", "l0.1325782,0.0285684", "l0.1327759,0.0306502", "l0.1339155,0.0315839", "l0.1347411,0.0334386", "l0.1358691,0.0344858", "l0.1373111,0.0344858", "l0.1375204,0.0350662", "l0.1369971,0.0356466", "l0.1379274,0.0362270", "l0.1399857,0.0348391", "l0.1399857,0.0368073", "l0.1407067,0.0368073", "l0.1414276,0.0375139", "l0.1431720,0.0375139", "l0.1442069,0.0389018", "l0.1453349,0.0375139", "l0.1468815,0.0385485", "l0.1467769,0.0400625", "l0.1474978,0.0423840", "l0.1470908,0.0458663", "l0.1483235,0.0463332", "l0.1474978,0.0472668", "l0.1481142,0.0493486", "l0.1459629,0.0517963", "l0.1458582,0.0530706", "l0.1441023,0.0541178", "l0.1437999,0.0556319", "l0.1432766,0.0556319", "l0.1426603,0.0568936", "l0.1426603,0.0568936", "l0.1267522,0.0429013", "l0.1231705,0.0417027", "l0.1174725,0.0417027", "l0.1138908,0.0424219", "l0.1119953,0.0414756", "l0.1115767,0.0398102", "l0.1097045,0.0383340", "l0.1097045,0.0383340", "l0.1109371,0.0376653", "l0.1143094,0.0317101", "l0.1204262,0.0238623", "l0.1248567,0.0209983", "l0.1261242,0.0152828", "c"]}, {"n": "Porto Novo", "u": "CV-PN", "i": ["m0.0090462,0.0499416", "l0.0088369,0.0474939", "l0.0106975,0.0471533", "l0.0116161,0.0451724", "l0.0136744,0.0451724", "l0.0156397,0.0437845", "l0.0178026,0.0436584", "l0.0199539,0.0420434", "l0.0211982,0.0416901", "l0.0221169,0.0418037", "l0.0237682,0.0398354", "l0.0248031,0.0404158", "l0.0254194,0.0395957", "l0.0283964,0.0409962", "l0.0314896,0.0401761", "l0.0315943,0.0395957", "l0.0340596,0.0378545", "l0.0345712,0.0365802", "l0.0356062,0.0368073", "l0.0375598,0.0361134", "l0.0380715,0.0345994", "l0.0410601,0.0354195", "l0.0430137,0.0353059", "l0.0456883,0.0339054", "l0.0466186,0.0322778", "l0.0477466,0.0322778", "l0.0491886,0.0310035", "l0.0491886,0.0310035", "l0.0586311,0.0421822", "l0.0613755,0.0440873", "l0.0672829,0.0457528", "l0.0681201,0.0474182", "l0.0679108,0.0514683", "l0.0687597,0.0526543", "l0.0704459,0.0526543", "l0.0793070,0.0471785", "l0.0818304,0.0466991", "l0.0927963,0.0474182", "l0.0970175,0.0464719", "l0.1097045,0.0383340", "l0.1097045,0.0383340", "l0.1115767,0.0398102", "l0.1119953,0.0414756", "l0.1138908,0.0424219", "l0.1174725,0.0417027", "l0.1231705,0.0417027", "l0.1267522,0.0429013", "l0.1426603,0.0568936", "l0.1426603,0.0568936", "l0.1425556,0.0576001", "l0.1412183,0.0580670", "l0.1404973,0.0596945", "l0.1395787,0.0603885", "l0.1395787,0.0632904", "l0.1353574,0.0651451", "l0.1338108,0.0673531", "l0.1302059,0.0692077", "l0.1292756,0.0706082", "l0.1250544,0.0733840", "l0.1229961,0.0738508", "l0.1217635,0.0748980", "l0.1208448,0.0753648", "l0.1199145,0.0752513", "l0.1183679,0.0779135", "l0.1155886,0.0789607", "l0.1130187,0.0789607", "l0.1121930,0.0790742", "l0.1096231,0.0786200", "l0.1069368,0.0790742", "l0.1049832,0.0804747", "l0.1031342,0.0804747", "l0.1017969,0.0824430", "l0.1004596,0.0832505", "l0.0997387,0.0848780", "l0.0985060,0.0855846", "l0.0981920,0.0866192", "l0.0949011,0.0884865", "l0.0939708,0.0901015", "l0.0935638,0.0910351", "l0.0902612,0.0942777", "l0.0883076,0.0975329", "l0.0874820,0.0974193", "l0.0866680,0.0990469", "l0.0850167,0.1000815", "l0.0848074,0.1010152", "l0.0856330,0.1013684", "l0.0851213,0.1024030", "l0.0788418,0.1042703", "l0.0777022,0.1067054", "l0.0767835,0.1075129", "l0.0763649,0.1096073", "l0.0752369,0.1101877", "l0.0730740,0.1144775", "l0.0699924,0.1172658", "l0.0695737,0.1187673", "l0.0676201,0.1190070", "l0.0678294,0.1199280", "l0.0674108,0.1203948", "l0.0666898,0.1197009", "l0.0641199,0.1200416", "l0.0633989,0.1209752", "l0.0604103,0.1216692", "l0.0597940,0.1236374", "l0.0573287,0.1246846", "l0.0572240,0.1236374", "l0.0560960,0.1239907", "l0.0546541,0.1223631", "l0.0522818,0.1221360", "l0.0491886,0.1229435", "l0.0476536,0.1218963", "l0.0468279,0.1221360", "l0.0464093,0.1212023", "l0.0455953,0.1213285", "l0.0448743,0.1198145", "l0.0438393,0.1200416", "l0.0431184,0.1194612", "l0.0418857,0.1194612", "l0.0414787,0.1205084", "l0.0399321,0.1203948", "l0.0395135,0.1215556", "l0.0385948,0.1216692", "l0.0387925,0.1193476", "l0.0375598,0.1185402", "l0.0371528,0.1191205", "l0.0357109,0.1188808", "l0.0336526,0.1194612", "l0.0330363,0.1212023", "l0.0289081,0.1220224", "l0.0274777,0.1237636", "l0.0237682,0.1255047", "l0.0207796,0.1230570", "l0.0195469,0.1213285", "l0.0194423,0.1194612", "l0.0189306,0.1187673", "l0.0168723,0.1177200", "l0.0175933,0.1159915", "l0.0162560,0.1148308", "l0.0158374,0.1136700", "l0.0162560,0.1105284", "l0.0173840,0.1087872", "l0.0183143,0.1079797", "l0.0191399,0.1073994", "l0.0196516,0.1056582", "l0.0187213,0.1039171", "l0.0187213,0.1019488", "l0.0167677,0.0993876", "l0.0158374,0.0979997", "l0.0152210,0.0961450", "l0.0159420,0.0942777", "l0.0164537,0.0899879", "l0.0152210,0.0826827", "l0.0136744,0.0796546", "l0.0117208,0.0780270", "l0.0109998,0.0786200", "l0.0087438,0.0776864", "l0.0089415,0.0771060", "l0.0085345,0.0768663", "l0.0049296,0.0761723", "l0.0032783,0.0738508", "l0.0027667,0.0717690", "l0.0012201,0.0703685", "l0.0006037,0.0680470", "l0.0007084,0.0660787", "l0.0014294,0.0656119", "l0.0003014,0.0639843", "l0.0003944,0.0630507", "l0.0019410,0.0620161", "l0.0013247,0.0606156", "l0.0027667,0.0592277", "l0.0034877,0.0564394", "l0.0068832,0.0541178", "l0.0063716,0.0513295", "l0.0087438,0.0507491", "c"]}, {"n": "Praia", "u": "CV-PR", "i": ["m0.6875244,0.9550461", "l0.6880361,0.9559671", "l0.6878268,0.9567746", "l0.6874198,0.9567746", "l0.6871058,0.9556265", "l0.6875244,0.9550461", "c", "m0.7039907,0.9287397", "l0.7053280,0.9319570", "l0.7059443,0.9324112", "l0.7071770,0.9320706", "l0.7072816,0.9332187", "l0.7065607,0.9334458", "l0.7067700,0.9343669", "l0.7057466,0.9356286", "l0.7031767,0.9373571", "l0.7025604,0.9373571", "l0.7021534,0.9362090", "l0.7013277,0.9360954", "l0.7023627,0.9378239", "l0.7039093,0.9378239", "l0.7041186,0.9390856", "l0.7028860,0.9408142", "l0.7029906,0.9415081", "l0.7019673,0.9422020", "l0.7014556,0.9419749", "l0.7009440,0.9427824", "l0.7005370,0.9437034", "l0.7010486,0.9449651", "l0.7007347,0.9465801", "l0.6980601,0.9497974", "l0.6980601,0.9526741", "l0.6985717,0.9534816", "l0.6973391,0.9566989", "l0.6961064,0.9565854", "l0.6958971,0.9545162", "l0.6935248,0.9548569", "l0.6929085,0.9556643", "l0.6919782,0.9546297", "l0.6903269,0.9558914", "l0.6905363,0.9549704", "l0.6896060,0.9542765", "l0.6886757,0.9519802", "l0.6867220,0.9529012", "l0.6867220,0.9537087", "l0.6860011,0.9540494", "l0.6865127,0.9564592", "l0.6858964,0.9581877", "l0.6864081,0.9592223", "l0.6852801,0.9584148", "l0.6851754,0.9577209", "l0.6839428,0.9573802", "l0.6833265,0.9580742", "l0.6823031,0.9573802", "l0.6809658,0.9580742", "l0.6790122,0.9576200", "l0.6776749,0.9582004", "l0.6761283,0.9575064", "l0.6753026,0.9577335", "l0.6736514,0.9566989", "l0.6723024,0.9577335", "l0.6723024,0.9577335", "l0.6707674,0.9542260", "l0.6691627,0.9526615", "l0.6651624,0.9455203", "l0.6613598,0.9406123", "l0.6603597,0.9368146", "l0.6587549,0.9341398", "l0.6585573,0.9303421", "l0.6576153,0.9275411", "l0.6576153,0.9275411", "l0.6589410,0.9275411", "l0.6589410,0.9275411", "l0.6611621,0.9258883", "l0.6680696,0.9231378", "l0.6754654,0.9225826", "l0.6796518,0.9209298", "l0.6843382,0.9206522", "l0.6934667,0.9245004", "l0.7006184,0.9258756", "l0.7042117,0.9286388", "l0.7042117,0.9286388", "l0.7039907,0.9287397", "c"]}, {"n": "Ribeira Brava", "u": "CV-RB", "i": ["m0.3738627,0.2230088", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738627,0.2230088", "c", "m0.3779793,0.2189587", "l0.3785956,0.2195391", "l0.3810725,0.2197662", "l0.3809679,0.2215073", "l0.3815842,0.2225546", "l0.3832355,0.2222013", "l0.3852937,0.2226681", "l0.3867357,0.2232485", "l0.3879683,0.2240560", "l0.3899220,0.2261378", "l0.3903290,0.2276392", "l0.3912593,0.2282196", "l0.3911546,0.2293803", "l0.3928059,0.2293803", "l0.3938409,0.2312350", "l0.3943525,0.2336701", "l0.3958991,0.2344776", "l0.3973411,0.2338972", "l0.3986784,0.2347047", "l0.3990854,0.2381744", "l0.4018647,0.2402562", "l0.4036090,0.2395622", "l0.4062836,0.2373669", "l0.4078302,0.2364459", "l0.4121561,0.2380734", "l0.4123654,0.2374931", "l0.4174123,0.2370262", "l0.4190636,0.2349444", "l0.4202962,0.2345912", "l0.4197846,0.2333168", "l0.4226685,0.2344776", "l0.4251454,0.2338972", "l0.4257617,0.2343641", "l0.4256571,0.2350580", "l0.4293666,0.2376066", "l0.4310179,0.2377202", "l0.4314249,0.2366730", "l0.4346112,0.2381744", "l0.4350182,0.2390954", "l0.4366695,0.2401426", "l0.4374951,0.2399155", "l0.4387278,0.2404959", "l0.4393441,0.2400291", "l0.4419140,0.2441927", "l0.4462399,0.2470946", "l0.4485075,0.2469810", "l0.4507751,0.2482553", "l0.4537637,0.2481418", "l0.4553103,0.2455932", "l0.4570546,0.2440917", "l0.4593222,0.2443189", "l0.4596362,0.2453661", "l0.4605665,0.2452525", "l0.4631365,0.2468675", "l0.4675670,0.2468675", "l0.4686950,0.2464007", "l0.4698230,0.2469810", "l0.4734279,0.2470946", "l0.4743582,0.2480156", "l0.4756955,0.2476750", "l0.4777538,0.2483689", "l0.4786841,0.2481418", "l0.4801260,0.2490628", "l0.4819750,0.2488357", "l0.4826960,0.2498829", "l0.4839286,0.2505769", "l0.4850566,0.2506904", "l0.4866032,0.2518512", "l0.4879405,0.2517376", "l0.4893825,0.2534788", "l0.4895918,0.2560274", "l0.4908245,0.2561410", "l0.4919524,0.2598504", "l0.4938014,0.2591564", "l0.4952434,0.2597368", "l0.4964760,0.2590429", "l0.4970923,0.2612382", "l0.4987436,0.2607714", "l0.4995693,0.2615789", "l0.5002902,0.2631939", "l0.5012205,0.2633074", "l0.5014299,0.2642284", "l0.5023602,0.2649224", "l0.5019532,0.2673575", "l0.4994879,0.2708271", "l0.4994879,0.2725683", "l0.4967086,0.2746501", "l0.4945457,0.2734893", "l0.4927897,0.2733758", "l0.4913478,0.2741832", "l0.4909407,0.2722150", "l0.4896034,0.2711804", "l0.4866149,0.2719879", "l0.4852776,0.2707136", "l0.4844519,0.2707136", "l0.4840449,0.2719879", "l0.4827076,0.2727954", "l0.4797190,0.2738426", "l0.4758118,0.2739561", "l0.4748815,0.2736029", "l0.4743698,0.2723286", "l0.4735442,0.2718617", "l0.4727185,0.2716346", "l0.4710672,0.2716346", "l0.4702416,0.2733758", "l0.4697299,0.2727954", "l0.4683926,0.2729089", "l0.4675670,0.2719879", "l0.4665320,0.2722150", "l0.4660204,0.2732622", "l0.4644738,0.2731487", "l0.4641598,0.2723412", "l0.4626132,0.2723412", "l0.4612759,0.2715337", "l0.4619968,0.2706126", "l0.4599386,0.2693383", "l0.4583919,0.2658687", "l0.4573686,0.2648214", "l0.4559266,0.2656289", "l0.4551010,0.2654018", "l0.4546940,0.2644808", "l0.4526357,0.2633200", "l0.4508914,0.2633200", "l0.4482168,0.2621593", "l0.4478098,0.2613518", "l0.4465771,0.2611247", "l0.4458562,0.2599639", "l0.4430769,0.2579957", "l0.4423559,0.2568349", "l0.4393673,0.2570620", "l0.4383440,0.2569484", "l0.4366927,0.2566078", "l0.4344251,0.2575414", "l0.4340181,0.2567340", "l0.4330878,0.2565069", "l0.4310295,0.2574279", "l0.4276339,0.2555732", "l0.4247500,0.2561536", "l0.4225871,0.2556868", "l0.4201218,0.2563807", "l0.4192961,0.2555732", "l0.4176449,0.2574279", "l0.4157959,0.2583489", "l0.4138423,0.2612508", "l0.4095164,0.2616041", "l0.4085861,0.2611373", "l0.4065278,0.2631055", "l0.4066325,0.2640266", "l0.4042602,0.2676224", "l0.4016902,0.2685435", "l0.4008646,0.2699313", "l0.4009693,0.2713192", "l0.3999343,0.2722402", "l0.3997250,0.2751421", "l0.4001320,0.2768833", "l0.3979691,0.2771104", "l0.3972481,0.2781576", "l0.3966318,0.2797852", "l0.3971434,0.2815263", "l0.3963178,0.2822203", "l0.3953875,0.2849960", "l0.3955968,0.2871914", "l0.3941548,0.2896264", "l0.3928175,0.2898535", "l0.3922012,0.2910143", "l0.3926082,0.2933358", "l0.3915733,0.2939162", "l0.3906430,0.2973859", "l0.3908523,0.2984331", "l0.3919803,0.2990135", "l0.3912593,0.3009817", "l0.3921896,0.3010953", "l0.3910616,0.3016757", "l0.3897243,0.3012088", "l0.3892126,0.3017892", "l0.3878753,0.3017892", "l0.3881777,0.3036439", "l0.3873520,0.3033032", "l0.3868404,0.3017387", "l0.3868404,0.3017387", "l0.3876893,0.3006284", "l0.3894917,0.2916325", "l0.3904918,0.2889325", "l0.3904918,0.2848824", "l0.3934920,0.2767823", "l0.3936897,0.2635093", "l0.3924919,0.2599134", "l0.3898871,0.2574405", "l0.3894917,0.2518133", "l0.3886893,0.2495675", "l0.3868869,0.2473217", "l0.3846890,0.2450759", "l0.3776885,0.2450759", "l0.3748860,0.2437259", "l0.3736883,0.2407987", "l0.3736883,0.2387674", "l0.3742930,0.2371903", "l0.3762931,0.2351589", "l0.3766885,0.2317776", "l0.3738860,0.2248004", "l0.3738860,0.2233873", "l0.3738860,0.2233873", "l0.3750023,0.2229204", "l0.3752116,0.2217597", "l0.3779793,0.2189587", "c"]}, {"n": "Ribeira Grande", "u": "CV-RG", "i": ["m0.0976804,0.0041672", "l0.0989130,0.0030064", "l0.0998433,0.0003316", "l0.1012853,0.0004452", "l0.1019016,0.0009120", "l0.1027272,0.0040537", "l0.1042622,0.0043943", "l0.1093091,0.0083434", "l0.1150769,0.0109047", "l0.1180655,0.0115986", "l0.1215658,0.0115986", "l0.1221821,0.0103243", "l0.1233101,0.0115986", "l0.1259847,0.0120654", "l0.1269150,0.0140463", "l0.1269150,0.0140463", "l0.1261242,0.0152828", "l0.1248567,0.0209983", "l0.1204262,0.0238623", "l0.1143094,0.0317101", "l0.1109371,0.0376653", "l0.1097045,0.0383340", "l0.1097045,0.0383340", "l0.0970175,0.0464719", "l0.0927963,0.0474182", "l0.0818304,0.0466991", "l0.0793070,0.0471785", "l0.0704459,0.0526543", "l0.0687597,0.0526543", "l0.0679108,0.0514683", "l0.0681201,0.0474182", "l0.0672829,0.0457528", "l0.0613755,0.0440873", "l0.0586311,0.0421822", "l0.0491886,0.0310035", "l0.0491886,0.0310035", "l0.0502235,0.0300699", "l0.0501189,0.0262469", "l0.0538284,0.0260072", "l0.0549564,0.0247329", "l0.0551657,0.0219445", "l0.0578403,0.0228782", "l0.0580497,0.0234586", "l0.0587706,0.0231053", "l0.0593870,0.0218310", "l0.0585613,0.0208973", "l0.0603056,0.0194968", "l0.0603056,0.0189165", "l0.0613406,0.0202034", "l0.0637128,0.0207838", "l0.0693644,0.0192697", "l0.0708064,0.0184622", "l0.0711203,0.0163678", "l0.0724577,0.0153206", "l0.0719460,0.0140463", "l0.0736903,0.0133397", "l0.0746206,0.0121790", "l0.0806908,0.0121790", "l0.0831677,0.0109047", "l0.0838887,0.0096304", "l0.0849120,0.0090500", "l0.0864586,0.0089364", "l0.0881099,0.0076495", "l0.0942848,0.0048611", "l0.0956221,0.0052144", "c"]}, {"n": "Ribeira Grande de Santiago", "u": "CV-RS", "i": ["m0.6576037,0.9274780", "l0.6585456,0.9302916", "l0.6587549,0.9340893", "l0.6603481,0.9367641", "l0.6613482,0.9405618", "l0.6651507,0.9454698", "l0.6691510,0.9526110", "l0.6707558,0.9541755", "l0.6722792,0.9576831", "l0.6722792,0.9576831", "l0.6697092,0.9576831", "l0.6686859,0.9553868", "l0.6676509,0.9559671", "l0.6665229,0.9557274", "l0.6662090,0.9549326", "l0.6651856,0.9557274", "l0.6644647,0.9550461", "l0.6643600,0.9559671", "l0.6633367,0.9564214", "l0.6630227,0.9551597", "l0.6609644,0.9547054", "l0.6602434,0.9552732", "l0.6588015,0.9552732", "l0.6584991,0.9561943", "l0.6565339,0.9561943", "l0.6563362,0.9549326", "l0.6532429,0.9538980", "l0.6518010,0.9542386", "l0.6500567,0.9525101", "l0.6490217,0.9534311", "l0.6470681,0.9530905", "l0.6465564,0.9536582", "l0.6454168,0.9536582", "l0.6450098,0.9549326", "l0.6437771,0.9548190", "l0.6426375,0.9530905", "l0.6431608,0.9523965", "l0.6428468,0.9510213", "l0.6387303,0.9503400", "l0.6370790,0.9495325", "l0.6336834,0.9473497", "l0.6306018,0.9436656", "l0.6296715,0.9435520", "l0.6286365,0.9442460", "l0.6285435,0.9434385", "l0.6280202,0.9433249", "l0.6271946,0.9439053", "l0.6268922,0.9430978", "l0.6259619,0.9430978", "l0.6251363,0.9417226", "l0.6242176,0.9414955", "l0.6213337,0.9379249", "l0.6190661,0.9373571", "l0.6191708,0.9366632", "l0.6183451,0.9365496", "l0.6181358,0.9348211", "l0.6176241,0.9348211", "l0.6172171,0.9339127", "l0.6160775,0.9337865", "l0.6145425,0.9321841", "l0.6138215,0.9294210", "l0.6116586,0.9274780", "l0.6116586,0.9259766", "l0.6116586,0.9259766", "l0.6165310,0.9189489", "l0.6187405,0.9184064", "l0.6194847,0.9172961", "l0.6175078,0.9145456", "l0.6177520,0.9115175", "l0.6197289,0.9076693", "l0.6194847,0.9049188", "l0.6209616,0.9027109", "l0.6224384,0.9018781", "l0.6288575,0.9018781", "l0.6300901,0.8944467", "l0.6323112,0.8927939", "l0.6323112,0.8927939", "l0.6342765,0.8927939", "l0.6342765,0.8927939", "l0.6355091,0.8936266", "l0.6374511,0.8939168", "l0.6374511,0.8939168", "l0.6414281,0.9007805", "l0.6431376,0.9014113", "l0.6431376,0.9014113", "l0.6436492,0.9032660", "l0.6458703,0.9054614", "l0.6468588,0.9084894", "l0.6463587,0.9153783", "l0.6443935,0.9186713", "l0.6451261,0.9211569", "l0.6530220,0.9263803", "l0.6559757,0.9274780", "l0.6559757,0.9274780", "c"]}, {"n": "São Domingos", "u": "CV-SD", "i": ["m0.6933853,0.8790919", "l0.6939086,0.8794325", "l0.6934900,0.8810475", "l0.6957576,0.8810475", "l0.6962692,0.8819685", "l0.6960715,0.8831167", "l0.6976065,0.8841513", "l0.6971995,0.8864476", "l0.6979205,0.8865611", "l0.6976065,0.8873686", "l0.6991532,0.8873686", "l0.6990485,0.8886303", "l0.6996648,0.8886303", "l0.6996648,0.8896649", "l0.7005951,0.8903588", "l0.6994671,0.8916205", "l0.7001881,0.8925416", "l0.7011068,0.8924280", "l0.7008044,0.8934626", "l0.7014208,0.8934626", "l0.7017231,0.8917341", "l0.7025487,0.8935762", "l0.7033744,0.8938033", "l0.7026534,0.8927687", "l0.7040954,0.8929958", "l0.7040954,0.8947243", "l0.7033744,0.8959860", "l0.7054327,0.8954056", "l0.7071886,0.8967935", "l0.7086306,0.8966799", "l0.7096539,0.8979416", "l0.7099679,0.9000108", "l0.7090376,0.8994304", "l0.7083166,0.8998973", "l0.7066653,0.8996702", "l0.7068746,0.9003515", "l0.7061537,0.9009319", "l0.7075956,0.9009319", "l0.7073863,0.9027739", "l0.7089329,0.9010454", "l0.7102702,0.9011590", "l0.7109912,0.9002379", "l0.7117122,0.9005786", "l0.7110959,0.9018529", "l0.7113052,0.9023071", "l0.7122238,0.9020800", "l0.7117122,0.9032282", "l0.7121308,0.9051838", "l0.7118168,0.9064455", "l0.7125378,0.9075936", "l0.7118168,0.9094357", "l0.7129448,0.9097764", "l0.7136658,0.9084011", "l0.7144914,0.9082876", "l0.7153171,0.9092086", "l0.7152124,0.9102432", "l0.7162474,0.9110381", "l0.7158288,0.9112778", "l0.7163520,0.9121862", "l0.7161427,0.9129937", "l0.7154217,0.9132208", "l0.7144914,0.9126530", "l0.7138751,0.9151764", "l0.7143868,0.9157568", "l0.7160381,0.9157568", "l0.7167591,0.9167914", "l0.7131541,0.9171321", "l0.7145961,0.9174727", "l0.7151078,0.9185073", "l0.7164451,0.9180531", "l0.7153171,0.9206901", "l0.7163520,0.9233396", "l0.7147008,0.9252953", "l0.7148054,0.9259766", "l0.7137705,0.9247149", "l0.7130495,0.9246013", "l0.7122238,0.9231125", "l0.7121308,0.9235667", "l0.7108865,0.9235667", "l0.7102702,0.9255224", "l0.7092469,0.9266705", "l0.7075956,0.9271247", "l0.7065607,0.9288533", "l0.7042117,0.9286009", "l0.7042117,0.9286009", "l0.7006067,0.9258378", "l0.6934667,0.9244625", "l0.6843382,0.9206017", "l0.6796518,0.9208793", "l0.6754654,0.9225321", "l0.6680579,0.9230873", "l0.6611621,0.9258378", "l0.6589410,0.9274780", "l0.6589410,0.9274780", "l0.6559757,0.9274780", "l0.6559757,0.9274780", "l0.6530220,0.9263803", "l0.6451261,0.9211569", "l0.6443935,0.9186713", "l0.6463587,0.9153783", "l0.6468588,0.9084894", "l0.6458703,0.9054614", "l0.6436492,0.9032660", "l0.6431376,0.9014113", "l0.6431376,0.9014113", "l0.6485798,0.9021557", "l0.6537546,0.9010580", "l0.6631274,0.8947243", "l0.6653484,0.8905986", "l0.6663369,0.8895009", "l0.6680579,0.8892233", "l0.6680579,0.8892233", "l0.6695464,0.8908761", "l0.6695464,0.8908761", "l0.6705232,0.8927939", "l0.6747212,0.8950019", "l0.6761980,0.8985851", "l0.6791634,0.8988627", "l0.6821171,0.8977524", "l0.6868034,0.8936266", "l0.6892687,0.8889457", "l0.6919782,0.8812368", "c"]}, {"n": "São Filipe", "u": "CV-SF", "i": ["m0.3767815,0.9346192", "l0.3737580,0.9380132", "l0.3676064,0.9433754", "l0.3653621,0.9463782", "l0.3652109,0.9512358", "l0.3665599,0.9564214", "l0.3721068,0.9617836", "l0.3767583,0.9629570", "l0.3814097,0.9626163", "l0.3883172,0.9609382", "l0.3923640,0.9577588", "l0.3971667,0.9492297", "l0.3995971,0.9465549", "l0.3995971,0.9465549", "l0.4005274,0.9482708", "l0.4004227,0.9514881", "l0.4010390,0.9537844", "l0.4005274,0.9561943", "l0.4014577,0.9580237", "l0.4014577,0.9628560", "l0.4021787,0.9646855", "l0.4005274,0.9723818", "l0.3997017,0.9739968", "l0.3970271,0.9764067", "l0.3968178,0.9780090", "l0.3938409,0.9814535", "l0.3896196,0.9853647", "l0.3877590,0.9851250", "l0.3866310,0.9857054", "l0.3844681,0.9881152", "l0.3843634,0.9893769", "l0.3832355,0.9890363", "l0.3789096,0.9913325", "l0.3767466,0.9932882", "l0.3742813,0.9934017", "l0.3719091,0.9945499", "l0.3685135,0.9952312", "l0.3667575,0.9947770", "l0.3655249,0.9951176", "l0.3643969,0.9943102", "l0.3637806,0.9946634", "l0.3629549,0.9946634", "l0.3626410,0.9940831", "l0.3564661,0.9947770", "l0.3561638,0.9939695", "l0.3546171,0.9930485", "l0.3516286,0.9934017", "l0.3502913,0.9914461", "l0.3483376,0.9912190", "l0.3471050,0.9894905", "l0.3456630,0.9891498", "l0.3445234,0.9867400", "l0.3430814,0.9851250", "l0.3415465,0.9846708", "l0.3380462,0.9796240", "l0.3356739,0.9792707", "l0.3319644,0.9768609", "l0.3304294,0.9729622", "l0.3261035,0.9689374", "l0.3207427,0.9664140", "l0.3188937,0.9625027", "l0.3194054,0.9565349", "l0.3188937,0.9545793", "l0.3191030,0.9517152", "l0.3187890,0.9507942", "l0.3179750,0.9510213", "l0.3178704,0.9501002", "l0.3191030,0.9474633", "l0.3189984,0.9457348", "l0.3196147,0.9444731", "l0.3194054,0.9422903", "l0.3203357,0.9397669", "l0.3200333,0.9390730", "l0.3227079,0.9344804", "l0.3228126,0.9325248", "l0.3232196,0.9322977", "l0.3228126,0.9313766", "l0.3242429,0.9301149", "l0.3241499,0.9285126", "l0.3236266,0.9280458", "l0.3243476,0.9274780", "l0.3245569,0.9258630", "l0.3253825,0.9259766", "l0.3269291,0.9249420", "l0.3274408,0.9242607", "l0.3273361,0.9232261", "l0.3299061,0.9212704", "l0.3294991,0.9202359", "l0.3304294,0.9201223", "l0.3310457,0.9188606", "l0.3338250,0.9178260", "l0.3342320,0.9165517", "l0.3360926,0.9155297", "l0.3367089,0.9133344", "l0.3385579,0.9126530", "l0.3389649,0.9119591", "l0.3419535,0.9112778", "l0.3435001,0.9100035", "l0.3436047,0.9080605", "l0.3445234,0.9085147", "l0.3459654,0.9080605", "l0.3471050,0.9071394", "l0.3474073,0.9061048", "l0.3517332,0.9072530", "l0.3563149,0.9050702", "l0.3563149,0.9050702", "l0.3666529,0.9197816", "l0.3713276,0.9222293", "l0.3716067,0.9277556", "l0.3749093,0.9326762", "l0.3749093,0.9326762", "c"]}, {"n": "Sal", "u": "CV-SL", "i": ["m0.9055515,0.1466129", "l0.9082261,0.1485812", "l0.9088424,0.1521770", "l0.9098657,0.1517102", "l0.9112030,0.1519373", "l0.9114124,0.1536784", "l0.9141916,0.1548392", "l0.9145056,0.1542588", "l0.9153312,0.1542588", "l0.9165639,0.1553060", "l0.9162499,0.1564668", "l0.9157382,0.1565804", "l0.9162499,0.1579682", "l0.9156336,0.1591290", "l0.9158429,0.1604033", "l0.9153312,0.1612108", "l0.9139939,0.1615641", "l0.9136800,0.1648066", "l0.9122380,0.1663080", "l0.9117263,0.1676959", "l0.9124473,0.1689702", "l0.9146103,0.1701310", "l0.9146103,0.1717586", "l0.9157382,0.1750011", "l0.9172849,0.1765026", "l0.9172849,0.1784708", "l0.9184129,0.1788241", "l0.9200641,0.1809059", "l0.9205409,0.1808428", "l0.9207851,0.1802120", "l0.9209944,0.1807923", "l0.9192501,0.1825335", "l0.9187385,0.1850821", "l0.9190524,0.1857761", "l0.9184361,0.1864700", "l0.9169942,0.1862429", "l0.9165871,0.1856625", "l0.9148312,0.1856625", "l0.9144242,0.1880976", "l0.9134939,0.1894854", "l0.9125636,0.1898387", "l0.9126683,0.1903055", "l0.9139009,0.1900784", "l0.9142149,0.1905453", "l0.9139009,0.1913528", "l0.9145172,0.1915799", "l0.9150289,0.1935481", "l0.9145172,0.1945953", "l0.9149242,0.1950621", "l0.9146103,0.1964500", "l0.9139939,0.1964500", "l0.9129706,0.1978379", "l0.9137962,0.1979514", "l0.9144126,0.1987589", "l0.9142033,0.2002603", "l0.9150289,0.2007272", "l0.9154359,0.2018879", "l0.9150289,0.2031623", "l0.9167732,0.2086128", "l0.9208898,0.2133694", "l0.9200641,0.2162713", "l0.9206805,0.2170788", "l0.9212968,0.2209017", "l0.9227387,0.2227564", "l0.9230527,0.2242578", "l0.9224364,0.2251789", "l0.9215061,0.2251789", "l0.9199595,0.2265668", "l0.9187268,0.2293425", "l0.9177965,0.2301500", "l0.9170756,0.2352472", "l0.9148079,0.2358276", "l0.9128543,0.2383763", "l0.9131683,0.2454418", "l0.9155406,0.2513465", "l0.9171918,0.2526208", "l0.9171918,0.2540087", "l0.9180175,0.2550559", "l0.9178082,0.2565573", "l0.9168779,0.2568980", "l0.9133776,0.2548162", "l0.9088540,0.2542358", "l0.9073074,0.2558634", "l0.9066911,0.2553966", "l0.9052491,0.2582859", "l0.9045282,0.2592195", "l0.9038072,0.2592195", "l0.9025745,0.2586391", "l0.9019582,0.2574784", "l0.9020629,0.2550433", "l0.9031908,0.2528353", "l0.9031908,0.2521414", "l0.9014465,0.2513339", "l0.9015512,0.2498325", "l0.9023768,0.2496054", "l0.9027838,0.2483311", "l0.9022722,0.2482175", "l0.9022722,0.2462492", "l0.9017605,0.2457824", "l0.9012488,0.2427670", "l0.8993999,0.2394108", "l0.8958996,0.2367487", "l0.8961090,0.2353608", "l0.8947716,0.2352472", "l0.8953880,0.2345533", "l0.8947716,0.2326986", "l0.8955973,0.2332790", "l0.8955973,0.2325851", "l0.8953880,0.2316640", "l0.8944577,0.2316640", "l0.8943530,0.2308565", "l0.8973416,0.2287747", "l0.8983649,0.2270336", "l0.8988766,0.2244850", "l0.8989812,0.2206620", "l0.8979579,0.2163722", "l0.8951787,0.2135965", "l0.8925040,0.2125493", "l0.8867362,0.2113885", "l0.8861199,0.2126628", "l0.8824103,0.2140507", "l0.8802474,0.2134703", "l0.8800380,0.2120825", "l0.8794217,0.2117292", "l0.8817940,0.2073259", "l0.8841662,0.2064048", "l0.8834453,0.2043230", "l0.8814916,0.2029351", "l0.8810846,0.2007272", "l0.8798520,0.1985192", "l0.8819103,0.1948098", "l0.8833522,0.1948098", "l0.8821196,0.1929551", "l0.8836662,0.1914537", "l0.8836662,0.1890186", "l0.8832592,0.1883247", "l0.8826429,0.1886780", "l0.8820266,0.1891448", "l0.8802823,0.1882111", "l0.8793520,0.1869368", "l0.8788403,0.1830003", "l0.8801776,0.1814989", "l0.8793520,0.1810321", "l0.8792473,0.1795306", "l0.8784217,0.1781428", "l0.8786310,0.1760610", "l0.8780146,0.1747867", "l0.8776076,0.1710773", "l0.8782240,0.1694497", "l0.8780146,0.1650463", "l0.8800729,0.1626113", "l0.8807939,0.1590154", "l0.8825382,0.1580818", "l0.8830499,0.1566939", "l0.8858292,0.1566939", "l0.8904574,0.1546121", "l0.8907714,0.1538046", "l0.8929343,0.1521770", "l0.8934460,0.1510163", "l0.8956089,0.1524041", "l0.8975625,0.1525177", "l0.8981789,0.1515840", "l0.8990045,0.1516976", "l0.8996208,0.1508901", "l0.9033304,0.1495022", "l0.9047724,0.1468400", "l0.9055515,0.1466129", "c"]}, {"n": "São Miguel", "u": "CV-SM", "i": ["m0.6312646,0.8146948", "l0.6315205,0.8151490", "l0.6323461,0.8151490", "l0.6324508,0.8146948", "l0.6357417,0.8151490", "l0.6368813,0.8161836", "l0.6384163,0.8158429", "l0.6388349,0.8164107", "l0.6385210,0.8179121", "l0.6405792,0.8186061", "l0.6397536,0.8199813", "l0.6413002,0.8209023", "l0.6419165,0.8213692", "l0.6425329,0.8222776", "l0.6440795,0.8217098", "l0.6457308,0.8231986", "l0.6475797,0.8231986", "l0.6477891,0.8242332", "l0.6489170,0.8255075", "l0.6491264,0.8281445", "l0.6505683,0.8281445", "l0.6506730,0.8287249", "l0.6518010,0.8291791", "l0.6527313,0.8318287", "l0.6524173,0.8333301", "l0.6529290,0.8340114", "l0.6536499,0.8333301", "l0.6542779,0.8335572", "l0.6544756,0.8355128", "l0.6555105,0.8359670", "l0.6551966,0.8388437", "l0.6562315,0.8387301", "l0.6563362,0.8394241", "l0.6571502,0.8389572", "l0.6572548,0.8395376", "l0.6585921,0.8402316", "l0.6580805,0.8411526", "l0.6581037,0.8428685", "l0.6581037,0.8428685", "l0.6478472,0.8525962", "l0.6461145,0.8531387", "l0.6424166,0.8531387", "l0.6420677,0.8536939", "l0.6420677,0.8536939", "l0.6364976,0.8614029", "l0.6325554,0.8625132", "l0.6303343,0.8625132", "l0.6298459,0.8614029", "l0.6300901,0.8600276", "l0.6327996,0.8553467", "l0.6332997,0.8528738", "l0.6315670,0.8495555", "l0.6271248,0.8451522", "l0.6254038,0.8445970", "l0.6204732,0.8445970", "l0.6192405,0.8434994", "l0.6184963,0.8363329", "l0.6184963,0.8363329", "l0.6217058,0.8322072", "l0.6218221,0.8290908", "l0.6287296,0.8211547", "c"]}, {"n": "São Lourenço dos Órgãos", "u": "CV-SO", "i": ["m0.6685580,0.8897658", "l0.6680579,0.8892233", "l0.6680579,0.8892233", "l0.6663369,0.8895009", "l0.6631274,0.8947243", "l0.6537546,0.9010580", "l0.6485798,0.9021557", "l0.6431376,0.9014113", "l0.6431376,0.9014113", "l0.6414281,0.9007805", "l0.6374511,0.8939168", "l0.6374511,0.8939168", "l0.6448819,0.8878481", "l0.6461145,0.8853625", "l0.6461145,0.8826120", "l0.6478472,0.8776535", "l0.6512893,0.8754456", "l0.6512893,0.8754456", "l0.6525219,0.8746885", "l0.6525219,0.8746885", "l0.6533476,0.8752185", "l0.6541500,0.8774643", "l0.6555454,0.8781330", "l0.6559524,0.8799120", "l0.6583479,0.8808078", "l0.6591503,0.8808078", "l0.6619528,0.8785746", "l0.6629529,0.8783475", "l0.6651507,0.8783475", "l0.6667555,0.8794704", "l0.6681510,0.8852742", "c"]}, {"n": "São Salvador do Mundo", "u": "CV-SS", "i": ["m0.6329973,0.8927939", "l0.6331485,0.8886303", "l0.6323461,0.8848326", "l0.6341486,0.8819307", "l0.6341486,0.8801391", "l0.6329508,0.8783475", "l0.6331485,0.8754456", "l0.6383465,0.8734395", "l0.6423701,0.8696165", "l0.6423701,0.8696165", "l0.6426608,0.8699446", "l0.6426608,0.8699446", "l0.6542546,0.8699446", "l0.6562199,0.8715974", "l0.6562199,0.8738054", "l0.6535104,0.8740703", "l0.6535104,0.8740703", "l0.6512893,0.8754456", "l0.6512893,0.8754456", "l0.6478472,0.8776535", "l0.6461145,0.8826120", "l0.6461145,0.8853625", "l0.6448819,0.8878481", "l0.6374511,0.8939168", "l0.6374511,0.8939168", "l0.6355091,0.8936266", "l0.6342765,0.8927939", "l0.6342765,0.8927939", "c"]}, {"n": "São Vicente", "u": "CV-SV", "i": ["m0.2890427,0.2403824", "l0.2902754,0.2420099", "l0.2922290,0.2422370", "l0.2930547,0.2437385", "l0.2921244,0.2470946", "l0.2905777,0.2484825", "l0.2903684,0.2498703", "l0.2878915,0.2502236", "l0.2862402,0.2494161", "l0.2826353,0.2495297", "l0.2822283,0.2477885", "l0.2808910,0.2458203", "l0.2819260,0.2429184", "l0.2825423,0.2422244", "l0.2848099,0.2428048", "l0.2890427,0.2403824", "c", "m0.2531216,0.2234756", "l0.2561102,0.2264911", "l0.2589941,0.2284593", "l0.2621920,0.2342505", "l0.2595174,0.2327491", "l0.2579708,0.2328626", "l0.2545752,0.2295065", "l0.2545752,0.2288126", "l0.2536449,0.2283458", "l0.2514819,0.2255700", "l0.2522029,0.2237153", "l0.2531216,0.2234756", "c", "m0.2172935,0.1669010", "l0.2194564,0.1687557", "l0.2207937,0.1686422", "l0.2212007,0.1695758", "l0.2224334,0.1701562", "l0.2274802,0.1717838", "l0.2279919,0.1723642", "l0.2276779,0.1744460", "l0.2288059,0.1761871", "l0.2292129,0.1785087", "l0.2325039,0.1797830", "l0.2338412,0.1831391", "l0.2346668,0.1838330", "l0.2341551,0.1848802", "l0.2347715,0.1861546", "l0.2372484,0.1891700", "l0.2394113,0.1901037", "l0.2416789,0.1901037", "l0.2455862,0.1880219", "l0.2508307,0.1879083", "l0.2518657,0.1889555", "l0.2518657,0.1908102", "l0.2512494,0.1919710", "l0.2490864,0.1942925", "l0.2489818,0.1952136", "l0.2463072,0.1947467", "l0.2448652,0.1961346", "l0.2404347,0.1953271", "l0.2397137,0.1963743", "l0.2379694,0.1962608", "l0.2378647,0.1968411", "l0.2341551,0.1961472", "l0.2310619,0.1961472", "l0.2300269,0.1967276", "l0.2288990,0.1963743", "l0.2284919,0.1918574", "l0.2275616,0.1902298", "l0.2245731,0.1877948", "l0.2238521,0.1865205", "l0.2179796,0.1832779", "l0.2160259,0.1838583", "l0.2136537,0.1826975", "l0.2117001,0.1763259", "l0.2129327,0.1757455", "l0.2140607,0.1734240", "l0.2142700,0.1708754", "l0.2153980,0.1704086", "l0.2169446,0.1678599", "l0.2167353,0.1670524", "l0.2172935,0.1669010", "c", "m0.1644874,0.1184266", "l0.1683947,0.1213285", "l0.1699413,0.1243440", "l0.1700460,0.1265519", "l0.1692203,0.1258580", "l0.1684993,0.1267917", "l0.1689063,0.1284192", "l0.1680807,0.1281795", "l0.1678714,0.1273720", "l0.1663248,0.1281795", "l0.1678714,0.1299207", "l0.1670457,0.1300342", "l0.1661154,0.1317754", "l0.1662201,0.1340969", "l0.1682784,0.1375792", "l0.1730113,0.1417554", "l0.1771278,0.1438372", "l0.1803141,0.1443040", "l0.1813491,0.1429162", "l0.1839190,0.1424493", "l0.1861866,0.1438372", "l0.1865936,0.1453386", "l0.1861866,0.1469662", "l0.1849540,0.1471933", "l0.1830004,0.1488209", "l0.1835120,0.1510289", "l0.1845470,0.1519625", "l0.1839307,0.1530097", "l0.1846516,0.1543976", "l0.1857796,0.1541705", "l0.1866053,0.1547509", "l0.1856750,0.1563785", "l0.1854656,0.1625230", "l0.1846400,0.1640370", "l0.1820701,0.1647309", "l0.1809421,0.1660052", "l0.1785698,0.1650842", "l0.1759999,0.1657781", "l0.1738369,0.1650842", "l0.1714763,0.1660052", "l0.1710693,0.1669389", "l0.1694180,0.1676328", "l0.1694180,0.1682132", "l0.1657084,0.1704212", "l0.1654991,0.1712287", "l0.1639525,0.1711151", "l0.1631269,0.1719226", "l0.1599406,0.1720362", "l0.1594289,0.1726165", "l0.1577776,0.1725030", "l0.1561264,0.1733105", "l0.1536611,0.1727301", "l0.1529401,0.1735376", "l0.1509865,0.1741180", "l0.1506725,0.1756194", "l0.1449046,0.1757329", "l0.1439743,0.1766540", "l0.1439743,0.1787358", "l0.1434627,0.1792026", "l0.1402648,0.1795559", "l0.1385205,0.1783951", "l0.1377995,0.1779283", "l0.1355319,0.1764269", "l0.1337876,0.1758465", "l0.1325549,0.1744586", "l0.1314269,0.1735250", "l0.1308106,0.1725913", "l0.1287523,0.1728184", "l0.1262870,0.1702698", "l0.1241241,0.1701562", "l0.1219612,0.1684151", "l0.1197982,0.1691090", "l0.1196936,0.1683015", "l0.1178446,0.1670272", "l0.1177399,0.1664468", "l0.1150653,0.1684151", "l0.1134140,0.1659800", "l0.1118674,0.1649328", "l0.1116581,0.1597094", "l0.1105301,0.1580818", "l0.1083672,0.1575014", "l0.1024947,0.1587757", "l0.1025993,0.1578421", "l0.1044483,0.1552934", "l0.1043436,0.1544859", "l0.1053786,0.1539056", "l0.1052739,0.1530981", "l0.1032156,0.1519373", "l0.1031110,0.1507765", "l0.1045529,0.1498429", "l0.1056809,0.1498429", "l0.1062973,0.1482153", "l0.1076346,0.1475214", "l0.1077392,0.1442788", "l0.1080532,0.1438120", "l0.1093905,0.1440391", "l0.1097975,0.1422979", "l0.1109255,0.1435722", "l0.1123675,0.1433451", "l0.1137048,0.1422979", "l0.1138094,0.1409101", "l0.1130884,0.1396357", "l0.1141118,0.1384750", "l0.1140071,0.1376675", "l0.1159607,0.1375539", "l0.1149374,0.1347656", "l0.1180306,0.1363932", "l0.1180306,0.1344249", "l0.1201936,0.1353586", "l0.1221472,0.1332642", "l0.1247172,0.1333777", "l0.1254381,0.1345385", "l0.1256475,0.1366203", "l0.1261591,0.1365067", "l0.1267754,0.1375539", "l0.1308920,0.1397619", "l0.1312990,0.1386012", "l0.1335666,0.1377937", "l0.1347993,0.1380208", "l0.1380902,0.1343114", "l0.1378809,0.1326838", "l0.1371599,0.1329109", "l0.1372646,0.1336048", "l0.1362296,0.1333777", "l0.1358226,0.1323305", "l0.1351016,0.1331380", "l0.1345900,0.1326712", "l0.1341829,0.1330244", "l0.1341829,0.1320908", "l0.1350086,0.1311571", "l0.1363459,0.1316240", "l0.1371715,0.1306903", "l0.1369622,0.1288356", "l0.1349039,0.1277884", "l0.1350086,0.1267412", "l0.1346016,0.1255804", "l0.1375902,0.1255804", "l0.1381018,0.1245332", "l0.1377879,0.1232589", "l0.1393345,0.1238393", "l0.1427301,0.1238393", "l0.1438581,0.1205967", "l0.1454047,0.1199028", "l0.1465327,0.1201299", "l0.1479746,0.1185023", "l0.1488003,0.1194360", "l0.1468466,0.1216439", "l0.1469513,0.1224514", "l0.1484979,0.1217575", "l0.1492189,0.1239655", "l0.1527191,0.1258202", "l0.1545681,0.1260473", "l0.1579637,0.1241926", "l0.1575567,0.1231454", "l0.1570450,0.1231454", "l0.1570450,0.1223379", "l0.1587893,0.1216439", "l0.1593010,0.1205967", "l0.1600220,0.1207103", "l0.1602313,0.1197766", "l0.1595103,0.1198902", "l0.1593010,0.1190827", "l0.1622896,0.1190827", "l0.1629059,0.1185023", "l0.1644874,0.1184266", "c"]}, {"n": "Tarrafal", "u": "CV-TA", "i": ["m0.5919944,0.7848935", "l0.5930294,0.7861552", "l0.5942620,0.7855874", "l0.5942620,0.7845402", "l0.5935410,0.7837327", "l0.5954947,0.7833921", "l0.5944597,0.7817771", "l0.5946690,0.7797079", "l0.5953900,0.7794808", "l0.5957970,0.7800612", "l0.5965296,0.7797079", "l0.5965296,0.7790140", "l0.5974483,0.7798215", "l0.5986809,0.7792537", "l0.5995066,0.7794808", "l0.5992042,0.7785598", "l0.5997159,0.7779794", "l0.5996112,0.7767177", "l0.6015649,0.7771719", "l0.6024952,0.7790266", "l0.6039371,0.7784462", "l0.6040418,0.7794808", "l0.6071234,0.7800612", "l0.6074374,0.7815500", "l0.6081583,0.7819033", "l0.6088793,0.7808560", "l0.6098096,0.7812093", "l0.6094956,0.7794808", "l0.6102166,0.7789004", "l0.6120656,0.7797079", "l0.6136122,0.7795943", "l0.6137169,0.7801747", "l0.6145425,0.7798215", "l0.6145425,0.7809822", "l0.6140192,0.7813229", "l0.6148449,0.7819033", "l0.6160775,0.7819033", "l0.6167985,0.7804018", "l0.6174264,0.7804018", "l0.6182405,0.7812093", "l0.6179381,0.7820168", "l0.6193801,0.7829378", "l0.6194847,0.7837453", "l0.6213337,0.7847799", "l0.6212290,0.7853477", "l0.6223570,0.7869627", "l0.6220547,0.7881108", "l0.6229850,0.7886912", "l0.6218454,0.7921356", "l0.6199964,0.7917950", "l0.6192754,0.7924889", "l0.6196824,0.7937506", "l0.6209151,0.7939777", "l0.6195778,0.7991633", "l0.6197871,0.8014596", "l0.6206127,0.8020400", "l0.6205081,0.8044498", "l0.6215430,0.8070994", "l0.6245200,0.8111242", "l0.6257642,0.8111242", "l0.6264736,0.8122723", "l0.6281249,0.8126130", "l0.6280202,0.8135466", "l0.6293575,0.8122723", "l0.6312646,0.8146948", "l0.6312646,0.8146948", "l0.6287296,0.8211547", "l0.6218221,0.8290908", "l0.6217058,0.8322072", "l0.6184963,0.8363329", "l0.6184963,0.8363329", "l0.6135657,0.8363329", "l0.6120889,0.8346801", "l0.6113446,0.8327623", "l0.6091235,0.8319296", "l0.6078909,0.8371656", "l0.6071583,0.8374432", "l0.6056814,0.8371656", "l0.6039487,0.8352352", "l0.6019719,0.8341376", "l0.5992624,0.8355128", "l0.5946690,0.8354371", "l0.5946690,0.8354371", "l0.5952853,0.8319422", "l0.5959017,0.8310212", "l0.5954947,0.8296459", "l0.5959017,0.8249272", "l0.5964250,0.8240061", "l0.5978669,0.8235519", "l0.6002276,0.8212430", "l0.6006462,0.8204481", "l0.6004369,0.8177986", "l0.6010532,0.8164107", "l0.6009485,0.8148083", "l0.5995066,0.8122723", "l0.5968320,0.8103167", "l0.5950877,0.8106574", "l0.5952853,0.8096228", "l0.5941574,0.8069858", "l0.5942620,0.8033017", "l0.5938434,0.8023806", "l0.5961110,0.8013460", "l0.5962156,0.8003114", "l0.5949830,0.7990497", "l0.5943667,0.7992768", "l0.5942620,0.7985829", "l0.5936457,0.7985829", "l0.5931224,0.7970815", "l0.5896221,0.7966273", "l0.5892151,0.7961604", "l0.5894245,0.7944445", "l0.5883895,0.7938642", "l0.5904478,0.7908739", "l0.5933317,0.7914543", "l0.5938434,0.7906468", "l0.5936457,0.7894861", "l0.5944597,0.7883379", "l0.5943667,0.7875304", "l0.5930294,0.7867356", "l0.5917851,0.7869627", "l0.5912734,0.7852341", "c"]}, {"n": "Tarrafal de São Nicolau", "u": "CV-TS", "i": ["m0.3737580,0.2228952", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738627,0.2231602", "l0.3738743,0.2233620", "l0.3738743,0.2233620", "l0.3738743,0.2247625", "l0.3766768,0.2317397", "l0.3762815,0.2351211", "l0.3742813,0.2371524", "l0.3736766,0.2387169", "l0.3736766,0.2407482", "l0.3748744,0.2436754", "l0.3776769,0.2450254", "l0.3846774,0.2450254", "l0.3868752,0.2472712", "l0.3886777,0.2495297", "l0.3894801,0.2517755", "l0.3898755,0.2574027", "l0.3924803,0.2598756", "l0.3936781,0.2634840", "l0.3934804,0.2767571", "l0.3904802,0.2848572", "l0.3904802,0.2889073", "l0.3894801,0.2916073", "l0.3876776,0.3006032", "l0.3868404,0.3017009", "l0.3868404,0.3017009", "l0.3852937,0.3009565", "l0.3841541,0.3029247", "l0.3836425,0.3026850", "l0.3833401,0.3000228", "l0.3841541,0.2996822", "l0.3836425,0.2977139", "l0.3846774,0.2967803", "l0.3845728,0.2950517", "l0.3832355,0.2934241", "l0.3823052,0.2905349", "l0.3820958,0.2876330", "l0.3809679,0.2849708", "l0.3783979,0.2838226", "l0.3775723,0.2820815", "l0.3767466,0.2818544", "l0.3765373,0.2796464", "l0.3763396,0.2780314", "l0.3755140,0.2769842", "l0.3757233,0.2755964", "l0.3750953,0.2739814", "l0.3727347,0.2735145", "l0.3718044,0.2723538", "l0.3716998,0.2711930", "l0.3722230,0.2709659", "l0.3718044,0.2689977", "l0.3723161,0.2679505", "l0.3712927,0.2671430", "l0.3720137,0.2666761", "l0.3719091,0.2656416", "l0.3709788,0.2649476", "l0.3703624,0.2629794", "l0.3677925,0.2612382", "l0.3626410,0.2608849", "l0.3608967,0.2591564", "l0.3532798,0.2547531", "l0.3530705,0.2537059", "l0.3517332,0.2523180", "l0.3503959,0.2520909", "l0.3495703,0.2512708", "l0.3502913,0.2488483", "l0.3482330,0.2483815", "l0.3470003,0.2472208", "l0.3465817,0.2416567", "l0.3474073,0.2401552", "l0.3474073,0.2389945", "l0.3465817,0.2365594", "l0.3473027,0.2334304", "l0.3487446,0.2312350", "l0.3498843,0.2319290", "l0.3503959,0.2317019", "l0.3493610,0.2300743", "l0.3506052,0.2293803", "l0.3530705,0.2296074", "l0.3543032,0.2282196", "l0.3566754,0.2284593", "l0.3590477,0.2263649", "l0.3599664,0.2266046", "l0.3606873,0.2247499", "l0.3634666,0.2243966", "l0.3641876,0.2233620", "l0.3646993,0.2240560", "l0.3666645,0.2234756", "l0.3687228,0.2252041", "l0.3700601,0.2247499", "l0.3705718,0.2252041", "c"]}]} """;
}
