import 'package:flutter/material.dart';

class SMapIrelandColors {
  /// Northern Ireland
  final Color? gbNIR;

  /// Carlow
  final Color? ieCW;

  /// Cavan
  final Color? ieCN;

  /// Clare
  final Color? ieCE;

  /// Cork
  final Color? ieCO;

  /// Donegal
  final Color? ieDL;

  /// Dublin
  final Color? ieD;

  /// Galway
  final Color? ieG;

  /// Kildare
  final Color? ieKE;

  /// Kilkenny
  final Color? ieKK;

  /// Kerry
  final Color? ieKY;

  /// Longford
  final Color? ieLD;

  /// Louth
  final Color? ieLH;

  /// Limerick
  final Color? ieLK;

  /// Leitrim
  final Color? ieLM;

  /// Laois
  final Color? ieLS;

  /// Meath
  final Color? ieMH;

  /// Monaghan
  final Color? ieMN;

  /// Mayo
  final Color? ieMO;

  /// Offaly
  final Color? ieOY;

  /// Roscommon
  final Color? ieRN;

  /// Sligo
  final Color? ieSO;

  /// Tipperary
  final Color? ieTA;

  /// Waterford
  final Color? ieWD;

  /// Westmeath
  final Color? ieWH;

  /// Wexford
  final Color? ieWX;

  /// Wicklow
  final Color? ieWW;
  SMapIrelandColors({
    this.gbNIR,
    this.ieCW,
    this.ieCN,
    this.ieCE,
    this.ieCO,
    this.ieDL,
    this.ieD,
    this.ieG,
    this.ieKE,
    this.ieKK,
    this.ieKY,
    this.ieLD,
    this.ieLH,
    this.ieLK,
    this.ieLM,
    this.ieLS,
    this.ieMH,
    this.ieMN,
    this.ieMO,
    this.ieOY,
    this.ieRN,
    this.ieSO,
    this.ieTA,
    this.ieWD,
    this.ieWH,
    this.ieWX,
    this.ieWW,
  });
  Map<String, Color?> toMap() {
    return {
      "GB-NIR": gbNIR,
      "IE-CW": ieCW,
      "IE-CN": ieCN,
      "IE-CE": ieCE,
      "IE-CO": ieCO,
      "IE-DL": ieDL,
      "IE-D": ieD,
      "IE-G": ieG,
      "IE-KE": ieKE,
      "IE-KK": ieKK,
      "IE-KY": ieKY,
      "IE-LD": ieLD,
      "IE-LH": ieLH,
      "IE-LK": ieLK,
      "IE-LM": ieLM,
      "IE-LS": ieLS,
      "IE-MH": ieMH,
      "IE-MN": ieMN,
      "IE-MO": ieMO,
      "IE-OY": ieOY,
      "IE-RN": ieRN,
      "IE-SO": ieSO,
      "IE-TA": ieTA,
      "IE-WD": ieWD,
      "IE-WH": ieWH,
      "IE-WX": ieWX,
      "IE-WW": ieWW,
    };
  }

  static SMapIrelandColors fromMap(Map<String, Color?> map) {
    return SMapIrelandColors(
      gbNIR: map["GB-NIR"],
      ieCW: map["IE-CW"],
      ieCN: map["IE-CN"],
      ieCE: map["IE-CE"],
      ieCO: map["IE-CO"],
      ieDL: map["IE-DL"],
      ieD: map["IE-D"],
      ieG: map["IE-G"],
      ieKE: map["IE-KE"],
      ieKK: map["IE-KK"],
      ieKY: map["IE-KY"],
      ieLD: map["IE-LD"],
      ieLH: map["IE-LH"],
      ieLK: map["IE-LK"],
      ieLM: map["IE-LM"],
      ieLS: map["IE-LS"],
      ieMH: map["IE-MH"],
      ieMN: map["IE-MN"],
      ieMO: map["IE-MO"],
      ieOY: map["IE-OY"],
      ieRN: map["IE-RN"],
      ieSO: map["IE-SO"],
      ieTA: map["IE-TA"],
      ieWD: map["IE-WD"],
      ieWH: map["IE-WH"],
      ieWX: map["IE-WX"],
      ieWW: map["IE-WW"],
    );
  }
}

class SMapIreland {
  static const String instructions =
      """{"n": "Ireland", "w": 605.68188, "h": 775.40155, "g": {"a": "-10.617532,55.384216","b": "-5.429631,51.419751"}, "i":[{"n": "Northern Ireland", "u": "GB-NIR", "i": ["m0.9804533,0.1867214", "l0.9818071,0.1870309", "l0.9823850,0.1866182", "l0.9821043,0.1849546", "l0.9810806,0.1848514", "l0.9799745,0.1839229", "l0.9780427,0.1849159", "l0.9787032,0.1857413", "l0.9799414,0.1859992", "l0.9804533,0.1867214", "c", "m0.9952630,0.2330845", "l0.9939587,0.2318464", "l0.9921921,0.2267265", "l0.9923077,0.2248178", "l0.9899467,0.2218903", "l0.9896330,0.2190659", "l0.9910364,0.2150551", "l0.9886259,0.2111217", "l0.9874206,0.2111990", "l0.9862814,0.2101415", "l0.9850927,0.2073946", "l0.9825831,0.2059759", "l0.9812953,0.2018491", "l0.9805853,0.2009979", "l0.9811632,0.2001467", "l0.9803542,0.1995019", "l0.9805853,0.1965486", "l0.9811962,0.1956974", "l0.9807174,0.1940080", "l0.9796442,0.1939822", "l0.9785215,0.1922153", "l0.9785546,0.1912352", "l0.9769200,0.1907451", "l0.9735519,0.1884624", "l0.9720990,0.1867472", "l0.9719835,0.1858187", "l0.9707287,0.1851222", "l0.9696225,0.1853028", "l0.9695895,0.1858702", "l0.9684503,0.1852512", "l0.9683512,0.1847353", "l0.9650326,0.1856123", "l0.9641906,0.1849675", "l0.9611692,0.1844516", "l0.9604097,0.1848643", "l0.9604427,0.1861411", "l0.9610041,0.1865795", "l0.9593200,0.1881400", "l0.9581973,0.1885527", "l0.9574049,0.1883722", "l0.9564638,0.1867085", "l0.9538386,0.1883206", "l0.9520885,0.1874694", "l0.9503715,0.1877273", "l0.9498761,0.1882690", "l0.9483902,0.1874952", "l0.9452863,0.1881142", "l0.9411257,0.1863216", "l0.9401185,0.1851996", "l0.9332998,0.1886043", "l0.9289246,0.1895844", "l0.9256885,0.1912997", "l0.9255069,0.1917640", "l0.9246979,0.1918671", "l0.9232120,0.1934792", "l0.9205703,0.1945883", "l0.9185561,0.1965615", "l0.9165913,0.1963809", "l0.9143625,0.1981735", "l0.9138671,0.1977609", "l0.9133553,0.1979414", "l0.9124803,0.1988700", "l0.9120675,0.2023391", "l0.9112090,0.2029582", "l0.9104000,0.2029066", "l0.9089306,0.2038867", "l0.9075272,0.2040415", "l0.9059917,0.2032161", "l0.9082041,0.1992955", "l0.9070484,0.1986249", "l0.9083692,0.1982380", "l0.9085838,0.1968323", "l0.9061238,0.1956845", "l0.9068337,0.1927054", "l0.9081876,0.1905517", "l0.9095249,0.1896489", "l0.9104495,0.1861411", "l0.9176645,0.1807374", "l0.9193651,0.1802989", "l0.9194641,0.1793059", "l0.9207024,0.1787900", "l0.9207354,0.1778228", "l0.9260518,0.1761849", "l0.9275212,0.1763139", "l0.9279670,0.1754240", "l0.9316157,0.1737346", "l0.9389133,0.1724320", "l0.9416540,0.1695948", "l0.9434701,0.1690531", "l0.9461283,0.1673379", "l0.9466236,0.1653389", "l0.9501733,0.1616763", "l0.9492653,0.1589680", "l0.9498266,0.1515525", "l0.9460458,0.1441757", "l0.9428428,0.1405518", "l0.9421823,0.1406807", "l0.9407790,0.1395845", "l0.9360240,0.1375985", "l0.9355617,0.1394040", "l0.9342739,0.1394040", "l0.9326394,0.1380499", "l0.9320450,0.1395587", "l0.9304105,0.1397909", "l0.9304105,0.1407323", "l0.9295024,0.1405776", "l0.9263820,0.1354448", "l0.9214289,0.1316145", "l0.9204548,0.1270749", "l0.9172518,0.1272039", "l0.9136855,0.1249599", "l0.9099047,0.1163966", "l0.9056120,0.1111477", "l0.9024420,0.1089295", "l0.8986446,0.1090584", "l0.8976540,0.1067886", "l0.8967955,0.1061825", "l0.8940383,0.1065178", "l0.8923872,0.1057311", "l0.8916938,0.1041319", "l0.8944840,0.0994505", "l0.8973568,0.0894944", "l0.8972247,0.0880757", "l0.8955407,0.0866313", "l0.8914626,0.0853159", "l0.8851722,0.0859736", "l0.8821673,0.0870182", "l0.8810942,0.0867345", "l0.8794431,0.0853933", "l0.8800705,0.0785968", "l0.8829433,0.0748697", "l0.8833065,0.0736316", "l0.8834221,0.0689631", "l0.8823820,0.0678927", "l0.8822994,0.0667965", "l0.8851062,0.0644364", "l0.8853703,0.0631209", "l0.8852878,0.0600258", "l0.8839009,0.0567629", "l0.8805163,0.0551638", "l0.8798394,0.0532164", "l0.8777095,0.0510111", "l0.8779077,0.0490637", "l0.8752660,0.0488574", "l0.8708908,0.0466005", "l0.8677373,0.0458654", "l0.8633621,0.0416869", "l0.8599775,0.0416353", "l0.8556683,0.0450013", "l0.8507482,0.0458654", "l0.8499062,0.0465489", "l0.8446229,0.0476580", "l0.8440780,0.0465231", "l0.8432360,0.0460201", "l0.8395872,0.0450529", "l0.8378041,0.0433634", "l0.8353441,0.0425767", "l0.8343039,0.0416095", "l0.8342709,0.0408357", "l0.8329831,0.0406552", "l0.8305231,0.0411323", "l0.8258176,0.0386046", "l0.8229944,0.0382564", "l0.8224165,0.0376503", "l0.8211122,0.0379082", "l0.8193456,0.0369538", "l0.8182229,0.0377147", "l0.8169846,0.0376374", "l0.8161591,0.0389012", "l0.8147557,0.0397137", "l0.8111565,0.0404875", "l0.8100833,0.0392236", "l0.8086304,0.0393784", "l0.8079204,0.0388238", "l0.8063354,0.0386691", "l0.8060218,0.0390173", "l0.8047670,0.0384885", "l0.8034957,0.0387207", "l0.8024390,0.0383725", "l0.8014319,0.0375858", "l0.8012668,0.0363993", "l0.8007054,0.0364251", "l0.8000120,0.0353934", "l0.7986416,0.0352128", "l0.7983610,0.0356126", "l0.7968750,0.0351870", "l0.7963797,0.0361414", "l0.7945471,0.0360640", "l0.7944150,0.0366443", "l0.7929126,0.0364896", "l0.7924668,0.0381016", "l0.7903865,0.0384498", "l0.7904855,0.0393655", "l0.7876953,0.0399716", "l0.7876953,0.0409776", "l0.7885043,0.0414547", "l0.7883557,0.0421641", "l0.7868863,0.0438793", "l0.7858792,0.0433247", "l0.7851857,0.0438793", "l0.7852353,0.0444854", "l0.7802161,0.0447176", "l0.7790274,0.0457751", "l0.7727865,0.0472453", "l0.7697981,0.0467681", "l0.7657036,0.0475806", "l0.7636563,0.0454527", "l0.7631279,0.0458783", "l0.7625006,0.0455687", "l0.7639039,0.0478901", "l0.7629628,0.0491540", "l0.7594461,0.0491798", "l0.7575805,0.0499149", "l0.7567550,0.0496827", "l0.7546416,0.0509208", "l0.7539812,0.0504436", "l0.7531227,0.0515785", "l0.7514386,0.0516817", "l0.7515707,0.0528424", "l0.7504645,0.0542868", "l0.7505966,0.0557828", "l0.7494079,0.0566211", "l0.7415159,0.0574336", "l0.7351264,0.0568532", "l0.7321711,0.0573304", "l0.7253358,0.0575109", "l0.7187317,0.0568790", "l0.7120450,0.0542481", "l0.7075707,0.0509853", "l0.7037403,0.0503534", "l0.7046979,0.0541965", "l0.7031625,0.0628114", "l0.6996458,0.0696079", "l0.6995137,0.0708460", "l0.6988533,0.0713231", "l0.6994311,0.0725096", "l0.6981598,0.0734511", "l0.6961456,0.0732705", "l0.6943295,0.0748181", "l0.6936030,0.0779391", "l0.6948908,0.0811632", "l0.6932233,0.0830203", "l0.6891122,0.0856899", "l0.6891122,0.0862186", "l0.6901028,0.0869022", "l0.6873621,0.0881660", "l0.6813193,0.0892880", "l0.6728826,0.0901521", "l0.6693824,0.0890559", "l0.6691347,0.0862057", "l0.6675167,0.0854577", "l0.6621178,0.0851224", "l0.6589644,0.0855996", "l0.6565704,0.0865153", "l0.6548698,0.0854706", "l0.6526574,0.0863089", "l0.6524758,0.0884369", "l0.6490747,0.0896749", "l0.6484473,0.0890172", "l0.6492563,0.0865540", "l0.6477704,0.0836909", "l0.6477704,0.0836909", "l0.6451122,0.0844776", "l0.6437088,0.0868893", "l0.6422394,0.0880629", "l0.6416781,0.0880886", "l0.6399280,0.0864379", "l0.6373854,0.0878565", "l0.6361471,0.0891720", "l0.6325809,0.0874954", "l0.6305996,0.0878565", "l0.6280405,0.0900102", "l0.6271160,0.0915320", "l0.6212878,0.0964843", "l0.6200165,0.0997084", "l0.6220968,0.1020169", "l0.6206439,0.1032679", "l0.6190259,0.1058601", "l0.6205118,0.1084265", "l0.6195872,0.1107221", "l0.6201816,0.1117151", "l0.6194717,0.1127597", "l0.6214199,0.1155067", "l0.6189599,0.1163708", "l0.6138251,0.1164739", "l0.6115137,0.1180989", "l0.6116623,0.1243408", "l0.6105561,0.1268170", "l0.6104405,0.1285193", "l0.6122236,0.1321432", "l0.6120916,0.1351739", "l0.6100278,0.1393008", "l0.6085418,0.1398683", "l0.6085253,0.1409129", "l0.6049756,0.1471161", "l0.6027467,0.1477738", "l0.5963077,0.1514236", "l0.5959775,0.1529583", "l0.5941449,0.1534483", "l0.5925268,0.1554473", "l0.5930056,0.1577429", "l0.5919325,0.1639590", "l0.5923122,0.1649778", "l0.5942274,0.1660998", "l0.5923948,0.1684083", "l0.5916848,0.1683567", "l0.5908428,0.1675829", "l0.5864841,0.1680472", "l0.5863520,0.1661514", "l0.5848495,0.1663836", "l0.5839085,0.1678925", "l0.5818447,0.1676087", "l0.5787407,0.1680988", "l0.5743820,0.1662804", "l0.5679760,0.1701236", "l0.5671670,0.1711166", "l0.5641951,0.1718130", "l0.5630394,0.1728576", "l0.5604308,0.1726255", "l0.5557749,0.1751274", "l0.5546192,0.1760173", "l0.5537276,0.1775778", "l0.5485599,0.1766105", "l0.5478004,0.1750242", "l0.5461989,0.1748179", "l0.5450597,0.1739667", "l0.5431115,0.1740957", "l0.5400075,0.1701751", "l0.5391160,0.1697367", "l0.5371512,0.1696593", "l0.5322642,0.1731929", "l0.5281696,0.1784418", "l0.5262049,0.1786740", "l0.5249336,0.1793188", "l0.5240916,0.1788803", "l0.5224736,0.1791898", "l0.5206079,0.1787771", "l0.5205749,0.1804924", "l0.5216150,0.1808793", "l0.5220113,0.1816789", "l0.5244713,0.1820915", "l0.5242402,0.1831878", "l0.5216976,0.1854962", "l0.5235467,0.1895715", "l0.5247685,0.1903195", "l0.5274101,0.1906291", "l0.5321486,0.1923701", "l0.5328255,0.1942659", "l0.5319010,0.1952976", "l0.5330237,0.1962777", "l0.5331227,0.1974513", "l0.5344435,0.1974771", "l0.5361606,0.1967291", "l0.5378777,0.1969097", "l0.5411137,0.1939306", "l0.5437884,0.1964970", "l0.5467933,0.1975803", "l0.5489066,0.1997598", "l0.5512015,0.1990892", "l0.5521591,0.2001209", "l0.5550649,0.2004820", "l0.5559070,0.1991924", "l0.5614049,0.1968065", "l0.5623460,0.1983928", "l0.5613884,0.2003402", "l0.5632045,0.2010108", "l0.5630559,0.2020167", "l0.5611077,0.2037320", "l0.5528856,0.2058083", "l0.5501944,0.2089937", "l0.5441846,0.2104768", "l0.5442177,0.2110443", "l0.5436233,0.2113538", "l0.5440030,0.2125145", "l0.5431775,0.2134688", "l0.5414109,0.2137526", "l0.5388848,0.2153259", "l0.5374154,0.2169251", "l0.5373494,0.2183437", "l0.5388188,0.2197366", "l0.5345426,0.2223804", "l0.5320165,0.2215550", "l0.5302004,0.2220966", "l0.5259077,0.2217355", "l0.5246694,0.2221224", "l0.5225891,0.2215808", "l0.5186597,0.2221998", "l0.5153906,0.2219935", "l0.5142514,0.2224061", "l0.5118079,0.2203040", "l0.5110154,0.2186790", "l0.5096616,0.2188596", "l0.5075978,0.2199171", "l0.5038664,0.2194270", "l0.5024465,0.2221482", "l0.4969816,0.2293574", "l0.4973449,0.2313692", "l0.4964863,0.2345934", "l0.4919790,0.2350577", "l0.4907242,0.2344386", "l0.4890402,0.2344128", "l0.4865141,0.2352382", "l0.4851437,0.2371469", "l0.4830634,0.2374822", "l0.4829974,0.2390298", "l0.4759310,0.2389524", "l0.4716218,0.2394425", "l0.4711430,0.2403194", "l0.4711430,0.2403194", "l0.4775820,0.2436983", "l0.4775655,0.2442916", "l0.4739828,0.2459423", "l0.4742139,0.2469999", "l0.4849456,0.2539640", "l0.4872571,0.2559758", "l0.4879340,0.2568012", "l0.4875047,0.2576008", "l0.4929531,0.2648487", "l0.4977246,0.2668605", "l0.4985666,0.2680986", "l0.4997884,0.2675312", "l0.5017531,0.2681244", "l0.5034537,0.2674022", "l0.5051047,0.2677891", "l0.5049396,0.2701363", "l0.5072676,0.2715291", "l0.5082912,0.2736441", "l0.5112796,0.2762750", "l0.5118574,0.2785448", "l0.5148293,0.2810467", "l0.5148293,0.2810467", "l0.5179167,0.2819237", "l0.5199640,0.2817431", "l0.5223745,0.2840258", "l0.5241576,0.2823751", "l0.5264195,0.2828651", "l0.5276083,0.2848254", "l0.5300848,0.2842064", "l0.5318184,0.2845417", "l0.5319010,0.2851349", "l0.5299527,0.2858571", "l0.5295730,0.2864246", "l0.5290942,0.2897390", "l0.5295235,0.2909255", "l0.5316038,0.2928987", "l0.5319835,0.3004560", "l0.5325614,0.3020681", "l0.5319175,0.3036802", "l0.5324128,0.3042992", "l0.5406514,0.3080521", "l0.5424345,0.3067495", "l0.5475032,0.3064142", "l0.5490717,0.3066980", "l0.5499963,0.3059500", "l0.5530177,0.3056662", "l0.5542559,0.3070720", "l0.5556758,0.3077426", "l0.5606619,0.3073041", "l0.5620653,0.3065045", "l0.5652683,0.3067109", "l0.5651858,0.3081940", "l0.5664736,0.3100640", "l0.5672991,0.3129657", "l0.5678934,0.3130431", "l0.5695115,0.3115084", "l0.5705351,0.3117147", "l0.5730447,0.3136363", "l0.5743655,0.3153773", "l0.5765614,0.3159190", "l0.5769741,0.3198395", "l0.5777171,0.3207681", "l0.5816135,0.3233087", "l0.5863190,0.3234635", "l0.5884488,0.3269455", "l0.5918499,0.3286350", "l0.5927580,0.3282997", "l0.5928570,0.3270487", "l0.5935340,0.3274614", "l0.5941449,0.3272808", "l0.5947557,0.3260299", "l0.5956803,0.3254108", "l0.5969681,0.3265586", "l0.5987842,0.3264555", "l0.6013599,0.3275775", "l0.6051737,0.3277064", "l0.6059827,0.3270358", "l0.6062139,0.3252948", "l0.6070064,0.3249595", "l0.6074852,0.3231668", "l0.6097966,0.3222899", "l0.6119925,0.3207036", "l0.6144360,0.3208068", "l0.6180848,0.3195816", "l0.6186792,0.3196074", "l0.6189268,0.3208326", "l0.6189268,0.3208326", "l0.6154266,0.3232958", "l0.6155587,0.3237343", "l0.6155587,0.3237343", "l0.6164668,0.3245597", "l0.6198184,0.3238375", "l0.6226086,0.3243791", "l0.6241771,0.3234764", "l0.6256796,0.3238117", "l0.6256135,0.3244565", "l0.6235993,0.3253593", "l0.6222124,0.3267134", "l0.6216345,0.3278354", "l0.6218822,0.3285318", "l0.6241936,0.3278612", "l0.6254814,0.3265844", "l0.6276113,0.3257848", "l0.6288826,0.3262491", "l0.6298567,0.3273195", "l0.6306987,0.3302341", "l0.6319370,0.3299246", "l0.6347602,0.3277451", "l0.6355197,0.3294604", "l0.6355197,0.3294604", "l0.6362462,0.3299504", "l0.6379467,0.3291508", "l0.6380953,0.3278999", "l0.6358664,0.3244436", "l0.6340998,0.3245984", "l0.6334889,0.3231410", "l0.6322176,0.3225736", "l0.6361141,0.3191689", "l0.6379632,0.3166799", "l0.6413148,0.3156997", "l0.6435107,0.3169249", "l0.6425861,0.3185370", "l0.6424540,0.3204070", "l0.6399940,0.3214258", "l0.6395812,0.3223930", "l0.6397463,0.3228573", "l0.6424375,0.3238762", "l0.6424375,0.3245210", "l0.6415625,0.3254882", "l0.6394657,0.3253850", "l0.6380953,0.3259783", "l0.6399114,0.3285963", "l0.6414634,0.3290348", "l0.6433291,0.3284931", "l0.6436428,0.3267263", "l0.6467797,0.3248047", "l0.6469944,0.3235022", "l0.6461854,0.3223286", "l0.6481171,0.3186917", "l0.6497516,0.3170797", "l0.6513861,0.3162801", "l0.6510229,0.3155579", "l0.6491737,0.3151194", "l0.6484308,0.3127593", "l0.6485629,0.3099608", "l0.6514852,0.3100124", "l0.6525088,0.3095481", "l0.6526079,0.3088775", "l0.6515842,0.3081553", "l0.6493554,0.3082069", "l0.6500488,0.3068269", "l0.6512705,0.3065174", "l0.6532848,0.3068011", "l0.6532023,0.3055631", "l0.6537966,0.3049182", "l0.6556458,0.3041960", "l0.6584525,0.3040155", "l0.6609621,0.3018618", "l0.6636533,0.3033706", "l0.6654034,0.3035770", "l0.6679460,0.3030095", "l0.6692173,0.3022358", "l0.6691017,0.2983281", "l0.6674011,0.2968063", "l0.6678964,0.2960067", "l0.6699767,0.2949750", "l0.6696961,0.2938659", "l0.6682927,0.2926020", "l0.6663610,0.2893392", "l0.6631415,0.2894682", "l0.6632901,0.2885912", "l0.6643632,0.2876627", "l0.6641651,0.2866825", "l0.6575940,0.2843740", "l0.6570492,0.2837808", "l0.6574124,0.2816658", "l0.6594762,0.2797055", "l0.6624480,0.2798602", "l0.6626792,0.2794991", "l0.6633066,0.2764427", "l0.6627122,0.2742760", "l0.6613584,0.2729606", "l0.6615069,0.2724705", "l0.6682101,0.2733991", "l0.6691512,0.2724963", "l0.6700923,0.2722900", "l0.6712480,0.2708971", "l0.6724038,0.2707682", "l0.6744345,0.2689369", "l0.6776540,0.2686016", "l0.6778687,0.2674151", "l0.6763993,0.2652227", "l0.6811047,0.2622823", "l0.6861238,0.2562983", "l0.6872630,0.2541059", "l0.6922657,0.2517845", "l0.6940158,0.2529194", "l0.6946762,0.2526356", "l0.6966904,0.2537447", "l0.6965749,0.2545443", "l0.6972848,0.2553697", "l0.6993981,0.2553955", "l0.7006529,0.2548023", "l0.7023865,0.2567110", "l0.7042191,0.2567367", "l0.7053583,0.2575621", "l0.7054574,0.2588776", "l0.7073231,0.2593934", "l0.7080165,0.2591097", "l0.7081651,0.2605799", "l0.7093373,0.2612247", "l0.7110874,0.2613537", "l0.7104765,0.2620501", "l0.7108398,0.2629529", "l0.7118469,0.2630818", "l0.7128705,0.2622823", "l0.7145381,0.2633398", "l0.7144555,0.2640620", "l0.7154792,0.2647068", "l0.7150499,0.2664092", "l0.7161726,0.2670282", "l0.7162717,0.2692464", "l0.7183189,0.2692464", "l0.7201351,0.2702265", "l0.7215880,0.2736828", "l0.7226281,0.2752562", "l0.7236848,0.2758752", "l0.7238829,0.2783514", "l0.7248901,0.2789188", "l0.7247415,0.2817947", "l0.7254349,0.2844127", "l0.7238664,0.2853413", "l0.7241306,0.2873531", "l0.7231234,0.2872500", "l0.7227767,0.2860635", "l0.7214724,0.2865793", "l0.7219182,0.2880753", "l0.7235692,0.2890297", "l0.7237674,0.2903193", "l0.7258642,0.2906031", "l0.7264255,0.2919959", "l0.7284233,0.2915058", "l0.7304871,0.2929244", "l0.7303550,0.2962131", "l0.7320555,0.2987021", "l0.7327655,0.3019649", "l0.7333103,0.3023776", "l0.7346311,0.3021455", "l0.7356713,0.3028677", "l0.7355722,0.3047635", "l0.7406409,0.3084906", "l0.7445043,0.3088259", "l0.7461553,0.3102574", "l0.7473441,0.3126433", "l0.7490612,0.3119211", "l0.7511249,0.3128238", "l0.7524788,0.3095352", "l0.7548728,0.3080005", "l0.7566064,0.3081811", "l0.7581749,0.3096384", "l0.7619557,0.3100768", "l0.7630289,0.3107991", "l0.7640690,0.3133913", "l0.7659182,0.3144746", "l0.7670409,0.3160351", "l0.7687745,0.3193882", "l0.7688570,0.3208455", "l0.7672060,0.3235924", "l0.7667437,0.3260299", "l0.7651587,0.3273582", "l0.7647460,0.3285318", "l0.7637884,0.3280675", "l0.7628143,0.3282223", "l0.7629298,0.3296796", "l0.7661989,0.3348769", "l0.7658521,0.3352380", "l0.7630949,0.3354186", "l0.7638874,0.3370306", "l0.7633921,0.3380495", "l0.7638049,0.3392488", "l0.7633591,0.3404998", "l0.7619062,0.3413123", "l0.7621373,0.3430533", "l0.7630454,0.3437755", "l0.7654394,0.3438529", "l0.7680480,0.3476574", "l0.7701613,0.3495016", "l0.7710034,0.3496305", "l0.7721921,0.3486375", "l0.7731332,0.3489986", "l0.7738266,0.3479798", "l0.7745696,0.3479540", "l0.7745696,0.3479540", "l0.7759565,0.3473608", "l0.7766334,0.3452070", "l0.7788458,0.3458777", "l0.7803482,0.3452586", "l0.7812233,0.3461227", "l0.7829238,0.3463290", "l0.7850041,0.3461227", "l0.7879264,0.3445880", "l0.7917238,0.3458390", "l0.7941673,0.3433370", "l0.7954551,0.3434144", "l0.7970897,0.3426406", "l0.7983775,0.3425632", "l0.7969576,0.3412091", "l0.7978822,0.3395712", "l0.8003092,0.3409254", "l0.8019107,0.3408996", "l0.8034461,0.3436594", "l0.8048495,0.3445751", "l0.8057081,0.3446783", "l0.8104630,0.3433241", "l0.8153501,0.3440721", "l0.8165553,0.3420990", "l0.8193621,0.3416605", "l0.8199730,0.3410415", "l0.8199895,0.3348511", "l0.8194281,0.3315754", "l0.8199234,0.3304534", "l0.8228623,0.3300407", "l0.8244473,0.3303502", "l0.8253388,0.3320397", "l0.8253718,0.3351348", "l0.8277824,0.3358828", "l0.8287895,0.3354959", "l0.8301598,0.3338581", "l0.8307212,0.3320913", "l0.8323887,0.3313433", "l0.8345020,0.3311627", "l0.8364338,0.3321041", "l0.8382664,0.3337162", "l0.8382664,0.3337162", "l0.8389929,0.3331230", "l0.8412217,0.3344255", "l0.8440450,0.3335615", "l0.8479580,0.3337162", "l0.8488330,0.3343352", "l0.8501538,0.3342063", "l0.8503850,0.3338194", "l0.8527790,0.3353025", "l0.8530266,0.3376626", "l0.8543144,0.3403450", "l0.8555032,0.3403708", "l0.8575009,0.3414670", "l0.8571872,0.3417250", "l0.8579632,0.3423182", "l0.8593501,0.3426793", "l0.8604067,0.3424472", "l0.8630814,0.3433628", "l0.8640060,0.3424988", "l0.8651452,0.3424730", "l0.8663174,0.3425761", "l0.8673576,0.3432468", "l0.8714521,0.3432726", "l0.8721786,0.3442140", "l0.8732353,0.3444203", "l0.8753486,0.3471286", "l0.8747377,0.3474123", "l0.8707257,0.3468707", "l0.8706431,0.3480959", "l0.8691737,0.3491147", "l0.8727730,0.3500819", "l0.8741268,0.3518488", "l0.8765538,0.3519003", "l0.8774454,0.3524936", "l0.8775775,0.3534608", "l0.8782379,0.3534350", "l0.8808630,0.3516166", "l0.8858326,0.3495532", "l0.8901088,0.3448459", "l0.8917929,0.3440592", "l0.8959204,0.3431178", "l0.8970762,0.3432983", "l0.8975550,0.3420216", "l0.8984465,0.3416605", "l0.8984300,0.3404095", "l0.8991895,0.3394681", "l0.9069658,0.3350704", "l0.9100863,0.3320784", "l0.9108953,0.3299762", "l0.9107302,0.3290993", "l0.9118859,0.3282739", "l0.9114401,0.3247660", "l0.9137186,0.3208971", "l0.9146266,0.3170023", "l0.9140818,0.3115600", "l0.9111099,0.3069946", "l0.9130086,0.3041444", "l0.9227827,0.2980573", "l0.9229973,0.2964194", "l0.9214454,0.2949234", "l0.9209501,0.2955940", "l0.9193155,0.2956456", "l0.9185396,0.2962647", "l0.9172352,0.2986505", "l0.9173343,0.2957230", "l0.9189358,0.2951555", "l0.9195302,0.2943044", "l0.9209170,0.2936595", "l0.9229148,0.2905515", "l0.9232780,0.2890297", "l0.9249786,0.2873789", "l0.9255730,0.2878690", "l0.9246979,0.2903064", "l0.9254079,0.2934661", "l0.9246319,0.2939562", "l0.9221058,0.2938530", "l0.9245328,0.2973738", "l0.9309718,0.2965484", "l0.9330191,0.2969353", "l0.9352645,0.2961615", "l0.9368330,0.2964194", "l0.9382859,0.2950782", "l0.9419842,0.2946397", "l0.9435032,0.2957230", "l0.9488690,0.2953619", "l0.9511970,0.2961873", "l0.9516593,0.2960067", "l0.9529636,0.2995017", "l0.9554731,0.3018102", "l0.9577681,0.3002497", "l0.9589073,0.2980960", "l0.9597823,0.2980960", "l0.9600300,0.2977091", "l0.9595842,0.2960454", "l0.9599640,0.2950653", "l0.9585441,0.2940335", "l0.9600465,0.2925376", "l0.9601456,0.2931566", "l0.9613343,0.2934661", "l0.9613673,0.2947815", "l0.9626386,0.2942915", "l0.9635797,0.2952458", "l0.9636127,0.2965871", "l0.9650326,0.2960454", "l0.9666341,0.2932211", "l0.9657756,0.2932984", "l0.9656765,0.2918540", "l0.9661553,0.2916219", "l0.9675422,0.2926794", "l0.9684007,0.2924989", "l0.9699857,0.2902936", "l0.9714882,0.2897777", "l0.9743609,0.2867986", "l0.9771347,0.2810080", "l0.9783564,0.2806727", "l0.9790169,0.2796410", "l0.9812457,0.2801827", "l0.9814439,0.2792541", "l0.9783234,0.2780418", "l0.9776465,0.2745469", "l0.9784390,0.2728961", "l0.9770686,0.2708327", "l0.9771842,0.2697236", "l0.9766229,0.2689756", "l0.9766063,0.2650292", "l0.9757313,0.2645134", "l0.9754836,0.2632753", "l0.9742784,0.2634816", "l0.9737170,0.2644876", "l0.9743444,0.2652614", "l0.9732382,0.2661125", "l0.9728090,0.2648745", "l0.9715542,0.2643328", "l0.9727760,0.2623467", "l0.9723632,0.2615729", "l0.9701508,0.2617019", "l0.9692593,0.2611603", "l0.9677898,0.2617535", "l0.9673110,0.2627336", "l0.9663369,0.2631205", "l0.9656270,0.2626305", "l0.9641411,0.2625789", "l0.9608555,0.2645134", "l0.9583459,0.2649261", "l0.9583459,0.2658288", "l0.9575204,0.2663189", "l0.9564638,0.2654161", "l0.9550439,0.2656998", "l0.9545816,0.2666284", "l0.9527324,0.2651324", "l0.9515107,0.2654935", "l0.9510979,0.2638169", "l0.9525178,0.2630174", "l0.9528975,0.2633785", "l0.9547632,0.2616503", "l0.9556052,0.2619598", "l0.9568600,0.2616503", "l0.9560180,0.2608249", "l0.9573883,0.2601285", "l0.9591715,0.2568012", "l0.9592540,0.2546346", "l0.9582304,0.2537576", "l0.9587257,0.2532160", "l0.9581808,0.2519779", "l0.9597493,0.2501724", "l0.9587917,0.2501466", "l0.9589898,0.2494244", "l0.9613013,0.2497081", "l0.9616810,0.2482895", "l0.9614003,0.2473094", "l0.9599805,0.2462519", "l0.9592045,0.2445495", "l0.9579662,0.2435178", "l0.9580818,0.2429761", "l0.9590889,0.2432856", "l0.9596668,0.2430019", "l0.9597988,0.2407321", "l0.9584615,0.2399583", "l0.9569756,0.2405516", "l0.9566784,0.2395457", "l0.9576360,0.2396230", "l0.9585936,0.2383592", "l0.9570086,0.2381528", "l0.9570086,0.2375854", "l0.9575534,0.2376885", "l0.9588082,0.2363215", "l0.9569921,0.2352640", "l0.9582304,0.2340775", "l0.9563647,0.2318851", "l0.9549943,0.2326331", "l0.9544000,0.2335874", "l0.9524518,0.2317046", "l0.9529140,0.2288415", "l0.9538386,0.2283257", "l0.9548953,0.2287126", "l0.9563977,0.2271392", "l0.9571242,0.2270102", "l0.9571572,0.2261332", "l0.9544660,0.2264170", "l0.9543504,0.2256690", "l0.9518739,0.2252563", "l0.9502229,0.2241472", "l0.9506686,0.2237087", "l0.9501733,0.2233218", "l0.9482251,0.2227801", "l0.9467392,0.2216710", "l0.9453853,0.2220579", "l0.9444938,0.2212068", "l0.9473666,0.2195044", "l0.9486709,0.2192465", "l0.9485718,0.2168090", "l0.9478454,0.2156484", "l0.9485058,0.2149777", "l0.9482416,0.2135849", "l0.9513951,0.2097546", "l0.9523032,0.2098578", "l0.9542018,0.2117536", "l0.9560840,0.2127337", "l0.9564638,0.2134817", "l0.9594686,0.2144361", "l0.9598154,0.2152099", "l0.9644382,0.2161126", "l0.9660728,0.2183953", "l0.9681696,0.2188080", "l0.9685328,0.2200719", "l0.9680705,0.2206135", "l0.9696060,0.2208199", "l0.9712075,0.2231284", "l0.9722146,0.2229994", "l0.9722806,0.2223546", "l0.9735354,0.2221740", "l0.9747902,0.2227672", "l0.9758139,0.2261848", "l0.9764908,0.2264943", "l0.9766724,0.2273971", "l0.9761771,0.2278872", "l0.9767384,0.2296669", "l0.9776795,0.2304923", "l0.9775639,0.2323752", "l0.9791820,0.2329942", "l0.9795287,0.2347223", "l0.9784720,0.2347997", "l0.9784885,0.2354703", "l0.9794957,0.2362183", "l0.9789178,0.2375854", "l0.9801561,0.2388750", "l0.9801726,0.2395199", "l0.9789013,0.2400357", "l0.9783895,0.2412996", "l0.9799084,0.2421250", "l0.9796608,0.2473352", "l0.9788187,0.2476447", "l0.9795617,0.2491407", "l0.9787197,0.2506625", "l0.9767880,0.2497597", "l0.9776795,0.2485216", "l0.9771512,0.2481348", "l0.9756157,0.2496050", "l0.9739977,0.2494760", "l0.9738491,0.2506109", "l0.9734199,0.2504819", "l0.9713065,0.2542219", "l0.9709598,0.2570850", "l0.9719339,0.2578072", "l0.9727099,0.2595611", "l0.9742949,0.2596385", "l0.9765733,0.2620372", "l0.9788683,0.2652098", "l0.9785876,0.2665252", "l0.9805853,0.2670153", "l0.9805028,0.2703168", "l0.9813448,0.2718902", "l0.9822529,0.2722513", "l0.9825996,0.2717354", "l0.9836563,0.2715291", "l0.9843167,0.2737473", "l0.9857366,0.2748564", "l0.9868593,0.2743663", "l0.9866281,0.2728703", "l0.9872885,0.2707553", "l0.9868758,0.2697236", "l0.9880150,0.2696978", "l0.9877508,0.2690272", "l0.9883122,0.2680728", "l0.9896330,0.2683307", "l0.9901283,0.2674280", "l0.9896165,0.2662415", "l0.9881966,0.2664736", "l0.9879489,0.2661899", "l0.9892037,0.2636880", "l0.9886259,0.2631721", "l0.9904420,0.2613666", "l0.9918949,0.2611861", "l0.9922416,0.2618825", "l0.9936615,0.2614440", "l0.9941568,0.2605928", "l0.9942394,0.2591226", "l0.9931992,0.2576524", "l0.9933973,0.2535771", "l0.9928195,0.2526743", "l0.9918949,0.2522874", "l0.9905576,0.2501466", "l0.9924893,0.2476705", "l0.9938596,0.2470514", "l0.9950979,0.2473868", "l0.9965013,0.2436725", "l0.9980037,0.2424087", "l0.9987962,0.2394167", "l0.9976570,0.2383334", "l0.9975579,0.2372759", "l0.9982349,0.2369663", "l0.9995062,0.2347997", "l0.9983669,0.2338970", "l0.9973928,0.2340001", "l0.9952630,0.2330845", "c"]}, {"n": "Carlow", "u": "IE-CW", "i": ["m0.7480705,0.6331482", "l0.7506957,0.6334706", "l0.7530401,0.6325291", "l0.7559790,0.6344120", "l0.7563257,0.6353406", "l0.7580593,0.6359596", "l0.7608660,0.6346184", "l0.7628308,0.6348376", "l0.7638709,0.6353535", "l0.7657036,0.6376233", "l0.7661658,0.6367076", "l0.7674867,0.6359338", "l0.7721426,0.6372751", "l0.7731002,0.6367334", "l0.7762041,0.6375201", "l0.7768315,0.6379457", "l0.7767490,0.6407829", "l0.7773433,0.6419307", "l0.7809591,0.6414020", "l0.7844097,0.6428464", "l0.7857636,0.6421500", "l0.7863580,0.6403573", "l0.7873156,0.6393385", "l0.7889006,0.6394675", "l0.7901058,0.6407055", "l0.7923677,0.6419049", "l0.7922356,0.6448066", "l0.7885373,0.6454386", "l0.7892968,0.6470764", "l0.7887354,0.6497073", "l0.7893628,0.6508551", "l0.7883887,0.6550723", "l0.7887189,0.6559879", "l0.7896600,0.6565425", "l0.7893794,0.6569165", "l0.7870349,0.6563104", "l0.7847730,0.6566199", "l0.7814544,0.6579353", "l0.7821974,0.6588768", "l0.7801996,0.6609789", "l0.7780037,0.6601922", "l0.7767655,0.6606823", "l0.7739587,0.6592508", "l0.7716803,0.6597150", "l0.7698476,0.6572131", "l0.7697486,0.6563362", "l0.7676518,0.6548015", "l0.7660998,0.6549562", "l0.7627647,0.6529831", "l0.7628143,0.6538600", "l0.7614274,0.6536537", "l0.7610642,0.6541566", "l0.7610476,0.6548788", "l0.7620713,0.6556010", "l0.7617576,0.6568391", "l0.7603377,0.6578322", "l0.7589839,0.6579611", "l0.7567550,0.6589542", "l0.7555002,0.6604373", "l0.7558469,0.6628231", "l0.7549388,0.6629908", "l0.7552855,0.6649510", "l0.7537666,0.6663181", "l0.7536675,0.6670919", "l0.7553021,0.6671950", "l0.7560946,0.6680849", "l0.7595122,0.6664212", "l0.7612623,0.6675819", "l0.7623024,0.6690779", "l0.7640690,0.6696712", "l0.7644983,0.6717088", "l0.7660338,0.6731919", "l0.7643332,0.6746106", "l0.7643827,0.6750748", "l0.7687910,0.6790857", "l0.7701613,0.6822840", "l0.7712345,0.6834963", "l0.7719445,0.6835221", "l0.7719445,0.6835221", "l0.7685764,0.6855597", "l0.7683782,0.6869654", "l0.7670574,0.6875845", "l0.7658852,0.6895190", "l0.7644983,0.6900606", "l0.7627152,0.6898930", "l0.7606844,0.6916469", "l0.7597103,0.6939683", "l0.7603542,0.6954127", "l0.7636233,0.6945744", "l0.7642506,0.6949613", "l0.7643992,0.6959543", "l0.7635242,0.6975664", "l0.7625171,0.6981081", "l0.7624510,0.6994493", "l0.7599910,0.7018867", "l0.7582904,0.7024671", "l0.7535189,0.7012935", "l0.7519174,0.7014741", "l0.7498702,0.7007518", "l0.7481366,0.7008808", "l0.7456270,0.7017707", "l0.7407400,0.7057041", "l0.7398814,0.7066585", "l0.7408390,0.7069551", "l0.7394522,0.7118558", "l0.7399144,0.7163051", "l0.7381313,0.7198516", "l0.7377846,0.7201225", "l0.7357043,0.7197098", "l0.7351264,0.7201740", "l0.7349448,0.7233337", "l0.7331617,0.7253585", "l0.7289186,0.7283633", "l0.7296450,0.7314069", "l0.7253358,0.7370298", "l0.7236518,0.7412083", "l0.7230739,0.7419305", "l0.7177741,0.7448322", "l0.7168330,0.7445356", "l0.7135310,0.7448064", "l0.7135310,0.7448064", "l0.7100638,0.7439424", "l0.7106251,0.7432847", "l0.7118139,0.7433620", "l0.7126064,0.7428720", "l0.7132007,0.7419563", "l0.7117478,0.7408988", "l0.7117644,0.7390933", "l0.7106747,0.7388482", "l0.7090071,0.7360110", "l0.7103775,0.7319228", "l0.7099812,0.7293048", "l0.7095189,0.7288663", "l0.7070259,0.7284665", "l0.7054079,0.7268416", "l0.7078844,0.7256809", "l0.7081651,0.7243783", "l0.7098657,0.7239011", "l0.7109884,0.7223922", "l0.7136795,0.7209220", "l0.7139932,0.7200838", "l0.7126889,0.7183943", "l0.7132173,0.7166662", "l0.7117478,0.7144738", "l0.7099317,0.7137258", "l0.7072075,0.7110820", "l0.7032120,0.7101018", "l0.7028983,0.7085414", "l0.7016435,0.7078449", "l0.7005538,0.7064134", "l0.7015610,0.7050851", "l0.6996788,0.7039244", "l0.6994807,0.7031764", "l0.6998439,0.7013709", "l0.7008675,0.7005842", "l0.7001246,0.6989979", "l0.7000750,0.6969990", "l0.7018251,0.6942907", "l0.6984405,0.6927173", "l0.6986056,0.6912987", "l0.6965253,0.6904088", "l0.6970702,0.6895963", "l0.6965088,0.6878553", "l0.6943460,0.6859079", "l0.6911595,0.6843732", "l0.6901358,0.6831094", "l0.6890296,0.6830578", "l0.6878574,0.6842185", "l0.6876263,0.6853792", "l0.6844068,0.6841153", "l0.6819302,0.6801303", "l0.6769441,0.6801045", "l0.6778687,0.6786730", "l0.6797839,0.6784408", "l0.6801636,0.6780539", "l0.6786942,0.6770867", "l0.6778687,0.6749717", "l0.6810717,0.6723923", "l0.6814019,0.6692972", "l0.6804278,0.6678141", "l0.6826071,0.6663955", "l0.6847865,0.6656733", "l0.6857276,0.6638677", "l0.6857276,0.6638677", "l0.6889636,0.6630424", "l0.6903835,0.6597924", "l0.6937021,0.6594184", "l0.6955842,0.6599859", "l0.7028818,0.6593926", "l0.7044173,0.6599859", "l0.7068938,0.6583480", "l0.7094859,0.6553689", "l0.7093704,0.6541566", "l0.7080495,0.6520932", "l0.7106582,0.6512549", "l0.7110544,0.6504811", "l0.7100143,0.6465477", "l0.7106416,0.6452580", "l0.7094859,0.6425755", "l0.7094859,0.6425755", "l0.7107902,0.6404605", "l0.7124908,0.6403573", "l0.7129366,0.6420984", "l0.7140593,0.6427045", "l0.7158424,0.6447680", "l0.7195737,0.6464058", "l0.7204488,0.6471925", "l0.7226446,0.6463800", "l0.7225786,0.6444197", "l0.7211422,0.6430269", "l0.7227437,0.6426529", "l0.7255009,0.6462511", "l0.7267392,0.6461737", "l0.7271685,0.6467024", "l0.7284398,0.6457094", "l0.7295129,0.6458771", "l0.7309658,0.6446390", "l0.7311805,0.6436975", "l0.7323362,0.6439684", "l0.7332773,0.6435944", "l0.7367775,0.6444584", "l0.7379662,0.6453096", "l0.7388413,0.6435428", "l0.7394356,0.6435944", "l0.7409381,0.6420726", "l0.7422259,0.6416083", "l0.7428203,0.6393643", "l0.7453959,0.6395449", "l0.7463700,0.6374814", "l0.7459902,0.6338962", "l0.7475257,0.6340896", "c"]}, {"n": "Cavan", "u": "IE-CN", "i": ["m0.5148623,0.2810209", "l0.5179497,0.2818979", "l0.5199970,0.2817174", "l0.5223910,0.2840000", "l0.5241906,0.2823622", "l0.5264360,0.2828393", "l0.5276413,0.2847996", "l0.5301178,0.2841806", "l0.5318514,0.2845159", "l0.5319340,0.2851091", "l0.5299858,0.2858313", "l0.5296060,0.2863988", "l0.5291107,0.2897132", "l0.5295400,0.2908868", "l0.5316203,0.2928729", "l0.5320000,0.3004302", "l0.5325944,0.3020423", "l0.5319505,0.3036544", "l0.5324458,0.3042734", "l0.5407010,0.3080263", "l0.5424841,0.3067109", "l0.5475527,0.3063755", "l0.5491047,0.3066593", "l0.5500293,0.3059242", "l0.5530672,0.3056404", "l0.5542889,0.3070462", "l0.5557253,0.3077168", "l0.5607115,0.3072783", "l0.5621148,0.3064787", "l0.5653013,0.3066851", "l0.5652353,0.3081811", "l0.5665231,0.3100511", "l0.5673486,0.3129528", "l0.5679430,0.3130302", "l0.5695610,0.3114826", "l0.5705846,0.3116889", "l0.5730942,0.3136105", "l0.5744150,0.3153644", "l0.5766109,0.3158932", "l0.5770237,0.3198266", "l0.5777666,0.3207423", "l0.5816631,0.3232829", "l0.5863520,0.3234377", "l0.5884983,0.3269197", "l0.5918994,0.3286092", "l0.5928075,0.3282739", "l0.5929066,0.3270229", "l0.5935835,0.3274356", "l0.5941944,0.3272550", "l0.5948218,0.3259912", "l0.5957464,0.3253850", "l0.5970342,0.3265328", "l0.5988338,0.3264297", "l0.6014259,0.3275646", "l0.6052398,0.3276806", "l0.6060488,0.3270229", "l0.6062799,0.3252819", "l0.6070559,0.3249466", "l0.6075512,0.3231539", "l0.6075512,0.3231539", "l0.6075512,0.3231539", "l0.6075512,0.3231539", "l0.6098627,0.3222770", "l0.6120585,0.3206907", "l0.6145021,0.3207939", "l0.6181343,0.3195687", "l0.6187287,0.3195945", "l0.6189929,0.3208197", "l0.6189929,0.3208197", "l0.6155587,0.3231282", "l0.6156083,0.3237214", "l0.6156083,0.3237214", "l0.6165163,0.3245339", "l0.6198679,0.3238117", "l0.6226582,0.3243533", "l0.6242266,0.3234635", "l0.6257291,0.3237988", "l0.6256630,0.3244307", "l0.6236488,0.3253335", "l0.6222619,0.3266876", "l0.6216841,0.3278096", "l0.6219317,0.3285060", "l0.6242432,0.3278354", "l0.6255310,0.3265586", "l0.6276773,0.3257719", "l0.6289486,0.3262233", "l0.6299227,0.3273066", "l0.6307812,0.3302213", "l0.6320030,0.3299117", "l0.6348428,0.3277322", "l0.6355857,0.3294604", "l0.6355857,0.3294604", "l0.6353051,0.3302728", "l0.6363782,0.3325297", "l0.6419587,0.3324781", "l0.6468788,0.3355733", "l0.6482492,0.3351348", "l0.6504615,0.3355217", "l0.6506432,0.3349285", "l0.6494214,0.3339355", "l0.6497186,0.3333938", "l0.6509403,0.3335744", "l0.6524758,0.3347221", "l0.6543415,0.3336775", "l0.6565208,0.3350059", "l0.6588158,0.3352896", "l0.6601531,0.3349801", "l0.6602191,0.3356249", "l0.6629599,0.3373659", "l0.6661298,0.3374433", "l0.6677974,0.3384621", "l0.6709343,0.3372370", "l0.6725358,0.3355475", "l0.6740383,0.3350832", "l0.6788428,0.3361408", "l0.6796353,0.3368759", "l0.6799820,0.3383848", "l0.6809066,0.3387717", "l0.6825081,0.3366953", "l0.6873951,0.3351090", "l0.6879400,0.3337807", "l0.6897891,0.3340386", "l0.6904991,0.3346706", "l0.6938837,0.3345803", "l0.6940818,0.3355217", "l0.6917869,0.3374175", "l0.6922492,0.3389780", "l0.6951715,0.3397905", "l0.6971032,0.3431694", "l0.6999595,0.3436337", "l0.7009831,0.3441882", "l0.7012968,0.3463161", "l0.7036413,0.3482635", "l0.7039550,0.3491018", "l0.7049291,0.3487407", "l0.7062169,0.3494113", "l0.7071580,0.3507397", "l0.7091722,0.3510492", "l0.7121441,0.3559499", "l0.7140593,0.3556145", "l0.7163047,0.3573814", "l0.7172458,0.3569171", "l0.7184180,0.3570976", "l0.7187647,0.3589161", "l0.7236022,0.3631074", "l0.7234537,0.3641779", "l0.7260623,0.3688206", "l0.7279940,0.3707035", "l0.7303219,0.3750367", "l0.7304871,0.3770357", "l0.7323362,0.3767778", "l0.7368931,0.3777192", "l0.7381809,0.3784543", "l0.7404923,0.3780029", "l0.7432660,0.3805436", "l0.7432660,0.3805436", "l0.7427707,0.3821040", "l0.7419617,0.3827102", "l0.7405418,0.3822846", "l0.7398814,0.3813947", "l0.7391550,0.3823620", "l0.7379497,0.3848252", "l0.7388083,0.3857151", "l0.7383460,0.3872498", "l0.7370747,0.3887716", "l0.7359685,0.3885007", "l0.7359024,0.3878559", "l0.7346477,0.3872756", "l0.7337231,0.3877011", "l0.7329471,0.3874303", "l0.7341193,0.3857151", "l0.7315932,0.3853411", "l0.7306687,0.3868113", "l0.7296120,0.3864889", "l0.7268218,0.3885007", "l0.7284563,0.3897130", "l0.7273996,0.3907318", "l0.7239325,0.3916733", "l0.7214064,0.3912993", "l0.7204488,0.3918022", "l0.7197553,0.3908350", "l0.7125899,0.3872756", "l0.7099812,0.3872756", "l0.7107077,0.3891327", "l0.7104435,0.3900225", "l0.7117974,0.3915314", "l0.7093869,0.3930532", "l0.7057876,0.3944331", "l0.7048135,0.3930532", "l0.7027992,0.3929242", "l0.7030964,0.3938657", "l0.7040705,0.3946524", "l0.7030139,0.3962129", "l0.7042687,0.3989082", "l0.7050612,0.3994370", "l0.7062334,0.3991662", "l0.7068278,0.4015520", "l0.7101959,0.4035381", "l0.7109388,0.4048020", "l0.7132503,0.4063367", "l0.7142409,0.4084646", "l0.7124743,0.4105796", "l0.7106251,0.4099735", "l0.7096675,0.4104506", "l0.7087760,0.4135458", "l0.7106747,0.4146420", "l0.7079505,0.4156093", "l0.7050777,0.4131460", "l0.7026507,0.4145389", "l0.7026672,0.4153513", "l0.7004053,0.4174406", "l0.6990679,0.4155061", "l0.6983250,0.4155577", "l0.6977966,0.4194653", "l0.6894754,0.4167313", "l0.6877088,0.4173632", "l0.6849351,0.4174922", "l0.6829208,0.4168602", "l0.6774394,0.4168344", "l0.6770762,0.4138295", "l0.6759535,0.4128623", "l0.6745996,0.4124367", "l0.6727835,0.4130171", "l0.6688375,0.4100251", "l0.6672195,0.4118177", "l0.6642146,0.4118693", "l0.6636038,0.4128365", "l0.6615565,0.4131976", "l0.6600045,0.4119982", "l0.6564383,0.4143196", "l0.6565704,0.4154287", "l0.6552826,0.4171569", "l0.6561246,0.4177630", "l0.6537636,0.4177114", "l0.6512540,0.4160864", "l0.6490747,0.4167571", "l0.6446004,0.4153513", "l0.6439730,0.4148226", "l0.6436593,0.4127849", "l0.6425201,0.4110568", "l0.6380788,0.4075231", "l0.6315077,0.4108375", "l0.6315077,0.4108375", "l0.6257621,0.4139843", "l0.6244908,0.4140875", "l0.6188113,0.4167055", "l0.6188113,0.4167055", "l0.6179032,0.4150289", "l0.6177711,0.4132234", "l0.6156083,0.4123335", "l0.6137426,0.4121530", "l0.6105891,0.4099477", "l0.6084758,0.4100766", "l0.6069734,0.4078842", "l0.6058176,0.4074071", "l0.6076833,0.4057950", "l0.6056525,0.3992178", "l0.6054709,0.3969480", "l0.6037208,0.3972317", "l0.6018056,0.3952714", "l0.6008976,0.3959549", "l0.5994942,0.3951167", "l0.5980908,0.3956196", "l0.5961261,0.3944589", "l0.5939632,0.3954262", "l0.5926424,0.3968448", "l0.5879040,0.3968964", "l0.5856585,0.3979926", "l0.5850312,0.3976057", "l0.5851963,0.3959549", "l0.5868308,0.3928985", "l0.5872766,0.3902031", "l0.5900173,0.3907576", "l0.5900008,0.3880107", "l0.5910904,0.3869918", "l0.5900833,0.3856377", "l0.5897531,0.3841159", "l0.5867482,0.3836258", "l0.5862694,0.3848768", "l0.5848330,0.3832518", "l0.5852953,0.3818719", "l0.5831160,0.3800406", "l0.5808706,0.3770357", "l0.5806394,0.3758105", "l0.5795993,0.3757332", "l0.5795993,0.3757332", "l0.5791535,0.3750625", "l0.5808375,0.3729991", "l0.5837929,0.3708583", "l0.5843707,0.3697363", "l0.5828023,0.3679050", "l0.5838589,0.3670796", "l0.5849321,0.3670022", "l0.5852788,0.3656996", "l0.5840075,0.3640489", "l0.5820263,0.3629785", "l0.5833966,0.3603734", "l0.5832150,0.3583228", "l0.5817951,0.3561562", "l0.5824721,0.3554856", "l0.5824225,0.3546215", "l0.5816961,0.3537317", "l0.5797148,0.3529837", "l0.5799460,0.3545699", "l0.5787737,0.3549568", "l0.5762146,0.3543378", "l0.5739197,0.3530868", "l0.5731272,0.3523259", "l0.5732428,0.3513974", "l0.5754222,0.3489986", "l0.5736060,0.3477992", "l0.5721036,0.3488697", "l0.5715257,0.3486633", "l0.5708488,0.3451426", "l0.5691813,0.3444203", "l0.5677283,0.3448330", "l0.5660938,0.3437110", "l0.5612893,0.3379076", "l0.5560721,0.3384106", "l0.5551970,0.3354701", "l0.5535790,0.3349543", "l0.5532653,0.3338581", "l0.5519775,0.3332906", "l0.5516968,0.3325555", "l0.5457531,0.3318591", "l0.5441021,0.3309693", "l0.5437058,0.3297570", "l0.5405524,0.3320397", "l0.5397929,0.3345029", "l0.5376631,0.3345287", "l0.5322642,0.3306597", "l0.5336676,0.3291508", "l0.5288631,0.3273582", "l0.5279385,0.3264555", "l0.5277734,0.3253593", "l0.5256931,0.3248950", "l0.5263865,0.3231539", "l0.5245043,0.3219417", "l0.5234312,0.3202264", "l0.5222589,0.3198911", "l0.5209711,0.3183822", "l0.5199145,0.3179953", "l0.5191880,0.3166154", "l0.5157374,0.3157642", "l0.5143835,0.3141006", "l0.5069704,0.3134042", "l0.5034207,0.3104895", "l0.5011092,0.3119211", "l0.4994086,0.3116115", "l0.4971632,0.3124627", "l0.4963708,0.3118953", "l0.4957434,0.3085164", "l0.4972953,0.3073557", "l0.4981374,0.3050214", "l0.4974935,0.3037060", "l0.4958754,0.3022229", "l0.4951490,0.3004302", "l0.4936796,0.2990374", "l0.4942905,0.2974511", "l0.4968330,0.2944591", "l0.5028098,0.2957746", "l0.5045599,0.2952587", "l0.5078950,0.2920217", "l0.5099092,0.2868889", "l0.5135745,0.2832005", "c"]}, {"n": "Clare", "u": "IE-CE", "i": ["m0.2907513,0.5754232", "l0.2911970,0.5760294", "l0.2898927,0.5768548", "l0.2897606,0.5753588", "l0.2910484,0.5748558", "l0.2907513,0.5754232", "c", "m0.2952916,0.5726247", "l0.2983295,0.5730761", "l0.2993531,0.5724570", "l0.3000135,0.5728310", "l0.3017802,0.5723023", "l0.3029689,0.5727537", "l0.3032000,0.5736048", "l0.3042732,0.5743786", "l0.3073111,0.5741078", "l0.3073937,0.5745076", "l0.3061719,0.5754619", "l0.3108938,0.5765839", "l0.3108938,0.5765839", "l0.3107948,0.5771385", "l0.3074267,0.5773577", "l0.3064691,0.5794083", "l0.3086319,0.5846056", "l0.3101509,0.5861532", "l0.3127760,0.5872236", "l0.3135850,0.5880232", "l0.3148398,0.5879458", "l0.3177126,0.5889646", "l0.3184886,0.5901640", "l0.3212788,0.5901382", "l0.3234747,0.5911828", "l0.3264961,0.5935042", "l0.3274372,0.5951034", "l0.3292533,0.5950518", "l0.3327535,0.5960190", "l0.3331498,0.5979406", "l0.3316803,0.5998364", "l0.3316638,0.6024802", "l0.3320931,0.6036280", "l0.3334469,0.6044792", "l0.3346852,0.6076001", "l0.3319445,0.6093669", "l0.3323903,0.6115594", "l0.3331828,0.6120623", "l0.3350154,0.6177239", "l0.3366169,0.6168985", "l0.3390604,0.6171436", "l0.3393246,0.6188588", "l0.3402822,0.6193618", "l0.3420488,0.6171436", "l0.3413224,0.6158281", "l0.3443438,0.6149125", "l0.3456976,0.6170533", "l0.3487025,0.6180205", "l0.3502214,0.6170791", "l0.3510139,0.6180205", "l0.3525164,0.6178142", "l0.3538702,0.6185622", "l0.3551415,0.6176465", "l0.3552736,0.6147061", "l0.3586252,0.6134294", "l0.3606394,0.6117528", "l0.3621089,0.6112756", "l0.3630664,0.6104760", "l0.3630334,0.6091090", "l0.3665336,0.6054722", "l0.3705456,0.6052529", "l0.3765389,0.6019127", "l0.3797419,0.6019385", "l0.3826477,0.6014356", "l0.3834732,0.6014614", "l0.3848436,0.6029832", "l0.3880631,0.6020159", "l0.3975895,0.6013195", "l0.3979693,0.6019127", "l0.3976556,0.6042599", "l0.3989434,0.6061557", "l0.4031205,0.6059365", "l0.4037974,0.6084513", "l0.4070995,0.6098957", "l0.4067858,0.6122429", "l0.4084863,0.6161634", "l0.4122837,0.6148867", "l0.4163122,0.6164342", "l0.4186072,0.6188717", "l0.4222064,0.6170791", "l0.4239565,0.6154541", "l0.4252773,0.6132617", "l0.4263340,0.6134551", "l0.4280511,0.6156476", "l0.4318815,0.6162924", "l0.4339948,0.6172338", "l0.4347873,0.6190007", "l0.4355137,0.6191296", "l0.4364053,0.6188072", "l0.4380233,0.6165116", "l0.4396413,0.6153122", "l0.4443633,0.6157894", "l0.4443633,0.6157894", "l0.4454860,0.6176852", "l0.4499272,0.6186267", "l0.4504556,0.6199937", "l0.4489531,0.6218895", "l0.4458162,0.6244301", "l0.4431415,0.6297306", "l0.4396908,0.6331224", "l0.4297021,0.6326710", "l0.4270274,0.6335866", "l0.4243527,0.6432075", "l0.4224541,0.6456191", "l0.4174845,0.6497202", "l0.4185906,0.6560782", "l0.4185081,0.6585415", "l0.4202747,0.6596893", "l0.4206214,0.6604373", "l0.4201426,0.6633132", "l0.4190364,0.6654282", "l0.4157839,0.6679301", "l0.4127625,0.6719281", "l0.4127625,0.6719281", "l0.4082882,0.6734886", "l0.4070004,0.6745590", "l0.4078920,0.6784537", "l0.4072315,0.6801690", "l0.4081396,0.6817810", "l0.4064556,0.6836123", "l0.4061088,0.6847988", "l0.4047550,0.6854437", "l0.4026747,0.6851470", "l0.4006109,0.6867849", "l0.4002972,0.6902541", "l0.3995377,0.6912213", "l0.3984811,0.6917372", "l0.3969952,0.6917630", "l0.3961531,0.6922530", "l0.3959055,0.6932074", "l0.3936270,0.6940199", "l0.3929997,0.6974116", "l0.3917614,0.6980565", "l0.3917614,0.6993461", "l0.3907212,0.7006358", "l0.3892683,0.7008034", "l0.3874027,0.7022607", "l0.3851242,0.7006487", "l0.3758289,0.7008163", "l0.3723122,0.7000038", "l0.3731377,0.6959672", "l0.3752015,0.6948323", "l0.3791310,0.6940199", "l0.3801711,0.6928850", "l0.3805839,0.6909505", "l0.3801711,0.6896995", "l0.3775130,0.6894932", "l0.3737321,0.6898672", "l0.3710079,0.6921241", "l0.3690432,0.6923433", "l0.3683498,0.6934266", "l0.3640406,0.6926141", "l0.3587903,0.6923175", "l0.3587903,0.6923175", "l0.3571227,0.6929236", "l0.3557854,0.6920725", "l0.3444263,0.6894932", "l0.3392586,0.6872363", "l0.3347182,0.6869139", "l0.3297651,0.6888483", "l0.3266612,0.6891708", "l0.3256211,0.6907828", "l0.3216916,0.6907828", "l0.3192150,0.6902928", "l0.3181749,0.6883583", "l0.3245809,0.6856113", "l0.3264466,0.6843217", "l0.3256211,0.6822195", "l0.3225171,0.6791501", "l0.3229299,0.6759260", "l0.3204533,0.6746363", "l0.3225171,0.6714122", "l0.3196278,0.6698001", "l0.3163257,0.6698001", "l0.3146747,0.6709350", "l0.3126109,0.6709350", "l0.3113726,0.6722247", "l0.3088961,0.6727148", "l0.3088961,0.6733596", "l0.3057922,0.6743268", "l0.3047520,0.6754617", "l0.3051648,0.6772414", "l0.3064030,0.6791759", "l0.3059903,0.6816005", "l0.3022755,0.6853147", "l0.2987588,0.6909634", "l0.2958695,0.6916082", "l0.2958695,0.6933879", "l0.2944166,0.6956448", "l0.2923528,0.6961349", "l0.2913126,0.6975922", "l0.2892488,0.6985594", "l0.2873832,0.7021060", "l0.2857321,0.7025961", "l0.2846920,0.7042081", "l0.2830409,0.7054978", "l0.2768496,0.7056654", "l0.2743730,0.7061555", "l0.2723092,0.7071227", "l0.2646650,0.7071227", "l0.2626012,0.7077676", "l0.2615610,0.7103469", "l0.2594972,0.7129262", "l0.2572188,0.7137387", "l0.2493764,0.7142287", "l0.2481381,0.7127714", "l0.2485509,0.7109917", "l0.2526785,0.7080900", "l0.2576316,0.7055107", "l0.2594972,0.7037310", "l0.2597119,0.7017965", "l0.2568226,0.7017965", "l0.2561952,0.7038986", "l0.2535040,0.7042210", "l0.2520511,0.7055107", "l0.2433666,0.7061555", "l0.2427393,0.7072904", "l0.2398500,0.7072904", "l0.2367460,0.7085801", "l0.2293164,0.7089025", "l0.2262124,0.7071227", "l0.2189809,0.7069551", "l0.2173299,0.7054978", "l0.2154642,0.7053301", "l0.2138132,0.7041952", "l0.2107092,0.7041952", "l0.2098837,0.7025832", "l0.2080181,0.7016159", "l0.2071925,0.6980694", "l0.2076053,0.6956448", "l0.2067798,0.6943552", "l0.2045014,0.6943552", "l0.2030485,0.6959672", "l0.2013974,0.6961349", "l0.2009847,0.6980694", "l0.2009847,0.7001715", "l0.2038740,0.7000038", "l0.2034612,0.7030732", "l0.1987062,0.7045305", "l0.1964278,0.7061426", "l0.1968406,0.7077547", "l0.1931258,0.7071098", "l0.1894109,0.7071098", "l0.1850687,0.7079223", "l0.1834177,0.7093796", "l0.1778372,0.7097021", "l0.1755588,0.7151831", "l0.1742049,0.7161632", "l0.1728676,0.7150928", "l0.1721742,0.7151186", "l0.1719760,0.7156603", "l0.1707543,0.7147704", "l0.1689877,0.7148220", "l0.1684924,0.7156860", "l0.1688721,0.7164985", "l0.1635393,0.7184459", "l0.1607160,0.7187167", "l0.1563078,0.7201740", "l0.1550365,0.7201998", "l0.1528736,0.7189618", "l0.1495550,0.7186909", "l0.1461539,0.7189360", "l0.1461374,0.7200451", "l0.1447836,0.7211284", "l0.1426537,0.7220698", "l0.1412503,0.7220956", "l0.1404579,0.7227147", "l0.1400946,0.7219796", "l0.1382290,0.7222762", "l0.1362642,0.7217603", "l0.1355873,0.7221343", "l0.1336061,0.7220054", "l0.1333419,0.7224309", "l0.1312286,0.7216700", "l0.1347288,0.7202385", "l0.1345967,0.7196969", "l0.1357689,0.7190778", "l0.1363303,0.7175689", "l0.1376511,0.7169499", "l0.1382950,0.7171047", "l0.1396488,0.7161374", "l0.1423070,0.7166791", "l0.1424391,0.7154926", "l0.1436939,0.7154152", "l0.1443873,0.7149252", "l0.1441066,0.7144351", "l0.1429674,0.7143319", "l0.1432646,0.7138160", "l0.1444368,0.7134678", "l0.1449817,0.7138934", "l0.1451468,0.7133776", "l0.1458732,0.7132099", "l0.1463190,0.7137774", "l0.1469794,0.7127585", "l0.1476068,0.7128875", "l0.1475243,0.7124877", "l0.1509914,0.7123587", "l0.1512061,0.7116107", "l0.1522462,0.7114818", "l0.1526260,0.7121008", "l0.1530222,0.7116623", "l0.1548879,0.7114947", "l0.1567866,0.7103082", "l0.1566710,0.7096634", "l0.1574635,0.7091475", "l0.1569186,0.7078836", "l0.1593952,0.7068261", "l0.1589164,0.7059878", "l0.1595438,0.7053946", "l0.1610462,0.7050980", "l0.1613269,0.7041565", "l0.1618057,0.7044790", "l0.1630605,0.7031248", "l0.1639520,0.7033183", "l0.1661644,0.7020544", "l0.1684428,0.7016030", "l0.1694665,0.7005713", "l0.1705396,0.7009711", "l0.1699288,0.7002489", "l0.1723393,0.6987400", "l0.1728181,0.6970634", "l0.1731813,0.6974116", "l0.1732638,0.6969861", "l0.1737426,0.6973343", "l0.1754927,0.6968571", "l0.1778207,0.6955030", "l0.1787288,0.6944196", "l0.1784811,0.6936716", "l0.1820638,0.6923820", "l0.1819813,0.6914921", "l0.1840781,0.6908215", "l0.1858447,0.6911181", "l0.1869674,0.6917888", "l0.1875783,0.6914921", "l0.1867198,0.6886162", "l0.1855145,0.6883454", "l0.1873967,0.6871847", "l0.1866372,0.6870170", "l0.1877929,0.6854565", "l0.1874297,0.6852373", "l0.1899888,0.6835994", "l0.1935055,0.6825806", "l0.1927295,0.6819358", "l0.1928781,0.6812652", "l0.1915903,0.6810201", "l0.1900548,0.6796531", "l0.1922507,0.6801690", "l0.1923167,0.6795499", "l0.1914912,0.6786601", "l0.1951730,0.6783119", "l0.1956023,0.6756552", "l0.1979468,0.6753328", "l0.1989209,0.6746106", "l0.2023880,0.6737981", "l0.2051453,0.6736304", "l0.2063340,0.6739786", "l0.2062349,0.6748427", "l0.2077704,0.6751909", "l0.2091573,0.6774220", "l0.2098012,0.6776928", "l0.2110394,0.6769190", "l0.2105441,0.6750877", "l0.2148368,0.6750877", "l0.2161742,0.6742237", "l0.2174785,0.6713735", "l0.2168181,0.6700065", "l0.2156128,0.6690135", "l0.2189314,0.6681236", "l0.2194762,0.6673756", "l0.2183040,0.6644223", "l0.2188488,0.6635840", "l0.2176106,0.6593153", "l0.2186837,0.6596893", "l0.2199550,0.6594442", "l0.2237524,0.6575355", "l0.2245614,0.6568649", "l0.2243963,0.6557945", "l0.2252548,0.6551755", "l0.2243633,0.6544791", "l0.2244458,0.6537053", "l0.2283753,0.6534086", "l0.2291513,0.6524414", "l0.2286560,0.6507777", "l0.2254530,0.6494881", "l0.2269884,0.6487143", "l0.2275333,0.6477213", "l0.2292338,0.6469475", "l0.2289862,0.6463542", "l0.2299933,0.6447680", "l0.2272526,0.6449356", "l0.2282102,0.6438652", "l0.2280121,0.6427174", "l0.2288211,0.6410537", "l0.2330807,0.6387711", "l0.2359700,0.6380746", "l0.2380833,0.6358564", "l0.2404939,0.6345926", "l0.2412038,0.6329934", "l0.2438620,0.6323486", "l0.2449186,0.6290342", "l0.2446545,0.6281314", "l0.2422274,0.6258100", "l0.2399490,0.6259132", "l0.2370597,0.6269836", "l0.2365809,0.6276800", "l0.2348803,0.6284280", "l0.2302409,0.6285312", "l0.2294650,0.6274608", "l0.2276984,0.6274092", "l0.2239835,0.6282862", "l0.2229599,0.6281572", "l0.2222004,0.6290342", "l0.2202522,0.6285570", "l0.2210447,0.6271642", "l0.2205494,0.6262485", "l0.2218702,0.6253716", "l0.2217051,0.6247009", "l0.2245119,0.6235531", "l0.2255355,0.6222377", "l0.2285569,0.6201742", "l0.2293494,0.6192586", "l0.2291017,0.6184074", "l0.2297126,0.6172338", "l0.2292999,0.6153638", "l0.2310169,0.6145642", "l0.2335430,0.6115207", "l0.2365644,0.6096507", "l0.2364323,0.6090574", "l0.2341704,0.6084642", "l0.2334439,0.6072390", "l0.2343685,0.6059623", "l0.2358875,0.6055367", "l0.2382980,0.6014485", "l0.2416661,0.5992947", "l0.2417321,0.5967670", "l0.2430860,0.5938395", "l0.2486334,0.5904864", "l0.2507633,0.5900866", "l0.2525464,0.5884616", "l0.2529261,0.5869399", "l0.2541974,0.5859855", "l0.2567400,0.5820650", "l0.2560136,0.5789569", "l0.2578792,0.5758101", "l0.2613794,0.5732566", "l0.2619242,0.5732824", "l0.2630800,0.5740046", "l0.2657546,0.5746494", "l0.2699318,0.5769708", "l0.2755122,0.5778994", "l0.2795242,0.5779252", "l0.2798710,0.5783250", "l0.2769321,0.5781444", "l0.2774439,0.5794728", "l0.2801351,0.5811751", "l0.2822484,0.5814975", "l0.2827272,0.5820521", "l0.2854845,0.5814459", "l0.2862109,0.5801692", "l0.2870529,0.5802208", "l0.2878289,0.5795243", "l0.2867888,0.5790472", "l0.2884398,0.5785958", "l0.2891993,0.5775512", "l0.2908338,0.5768032", "l0.2922537,0.5771256", "l0.2927325,0.5768290", "l0.2924023,0.5764292", "l0.2939047,0.5759262", "l0.2927160,0.5773577", "l0.2950439,0.5772545", "l0.2964308,0.5795243", "l0.2977351,0.5801950", "l0.2976196,0.5810977", "l0.2981974,0.5813943", "l0.2974049,0.5789440", "l0.2980653,0.5778478", "l0.2977351,0.5770482", "l0.2966124,0.5768934", "l0.2948788,0.5752169", "l0.2937561,0.5751395", "l0.2917914,0.5760423", "l0.2917254,0.5751653", "l0.2909494,0.5745850", "l0.2889021,0.5748816", "l0.2884728,0.5756812", "l0.2877629,0.5747268", "l0.2856496,0.5745205", "l0.2857817,0.5742239", "l0.2884398,0.5741465", "l0.2902229,0.5727665", "l0.2924683,0.5721604", "l0.2944331,0.5721346", "l0.2952916,0.5726247", "c"]}, {"n": "Cork", "u": "IE-CO", "i": ["m0.2227948,0.9910917", "l0.2232241,0.9923943", "l0.2200541,0.9947801", "l0.2200376,0.9955281", "l0.2161246,0.9975529", "l0.2153652,0.9953863", "l0.2133509,0.9991134", "l0.2131197,0.9986104", "l0.2121622,0.9983654", "l0.2121291,0.9968436", "l0.2107092,0.9971531", "l0.2144571,0.9938258", "l0.2152826,0.9940193", "l0.2192451,0.9915173", "l0.2227948,0.9910917", "c", "m0.2336586,0.9820384", "l0.2351610,0.9823479", "l0.2348473,0.9845145", "l0.2361021,0.9865651", "l0.2348638,0.9860879", "l0.2352931,0.9873904", "l0.2310004,0.9893120", "l0.2306537,0.9902535", "l0.2283092,0.9910659", "l0.2283092,0.9897634", "l0.2279460,0.9897634", "l0.2285239,0.9891186", "l0.2277314,0.9886801", "l0.2303895,0.9880739", "l0.2307528,0.9875710", "l0.2304556,0.9866553", "l0.2287055,0.9862039", "l0.2286725,0.9854302", "l0.2310169,0.9847853", "l0.2317764,0.9852883", "l0.2315618,0.9862555", "l0.2330312,0.9861653", "l0.2327670,0.9866166", "l0.2331468,0.9866940", "l0.2339888,0.9858042", "l0.2321727,0.9851335", "l0.2323378,0.9841663", "l0.2329982,0.9838568", "l0.2319910,0.9832119", "l0.2336586,0.9820384", "c", "m0.2367790,0.9808261", "l0.2376541,0.9809293", "l0.2370927,0.9810453", "l0.2372578,0.9822318", "l0.2367460,0.9825671", "l0.2355573,0.9813806", "l0.2366139,0.9800523", "l0.2367790,0.9808261", "c", "m0.2301089,0.9795751", "l0.2304061,0.9802200", "l0.2289201,0.9812130", "l0.2294319,0.9821028", "l0.2289697,0.9828766", "l0.2282102,0.9827606", "l0.2284083,0.9816773", "l0.2271370,0.9814580", "l0.2255850,0.9824253", "l0.2244788,0.9824511", "l0.2246274,0.9814193", "l0.2257667,0.9806713", "l0.2263115,0.9805295", "l0.2266252,0.9813291", "l0.2281606,0.9797815", "l0.2301089,0.9795751", "c", "m0.2054425,0.9812646", "l0.2034777,0.9812904", "l0.2024541,0.9821157", "l0.2017276,0.9816128", "l0.2004728,0.9825026", "l0.2002747,0.9818707", "l0.1996638,0.9819223", "l0.2045509,0.9800136", "l0.2091738,0.9788271", "l0.2059213,0.9802973", "l0.2054425,0.9812646", "c", "m0.2167355,0.9773311", "l0.2153156,0.9776020", "l0.2149359,0.9791495", "l0.2138627,0.9786853", "l0.2140773,0.9777696", "l0.2172803,0.9767121", "l0.2167355,0.9773311", "c", "m0.2221509,0.9765186", "l0.2198394,0.9770474", "l0.2194927,0.9766347", "l0.2239670,0.9748937", "l0.2221509,0.9765186", "c", "m0.0881862,0.9535370", "l0.0889457,0.9543108", "l0.0886155,0.9549685", "l0.0864031,0.9555747", "l0.0848841,0.9567353", "l0.0826552,0.9571738", "l0.0809547,0.9582313", "l0.0784121,0.9586956", "l0.0743505,0.9606946", "l0.0745156,0.9600369", "l0.0740038,0.9597531", "l0.0804098,0.9548009", "l0.0817637,0.9543366", "l0.0827708,0.9544785", "l0.0840256,0.9534854", "l0.0858417,0.9537691", "l0.0875588,0.9529953", "l0.0881862,0.9535370", "c", "m0.1595933,0.9460699", "l0.1589494,0.9467921", "l0.1587843,0.9462634", "l0.1577442,0.9466760", "l0.1577442,0.9471790", "l0.1586852,0.9472564", "l0.1583715,0.9478883", "l0.1573974,0.9474756", "l0.1541614,0.9486621", "l0.1546402,0.9491264", "l0.1543100,0.9495649", "l0.1519160,0.9506998", "l0.1507438,0.9501710", "l0.1502650,0.9503645", "l0.1499018,0.9498744", "l0.1479700,0.9507256", "l0.1431325,0.9516928", "l0.1421749,0.9530985", "l0.1413164,0.9526858", "l0.1422079,0.9516928", "l0.1418282,0.9513833", "l0.1365944,0.9521055", "l0.1369412,0.9512801", "l0.1352901,0.9512285", "l0.1362312,0.9490748", "l0.1372548,0.9481076", "l0.1372714,0.9472564", "l0.1384601,0.9470114", "l0.1389554,0.9462634", "l0.1419768,0.9461731", "l0.1428849,0.9455669", "l0.1446680,0.9457862", "l0.1472931,0.9453219", "l0.1482837,0.9456314", "l0.1512721,0.9449092", "l0.1526590,0.9452703", "l0.1536331,0.9463794", "l0.1525929,0.9479270", "l0.1534350,0.9474627", "l0.1537487,0.9477722", "l0.1541944,0.9465342", "l0.1558455,0.9456701", "l0.1615415,0.9443160", "l0.1605344,0.9456701", "l0.1595933,0.9460699", "c", "m0.4052008,0.9371197", "l0.4048541,0.9369778", "l0.4052668,0.9366167", "l0.4060593,0.9366167", "l0.4052008,0.9371197", "c", "m0.2195092,0.9317676", "l0.2164879,0.9351852", "l0.2171648,0.9358687", "l0.2165539,0.9362556", "l0.2156458,0.9365007", "l0.2148368,0.9358687", "l0.2129051,0.9357527", "l0.2115017,0.9362814", "l0.2107918,0.9356237", "l0.2160421,0.9318966", "l0.2175280,0.9317805", "l0.2195753,0.9298718", "l0.2195092,0.9317676", "c", "m0.4491678,0.8984043", "l0.4504886,0.8983011", "l0.4510830,0.8986364", "l0.4509509,0.8991265", "l0.4492503,0.8997584", "l0.4487385,0.8988557", "l0.4489861,0.8981077", "l0.4491678,0.8984043", "c", "m0.4478799,0.8969728", "l0.4482927,0.8979142", "l0.4458657,0.8974112", "l0.4461299,0.8969986", "l0.4478799,0.8969728", "c", "m0.2703115,0.7858948", "l0.2717644,0.7837411", "l0.2786162,0.7822451", "l0.2787813,0.7805299", "l0.2811092,0.7801430", "l0.2824631,0.7778861", "l0.2852698,0.7769575", "l0.2860293,0.7743782", "l0.2913787,0.7771252", "l0.2982304,0.7774992", "l0.3003107,0.7788275", "l0.3037944,0.7798850", "l0.3050657,0.7794466", "l0.3059242,0.7796142", "l0.3080211,0.7807491", "l0.3089291,0.7819743", "l0.3108938,0.7826836", "l0.3138822,0.7865397", "l0.3161111,0.7872748", "l0.3170852,0.7866428", "l0.3155332,0.7844117", "l0.3152030,0.7822322", "l0.3208000,0.7802204", "l0.3289231,0.7790468", "l0.3328361,0.7775508", "l0.3351475,0.7772799", "l0.3337606,0.7757839", "l0.3349989,0.7751004", "l0.3349989,0.7737721", "l0.3360556,0.7719795", "l0.3373104,0.7729854", "l0.3379047,0.7722761", "l0.3407940,0.7711928", "l0.3415535,0.7701610", "l0.3407115,0.7686393", "l0.3410912,0.7679944", "l0.3421149,0.7676462", "l0.3453344,0.7677236", "l0.3455820,0.7659826", "l0.3468698,0.7644866", "l0.3501389,0.7638933", "l0.3512781,0.7666403", "l0.3521036,0.7674012", "l0.3549104,0.7641126", "l0.3575025,0.7650669", "l0.3587077,0.7660728", "l0.3604743,0.7657504", "l0.3616301,0.7671819", "l0.3633306,0.7676720", "l0.3666987,0.7671562", "l0.3680526,0.7662663", "l0.3686634,0.7667306", "l0.3699843,0.7659181", "l0.3737651,0.7652088", "l0.3750860,0.7642802", "l0.3757959,0.7674786", "l0.3750199,0.7691551", "l0.3776285,0.7726243", "l0.3787843,0.7734626", "l0.3830274,0.7742493", "l0.3842987,0.7734110", "l0.3844308,0.7759129", "l0.3862800,0.7755647", "l0.3879970,0.7776024", "l0.3873036,0.7783632", "l0.3886905,0.7799366", "l0.3903250,0.7804783", "l0.3921081,0.7833284", "l0.3930327,0.7827094", "l0.3947332,0.7826062", "l0.3964008,0.7837411", "l0.3973419,0.7834187", "l0.3990920,0.7864107", "l0.4004458,0.7875456", "l0.4074132,0.7903183", "l0.4105501,0.7888739", "l0.4171212,0.7882549", "l0.4205884,0.7869266", "l0.4302634,0.7864881", "l0.4311880,0.7834445", "l0.4348038,0.7824128", "l0.4351505,0.7802461", "l0.4395092,0.7781569", "l0.4407970,0.7788404", "l0.4415730,0.7807104", "l0.4442147,0.7795110", "l0.4447760,0.7797045", "l0.4446769,0.7809812", "l0.4473681,0.7841538", "l0.4482927,0.7862430", "l0.4508188,0.7880357", "l0.4526514,0.7870039", "l0.4572083,0.7855853", "l0.4648195,0.7862043", "l0.4669329,0.7881130", "l0.4692443,0.7878164", "l0.4692443,0.7878164", "l0.4705981,0.7909761", "l0.4732563,0.7907052", "l0.4732893,0.7918401", "l0.4720676,0.7932330", "l0.4732398,0.7937230", "l0.4741479,0.7991912", "l0.4755182,0.8000939", "l0.4776976,0.8000423", "l0.4790679,0.8009451", "l0.4849951,0.8020542", "l0.4844338,0.8057813", "l0.4847310,0.8079866", "l0.4847310,0.8079866", "l0.4847310,0.8079866", "l0.4847310,0.8079866", "l0.4806694,0.8095729", "l0.4821719,0.8102822", "l0.4800586,0.8174527", "l0.4789854,0.8183296", "l0.4752871,0.8182265", "l0.4746267,0.8199159", "l0.4751220,0.8219407", "l0.4735040,0.8237720", "l0.4782424,0.8236043", "l0.4832616,0.8227274", "l0.4841696,0.8237333", "l0.4857711,0.8232174", "l0.4868938,0.8253454", "l0.4919625,0.8236559", "l0.4928210,0.8249327", "l0.4921771,0.8281052", "l0.4914342,0.8278344", "l0.4898162,0.8251906", "l0.4891227,0.8253840", "l0.4888586,0.8265834", "l0.4917479,0.8296141", "l0.4960571,0.8303750", "l0.4969156,0.8323353", "l0.4991115,0.8328769", "l0.5018192,0.8402022", "l0.5005644,0.8419561", "l0.5004488,0.8453737", "l0.5032556,0.8461088", "l0.5075482,0.8496940", "l0.5085058,0.8493974", "l0.5094469,0.8502228", "l0.5114447,0.8494232", "l0.5126829,0.8494490", "l0.5118904,0.8520154", "l0.5129306,0.8528021", "l0.5128976,0.8536533", "l0.5184120,0.8561939", "l0.5181644,0.8583347", "l0.5207235,0.8644993", "l0.5227873,0.8648346", "l0.5271955,0.8644735", "l0.5294244,0.8650151", "l0.5312571,0.8647959", "l0.5332053,0.8638029", "l0.5345096,0.8655052", "l0.5358304,0.8699158", "l0.5358304,0.8699158", "l0.5353186,0.8704059", "l0.5358304,0.8711410", "l0.5356323,0.8731399", "l0.5311085,0.8756419", "l0.5274927,0.8803104", "l0.5233486,0.8812390", "l0.5235798,0.8842052", "l0.5260398,0.8841020", "l0.5287970,0.8857528", "l0.5299362,0.8859462", "l0.5312075,0.8868748", "l0.5308938,0.8879710", "l0.5303160,0.8876744", "l0.5297381,0.8884739", "l0.5262379,0.8883708", "l0.5245374,0.8891704", "l0.5239925,0.8889253", "l0.5209876,0.8896346", "l0.5188083,0.8895572", "l0.5165298,0.8902666", "l0.5141193,0.8903181", "l0.5097771,0.8911951", "l0.5046754,0.8932328", "l0.5020503,0.8956186", "l0.5006634,0.8953736", "l0.5005148,0.8960571", "l0.5012413,0.8964182", "l0.5006965,0.8982366", "l0.5000856,0.8979658", "l0.5002507,0.8976305", "l0.5006799,0.8979271", "l0.5007130,0.8966890", "l0.4990124,0.8972436", "l0.4991445,0.8976563", "l0.4999535,0.8976821", "l0.4997719,0.8983656", "l0.5005644,0.8985075", "l0.5008781,0.8991910", "l0.5041141,0.9005322", "l0.5036353,0.9012802", "l0.4997884,0.9024925", "l0.4979392,0.9024925", "l0.4972293,0.9033694", "l0.4955287,0.9030470", "l0.4929366,0.9048397", "l0.4888751,0.9051750", "l0.4871415,0.9046849", "l0.4798274,0.9057295", "l0.4774664,0.9070837", "l0.4738672,0.9103078", "l0.4713576,0.9107463", "l0.4716548,0.9099983", "l0.4705486,0.9082959", "l0.4682372,0.9086054", "l0.4675107,0.9079219", "l0.4671145,0.9087215", "l0.4649846,0.9089665", "l0.4626567,0.9083862", "l0.4560691,0.9090955", "l0.4570597,0.9058714", "l0.4566304,0.9051234", "l0.4550784,0.9047881", "l0.4542199,0.9036016", "l0.4543850,0.9030728", "l0.4566634,0.9018348", "l0.4569111,0.9010610", "l0.4587437,0.9013318", "l0.4599820,0.9009965", "l0.4597013,0.8992168", "l0.4586942,0.8986364", "l0.4597839,0.8986106", "l0.4622439,0.8969857", "l0.4678739,0.8964053", "l0.4686995,0.8959410", "l0.4706312,0.8962377", "l0.4701359,0.8955283", "l0.4687160,0.8955799", "l0.4679565,0.8960700", "l0.4675107,0.8956573", "l0.4688646,0.8933488", "l0.4711100,0.8931812", "l0.4721831,0.8921366", "l0.4696736,0.8928588", "l0.4656946,0.8932199", "l0.4639280,0.8927040", "l0.4631025,0.8931941", "l0.4591895,0.8930264", "l0.4556893,0.8934649", "l0.4541374,0.8930780", "l0.4527505,0.8942903", "l0.4462619,0.8956057", "l0.4447430,0.8967922", "l0.4437689,0.8967922", "l0.4432901,0.8957992", "l0.4415565,0.8952188", "l0.4394927,0.8973081", "l0.4361246,0.8977466", "l0.4362072,0.8980819", "l0.4377426,0.8983011", "l0.4407310,0.8982495", "l0.4415895,0.8994102", "l0.4434717,0.8999003", "l0.4441156,0.8997842", "l0.4439010,0.8991523", "l0.4430589,0.8994231", "l0.4438019,0.8987138", "l0.4442807,0.8993715", "l0.4457666,0.8996166", "l0.4466252,0.8995908", "l0.4466087,0.8987912", "l0.4472691,0.8987654", "l0.4469389,0.8998616", "l0.4473846,0.9009062", "l0.4464270,0.9017832", "l0.4464436,0.9024667", "l0.4457006,0.9025441", "l0.4452053,0.9015252", "l0.4440165,0.9021572", "l0.4424976,0.9018606", "l0.4428938,0.9029052", "l0.4445284,0.9028536", "l0.4453209,0.9042335", "l0.4484578,0.9041819", "l0.4484908,0.9052523", "l0.4475828,0.9055877", "l0.4481441,0.9066581", "l0.4502409,0.9049170", "l0.4519745,0.9051879", "l0.4516443,0.9059101", "l0.4523212,0.9076511", "l0.4510830,0.9085539", "l0.4505051,0.9101014", "l0.4483422,0.9112621", "l0.4484578,0.9121649", "l0.4446109,0.9139059", "l0.4448751,0.9144089", "l0.4464105,0.9143831", "l0.4475497,0.9151053", "l0.4472030,0.9162660", "l0.4476323,0.9179683", "l0.4463280,0.9197867", "l0.4471535,0.9206379", "l0.4463445,0.9211667", "l0.4453374,0.9208701", "l0.4451392,0.9237073", "l0.4442312,0.9239523", "l0.4435542,0.9232301", "l0.4414905,0.9232043", "l0.4400045,0.9248551", "l0.4401696,0.9262608", "l0.4396743,0.9273054", "l0.4389148,0.9276665", "l0.4374454,0.9275247", "l0.4368345,0.9282211", "l0.4361081,0.9274215", "l0.4311055,0.9279116", "l0.4294544,0.9310583", "l0.4265816,0.9301427", "l0.4243362,0.9304780", "l0.4228503,0.9320256", "l0.4235272,0.9330960", "l0.4228008,0.9340632", "l0.4219753,0.9340374", "l0.4204233,0.9349144", "l0.4178972,0.9333410", "l0.4170387,0.9342825", "l0.4170057,0.9352755", "l0.4141494,0.9359590", "l0.4132248,0.9374163", "l0.4117719,0.9368876", "l0.4099888,0.9373003", "l0.4097741,0.9362298", "l0.4105831,0.9349918", "l0.4102694,0.9337795", "l0.4076938,0.9303361", "l0.4063730,0.9323222", "l0.4066042,0.9332378", "l0.4079085,0.9341019", "l0.4081231,0.9348757", "l0.4069839,0.9362298", "l0.4059272,0.9360880", "l0.4052998,0.9350692", "l0.4037149,0.9343469", "l0.4050357,0.9359461", "l0.4027407,0.9405373", "l0.4032856,0.9410016", "l0.4030709,0.9416851", "l0.4011392,0.9425105", "l0.3992406,0.9449479", "l0.4005449,0.9459925", "l0.4005944,0.9467147", "l0.4014694,0.9470500", "l0.4013209,0.9476562", "l0.4035167,0.9487137", "l0.4016511,0.9496551", "l0.4012878,0.9504805", "l0.4016015,0.9517315", "l0.4034342,0.9528406", "l0.4028893,0.9540787", "l0.4005779,0.9529438", "l0.4009081,0.9512027", "l0.3995708,0.9497583", "l0.3971603,0.9495649", "l0.3978537,0.9490748", "l0.3979858,0.9478883", "l0.3969456,0.9461215", "l0.3935610,0.9447158", "l0.3881952,0.9456314", "l0.3847445,0.9467147", "l0.3836878,0.9463278", "l0.3827633,0.9465213", "l0.3818717,0.9459667", "l0.3815085,0.9464955", "l0.3785696,0.9469856", "l0.3762912,0.9428071", "l0.3771993,0.9420075", "l0.3755482,0.9414014", "l0.3754492,0.9388091", "l0.3748548,0.9408468", "l0.3752346,0.9423428", "l0.3758619,0.9428329", "l0.3743100,0.9444965", "l0.3718664,0.9444965", "l0.3705786,0.9431424", "l0.3707768,0.9437485", "l0.3691753,0.9447158", "l0.3684653,0.9458507", "l0.3671940,0.9457475", "l0.3654109,0.9442515", "l0.3617786,0.9441096", "l0.3589224,0.9446900", "l0.3571558,0.9462118", "l0.3576015,0.9463149", "l0.3572878,0.9475272", "l0.3583775,0.9457346", "l0.3595498,0.9450382", "l0.3608706,0.9449866", "l0.3652953,0.9468437", "l0.3684323,0.9467276", "l0.3701164,0.9474111", "l0.3710574,0.9468566", "l0.3734514,0.9466374", "l0.3728901,0.9487395", "l0.3717344,0.9496551", "l0.3717674,0.9502097", "l0.3703970,0.9504547", "l0.3702815,0.9513446", "l0.3709749,0.9519249", "l0.3731708,0.9522860", "l0.3722627,0.9527503", "l0.3724773,0.9531630", "l0.3747227,0.9535241", "l0.3723287,0.9541302", "l0.3720481,0.9553683", "l0.3707933,0.9555876", "l0.3700173,0.9562840", "l0.3692908,0.9577800", "l0.3705291,0.9585796", "l0.3701329,0.9591083", "l0.3708263,0.9596629", "l0.3706777,0.9603851", "l0.3699513,0.9610299", "l0.3688781,0.9610557", "l0.3689937,0.9620487", "l0.3680856,0.9621390", "l0.3681681,0.9625259", "l0.3670454,0.9626678", "l0.3668803,0.9620358", "l0.3650642,0.9613136", "l0.3636443,0.9618940", "l0.3625711,0.9618166", "l0.3620098,0.9609525", "l0.3613329,0.9614555", "l0.3611678,0.9624743", "l0.3607385,0.9624743", "l0.3605404,0.9617779", "l0.3594672,0.9619713", "l0.3607385,0.9597273", "l0.3595993,0.9586698", "l0.3599460,0.9579992", "l0.3589884,0.9573028", "l0.3581794,0.9587472", "l0.3557194,0.9595726", "l0.3549104,0.9582184", "l0.3521036,0.9578316", "l0.3501389,0.9565548", "l0.3419332,0.9571093", "l0.3416856,0.9552007", "l0.3421314,0.9540916", "l0.3414379,0.9532920", "l0.3418342,0.9524666", "l0.3410252,0.9527503", "l0.3380863,0.9523892", "l0.3358244,0.9498486", "l0.3346687,0.9499002", "l0.3367325,0.9521442", "l0.3367490,0.9541302", "l0.3372278,0.9543753", "l0.3387137,0.9536789", "l0.3402657,0.9536789", "l0.3411242,0.9552780", "l0.3397539,0.9559358", "l0.3394732,0.9567096", "l0.3352631,0.9557165", "l0.3342064,0.9545816", "l0.3332818,0.9546074", "l0.3329351,0.9562969", "l0.3381524,0.9574576", "l0.3378057,0.9597273", "l0.3371948,0.9602561", "l0.3378057,0.9611460", "l0.3352961,0.9615329", "l0.3334139,0.9625646", "l0.3327205,0.9640864", "l0.3329186,0.9649118", "l0.3337771,0.9652471", "l0.3340413,0.9669365", "l0.3321756,0.9668462", "l0.3320436,0.9681230", "l0.3309869,0.9680714", "l0.3301449,0.9685744", "l0.3302274,0.9689871", "l0.3295340,0.9689613", "l0.3285929,0.9697609", "l0.3281471,0.9695416", "l0.3275858,0.9699027", "l0.3268428,0.9680714", "l0.3244488,0.9683809", "l0.3233922,0.9694126", "l0.3238379,0.9703541", "l0.3223520,0.9711279", "l0.3221209,0.9724304", "l0.3214109,0.9724820", "l0.3209817,0.9719275", "l0.3219392,0.9709602", "l0.3212623,0.9692450", "l0.3214109,0.9663691", "l0.3209486,0.9667818", "l0.3176631,0.9651826", "l0.3160946,0.9650149", "l0.3144931,0.9637382", "l0.3131227,0.9637124", "l0.3128586,0.9632094", "l0.3106957,0.9641251", "l0.3099032,0.9637124", "l0.3089621,0.9639058", "l0.3083347,0.9634158", "l0.3086980,0.9626678", "l0.3081036,0.9623067", "l0.3081201,0.9611202", "l0.3073276,0.9598434", "l0.3068488,0.9603464", "l0.3068323,0.9619842", "l0.3099197,0.9649762", "l0.3097546,0.9653373", "l0.3066342,0.9652342", "l0.3056601,0.9666786", "l0.3048346,0.9667302", "l0.3042567,0.9660982", "l0.3022755,0.9672589", "l0.2988743,0.9652342", "l0.2986102,0.9657113", "l0.3002447,0.9670655", "l0.2992211,0.9678909", "l0.2962987,0.9683551", "l0.2946642,0.9677232", "l0.2938552,0.9678651", "l0.2917749,0.9665883", "l0.2910980,0.9649504", "l0.2901074,0.9642282", "l0.2888196,0.9636479", "l0.2880436,0.9646409", "l0.2869044,0.9645249", "l0.2857817,0.9617908", "l0.2843948,0.9610428", "l0.2841471,0.9602948", "l0.2834867,0.9609525", "l0.2839985,0.9625001", "l0.2856661,0.9631320", "l0.2850882,0.9655953", "l0.2888856,0.9657371", "l0.2887535,0.9648215", "l0.2896946,0.9645120", "l0.2917749,0.9669494", "l0.2956713,0.9684970", "l0.2990064,0.9685486", "l0.3009711,0.9674137", "l0.3019618,0.9673621", "l0.2992211,0.9687549", "l0.2964638,0.9690000", "l0.2932938,0.9683938", "l0.2908668,0.9667044", "l0.2900578,0.9667044", "l0.2899257,0.9677361", "l0.2893314,0.9679553", "l0.2912301,0.9705346", "l0.2896781,0.9707023", "l0.2884398,0.9701993", "l0.2890507,0.9712311", "l0.2860458,0.9723144", "l0.2871520,0.9732816", "l0.2840316,0.9744939", "l0.2829089,0.9738233", "l0.2835693,0.9724433", "l0.2814394,0.9730237", "l0.2811753,0.9738491", "l0.2819678,0.9739006", "l0.2823805,0.9747260", "l0.2800691,0.9753709", "l0.2801021,0.9757320", "l0.2797554,0.9754869", "l0.2786822,0.9758738", "l0.2803828,0.9726626", "l0.2800691,0.9719146", "l0.2806469,0.9721080", "l0.2807955,0.9717469", "l0.2801847,0.9698124", "l0.2804158,0.9680456", "l0.2796068,0.9678006", "l0.2794912,0.9671558", "l0.2779723,0.9684841", "l0.2798545,0.9687549", "l0.2793757,0.9716695", "l0.2796893,0.9725852", "l0.2759910,0.9751129", "l0.2768661,0.9759125", "l0.2756443,0.9770216", "l0.2757929,0.9778470", "l0.2744556,0.9780662", "l0.2738777,0.9774859", "l0.2729201,0.9776793", "l0.2705922,0.9801684", "l0.2717314,0.9828251", "l0.2695190,0.9830701", "l0.2683633,0.9842695", "l0.2669929,0.9836891", "l0.2657216,0.9839728", "l0.2664646,0.9825542", "l0.2677194,0.9817160", "l0.2674882,0.9812646", "l0.2668939,0.9813806", "l0.2666792,0.9804908", "l0.2658207,0.9815999", "l0.2637569,0.9815483", "l0.2600916,0.9833022", "l0.2610657,0.9822705", "l0.2605704,0.9818320", "l0.2611648,0.9808906", "l0.2611813,0.9793043", "l0.2586387,0.9800265", "l0.2592166,0.9806584", "l0.2586057,0.9812130", "l0.2571363,0.9808261", "l0.2572848,0.9801297", "l0.2558815,0.9805940", "l0.2542469,0.9783757", "l0.2530417,0.9782597", "l0.2527115,0.9787626", "l0.2538837,0.9805682", "l0.2560136,0.9818707", "l0.2550725,0.9820642", "l0.2539993,0.9831733", "l0.2527610,0.9829282", "l0.2506312,0.9847079", "l0.2473952,0.9857139", "l0.2457441,0.9873002", "l0.2448526,0.9863845", "l0.2427888,0.9867198", "l0.2423265,0.9856881", "l0.2409066,0.9871067", "l0.2391235,0.9872228", "l0.2386777,0.9857526", "l0.2376541,0.9861653", "l0.2373404,0.9858299", "l0.2383970,0.9852238", "l0.2386282,0.9845274", "l0.2395693,0.9846693", "l0.2404113,0.9829153", "l0.2420458,0.9827735", "l0.2433997,0.9832506", "l0.2442912,0.9817031", "l0.2434327,0.9808132", "l0.2442747,0.9784273", "l0.2434987,0.9781436", "l0.2415340,0.9787755", "l0.2424751,0.9787240", "l0.2422605,0.9790593", "l0.2410882,0.9790077", "l0.2424751,0.9794848", "l0.2423430,0.9810066", "l0.2416166,0.9812001", "l0.2410552,0.9821931", "l0.2408571,0.9816644", "l0.2401636,0.9821415", "l0.2393381,0.9818965", "l0.2389914,0.9828122", "l0.2377366,0.9820126", "l0.2378522,0.9813420", "l0.2386117,0.9809293", "l0.2386612,0.9792914", "l0.2380668,0.9797299", "l0.2366470,0.9793430", "l0.2386447,0.9781436", "l0.2400646,0.9780404", "l0.2411708,0.9770732", "l0.2405434,0.9762736", "l0.2400316,0.9768024", "l0.2379678,0.9771635", "l0.2372909,0.9778341", "l0.2354582,0.9784144", "l0.2346162,0.9791366", "l0.2345667,0.9800523", "l0.2333449,0.9806584", "l0.2327340,0.9806068", "l0.2317929,0.9796138", "l0.2324533,0.9770345", "l0.2331798,0.9765960", "l0.2327340,0.9760931", "l0.2318755,0.9764026", "l0.2304226,0.9787626", "l0.2298777,0.9781565", "l0.2301749,0.9772409", "l0.2293329,0.9772924", "l0.2340548,0.9743520", "l0.2341374,0.9734364", "l0.2360361,0.9711408", "l0.2366470,0.9688968", "l0.2362837,0.9669236", "l0.2345006,0.9693869", "l0.2338237,0.9691031", "l0.2326680,0.9701349", "l0.2315948,0.9692192", "l0.2323708,0.9672847", "l0.2301419,0.9673750", "l0.2298942,0.9680456", "l0.2303565,0.9688194", "l0.2297126,0.9692579", "l0.2284578,0.9670139", "l0.2264766,0.9669623", "l0.2257171,0.9656340", "l0.2241982,0.9646022", "l0.2240496,0.9656211", "l0.2248751,0.9660338", "l0.2245779,0.9674782", "l0.2256346,0.9670397", "l0.2269059,0.9679553", "l0.2262289,0.9695029", "l0.2284413,0.9696706", "l0.2277809,0.9702767", "l0.2277974,0.9715019", "l0.2269554,0.9716438", "l0.2257667,0.9728947", "l0.2252548,0.9726497", "l0.2244128,0.9737330", "l0.2232076,0.9740425", "l0.2224316,0.9737717", "l0.2218702,0.9732687", "l0.2223325,0.9722370", "l0.2206650,0.9724820", "l0.2204008,0.9727529", "l0.2212924,0.9734235", "l0.2201531,0.9743391", "l0.2178912,0.9740038", "l0.2152166,0.9753322", "l0.2124758,0.9754482", "l0.2107092,0.9765057", "l0.2104946,0.9750871", "l0.2111715,0.9726755", "l0.2107423,0.9724562", "l0.2100819,0.9732042", "l0.2097516,0.9725078", "l0.2085134,0.9727915", "l0.2074897,0.9738749", "l0.2079355,0.9763897", "l0.2073742,0.9772795", "l0.2039235,0.9784660", "l0.2019753,0.9786337", "l0.2012653,0.9781565", "l0.1994492,0.9786853", "l0.1991685,0.9784144", "l0.2002252,0.9763897", "l0.1995483,0.9758609", "l0.1989539,0.9773827", "l0.1993336,0.9776277", "l0.1984586,0.9786079", "l0.1945456,0.9799878", "l0.1980293,0.9793172", "l0.1995978,0.9796783", "l0.1995152,0.9803231", "l0.1960316,0.9814064", "l0.1906822,0.9818449", "l0.1930102,0.9807616", "l0.1932578,0.9802586", "l0.1910289,0.9800136", "l0.1910620,0.9791753", "l0.1900218,0.9789303", "l0.1904841,0.9768540", "l0.1891303,0.9771248", "l0.1882717,0.9766476", "l0.1879085,0.9756804", "l0.1883708,0.9747905", "l0.1871986,0.9750742", "l0.1866372,0.9763768", "l0.1854815,0.9763252", "l0.1857952,0.9758609", "l0.1848376,0.9758093", "l0.1849862,0.9753709", "l0.1838470,0.9758996", "l0.1857126,0.9773440", "l0.1844743,0.9796138", "l0.1837479,0.9797815", "l0.1833516,0.9787755", "l0.1839460,0.9783628", "l0.1833186,0.9781694", "l0.1827077,0.9788400", "l0.1823940,0.9785692", "l0.1808751,0.9793946", "l0.1803137,0.9792527", "l0.1779032,0.9808906", "l0.1763183,0.9810582", "l0.1758395,0.9807487", "l0.1765659,0.9815870", "l0.1763017,0.9836633", "l0.1770612,0.9837665", "l0.1757074,0.9849659", "l0.1767640,0.9854302", "l0.1737426,0.9863200", "l0.1750304,0.9852625", "l0.1731648,0.9857913", "l0.1700113,0.9870164", "l0.1679145,0.9884351", "l0.1691693,0.9887059", "l0.1734455,0.9869777", "l0.1768301,0.9866424", "l0.1772924,0.9866682", "l0.1771603,0.9870809", "l0.1742545,0.9874420", "l0.1715963,0.9891573", "l0.1695160,0.9889896", "l0.1691198,0.9894281", "l0.1696811,0.9899053", "l0.1677659,0.9898537", "l0.1663295,0.9915431", "l0.1638199,0.9922395", "l0.1643813,0.9912078", "l0.1633907,0.9911562", "l0.1659333,0.9891315", "l0.1638199,0.9883835", "l0.1637374,0.9873517", "l0.1627138,0.9865393", "l0.1659663,0.9850433", "l0.1651903,0.9843726", "l0.1622680,0.9861782", "l0.1621524,0.9867327", "l0.1627138,0.9871196", "l0.1620864,0.9875581", "l0.1616571,0.9890025", "l0.1588338,0.9916721", "l0.1565884,0.9921750", "l0.1566049,0.9916463", "l0.1544916,0.9919300", "l0.1544586,0.9913755", "l0.1552841,0.9911304", "l0.1549044,0.9899955", "l0.1555153,0.9895184", "l0.1552346,0.9892088", "l0.1546732,0.9894797", "l0.1548383,0.9886156", "l0.1559775,0.9877515", "l0.1556473,0.9875065", "l0.1569517,0.9860621", "l0.1553667,0.9857913", "l0.1548879,0.9849917", "l0.1543760,0.9852754", "l0.1523948,0.9850433", "l0.1520151,0.9848240", "l0.1524113,0.9844371", "l0.1511070,0.9844371", "l0.1510905,0.9840502", "l0.1530552,0.9830443", "l0.1536496,0.9832893", "l0.1559445,0.9817288", "l0.1591640,0.9808906", "l0.1629944,0.9785563", "l0.1627963,0.9779502", "l0.1635063,0.9770345", "l0.1665111,0.9758093", "l0.1660323,0.9753064", "l0.1675513,0.9744810", "l0.1677494,0.9748163", "l0.1681622,0.9742875", "l0.1690207,0.9748421", "l0.1697141,0.9747002", "l0.1711670,0.9737330", "l0.1709029,0.9733719", "l0.1715963,0.9739264", "l0.1724218,0.9736556", "l0.1733794,0.9739909", "l0.1745186,0.9732171", "l0.1759715,0.9738877", "l0.1766815,0.9736943", "l0.1760376,0.9733590", "l0.1797194,0.9723660", "l0.1835663,0.9691031", "l0.1842597,0.9701349", "l0.1860428,0.9695287", "l0.1864556,0.9699672", "l0.1868849,0.9690000", "l0.1849531,0.9693353", "l0.1848046,0.9689742", "l0.1859438,0.9682520", "l0.1857291,0.9679811", "l0.1881231,0.9671171", "l0.1875288,0.9657629", "l0.1882222,0.9641251", "l0.1939348,0.9621003", "l0.1928286,0.9609396", "l0.1962297,0.9600884", "l0.1988218,0.9584248", "l0.2000271,0.9583990", "l0.1997959,0.9568772", "l0.2015295,0.9554715", "l0.2041877,0.9546719", "l0.2055415,0.9551749", "l0.2080676,0.9545042", "l0.2081336,0.9536789", "l0.2098177,0.9530082", "l0.2077209,0.9522860", "l0.2085959,0.9511511", "l0.2064331,0.9517573", "l0.2052278,0.9530856", "l0.2042042,0.9534983", "l0.2043363,0.9528922", "l0.2028668,0.9525827", "l0.2010012,0.9531372", "l0.1997959,0.9529180", "l0.1972864,0.9538078", "l0.1970717,0.9542721", "l0.1960481,0.9542979", "l0.1957839,0.9555489", "l0.1953216,0.9552136", "l0.1942650,0.9554070", "l0.1930102,0.9561292", "l0.1929441,0.9564129", "l0.1936376,0.9563356", "l0.1930762,0.9566451", "l0.1923002,0.9560131", "l0.1900053,0.9558713", "l0.1888991,0.9577284", "l0.1877599,0.9586698", "l0.1877599,0.9582571", "l0.1870995,0.9585022", "l0.1857787,0.9599208", "l0.1854319,0.9593920", "l0.1833847,0.9595597", "l0.1819978,0.9598950", "l0.1808091,0.9611460", "l0.1789929,0.9606172", "l0.1781839,0.9619455", "l0.1765329,0.9626935", "l0.1747002,0.9624227", "l0.1725704,0.9629773", "l0.1716789,0.9640606", "l0.1721742,0.9643314", "l0.1714972,0.9653631", "l0.1707873,0.9652858", "l0.1711340,0.9644604", "l0.1703415,0.9647054", "l0.1704406,0.9643443", "l0.1698297,0.9643185", "l0.1667918,0.9658919", "l0.1666927,0.9652600", "l0.1660653,0.9652600", "l0.1631430,0.9674266", "l0.1593457,0.9675040", "l0.1572158,0.9689742", "l0.1550860,0.9696706", "l0.1534845,0.9693869", "l0.1496706,0.9700188", "l0.1497532,0.9696061", "l0.1486139,0.9698898", "l0.1482672,0.9695803", "l0.1520151,0.9673879", "l0.1556969,0.9660338", "l0.1580248,0.9639316", "l0.1597584,0.9636866", "l0.1611453,0.9629128", "l0.1604684,0.9619198", "l0.1598575,0.9618424", "l0.1613104,0.9611460", "l0.1613104,0.9604496", "l0.1640346,0.9597918", "l0.1684098,0.9570191", "l0.1695655,0.9571609", "l0.1696646,0.9566709", "l0.1715137,0.9560002", "l0.1739408,0.9555618", "l0.1748819,0.9542076", "l0.1780518,0.9523505", "l0.1800991,0.9521571", "l0.1817501,0.9507771", "l0.1867032,0.9488169", "l0.1901704,0.9485074", "l0.1983760,0.9453606", "l0.2021569,0.9435422", "l0.2026027,0.9431553", "l0.2023055,0.9427684", "l0.2034942,0.9424589", "l0.2042372,0.9427297", "l0.2140608,0.9402923", "l0.2144241,0.9387963", "l0.2167520,0.9381385", "l0.2182379,0.9364749", "l0.2227453,0.9362040", "l0.2234552,0.9358687", "l0.2234882,0.9349015", "l0.2243468,0.9344888", "l0.2235212,0.9342696", "l0.2236203,0.9339343", "l0.2269719,0.9330315", "l0.2268068,0.9326188", "l0.2254034,0.9325930", "l0.2249742,0.9318450", "l0.2238019,0.9323996", "l0.2233727,0.9320385", "l0.2247265,0.9305812", "l0.2242312,0.9293689", "l0.2250732,0.9288401", "l0.2253209,0.9277310", "l0.2274012,0.9265187", "l0.2274837,0.9256418", "l0.2240331,0.9273183", "l0.2237029,0.9266864", "l0.2255355,0.9248164", "l0.2247265,0.9247003", "l0.2242972,0.9241200", "l0.2193606,0.9278729", "l0.2177261,0.9278213", "l0.2173464,0.9269056", "l0.2156128,0.9273957", "l0.2148864,0.9268670", "l0.2152661,0.9256289", "l0.2141269,0.9253323", "l0.2141929,0.9249454", "l0.2133344,0.9249970", "l0.2137802,0.9245327", "l0.2118485,0.9248293", "l0.2112871,0.9241974", "l0.2101314,0.9241716", "l0.2109569,0.9214375", "l0.2102304,0.9201479", "l0.2095370,0.9203155", "l0.2099167,0.9194385", "l0.2087775,0.9193870", "l0.2086785,0.9188582", "l0.2079025,0.9194901", "l0.2056901,0.9200447", "l0.2073576,0.9215665", "l0.2051288,0.9220694", "l0.2045014,0.9233075", "l0.2047655,0.9236170", "l0.2061854,0.9233720", "l0.2055250,0.9242747", "l0.2064991,0.9248551", "l0.2064166,0.9253581", "l0.2074897,0.9256934", "l0.2063505,0.9269959", "l0.2063835,0.9280921", "l0.2045344,0.9282598", "l0.2018927,0.9303232", "l0.2019258,0.9297945", "l0.2004068,0.9290981", "l0.1992346,0.9315226", "l0.1970717,0.9324898", "l0.1972698,0.9331218", "l0.1931423,0.9347209", "l0.1921516,0.9359848", "l0.1904181,0.9360622", "l0.1871655,0.9376872", "l0.1868188,0.9373518", "l0.1841607,0.9378161", "l0.1822124,0.9386157", "l0.1832196,0.9375711", "l0.1824931,0.9371068", "l0.1839130,0.9353400", "l0.1817997,0.9367457", "l0.1789269,0.9369134", "l0.1771107,0.9365265", "l0.1759550,0.9373003", "l0.1744031,0.9373518", "l0.1736106,0.9366296", "l0.1741884,0.9367070", "l0.1746672,0.9358816", "l0.1735445,0.9343083", "l0.1726860,0.9344501", "l0.1731813,0.9337021", "l0.1724713,0.9332894", "l0.1710184,0.9341148", "l0.1705396,0.9350047", "l0.1714477,0.9350820", "l0.1710019,0.9358043", "l0.1718109,0.9357527", "l0.1725374,0.9375711", "l0.1722072,0.9385641", "l0.1712991,0.9391187", "l0.1702755,0.9393895", "l0.1698957,0.9386415", "l0.1691198,0.9390026", "l0.1685584,0.9383965", "l0.1649757,0.9405502", "l0.1636218,0.9404986", "l0.1617562,0.9411950", "l0.1591806,0.9408081", "l0.1595603,0.9413885", "l0.1584871,0.9413111", "l0.1577111,0.9420849", "l0.1557134,0.9423041", "l0.1542605,0.9415819", "l0.1542440,0.9411176", "l0.1502815,0.9414529", "l0.1499348,0.9421107", "l0.1485809,0.9425234", "l0.1476729,0.9420333", "l0.1460879,0.9426910", "l0.1463025,0.9422525", "l0.1452789,0.9418398", "l0.1444699,0.9420849", "l0.1448496,0.9425878", "l0.1439085,0.9425105", "l0.1427033,0.9435938", "l0.1416466,0.9431037", "l0.1388398,0.9431037", "l0.1381629,0.9423815", "l0.1363468,0.9436196", "l0.1372548,0.9440065", "l0.1358515,0.9464310", "l0.1350755,0.9463794", "l0.1355213,0.9460183", "l0.1349104,0.9457733", "l0.1332759,0.9466245", "l0.1315588,0.9466245", "l0.1320706,0.9470114", "l0.1341179,0.9469082", "l0.1336226,0.9473209", "l0.1342995,0.9475401", "l0.1332759,0.9490103", "l0.1342335,0.9499260", "l0.1330777,0.9504805", "l0.1320541,0.9518347", "l0.1310800,0.9513962", "l0.1285539,0.9518862", "l0.1282237,0.9514993", "l0.1266057,0.9517444", "l0.1263580,0.9504160", "l0.1257472,0.9506869", "l0.1257141,0.9513188", "l0.1227918,0.9528148", "l0.1216361,0.9539497", "l0.1188128,0.9550846", "l0.1176076,0.9561679", "l0.1168151,0.9560905", "l0.1156924,0.9569546", "l0.1132984,0.9569546", "l0.1120271,0.9583732", "l0.1105081,0.9579863", "l0.1105412,0.9573286", "l0.1117794,0.9572512", "l0.1124894,0.9565290", "l0.1091213,0.9571351", "l0.1095836,0.9562711", "l0.1111190,0.9556133", "l0.1102770,0.9549169", "l0.1075528,0.9552007", "l0.1069749,0.9548138", "l0.1051918,0.9548396", "l0.1035573,0.9557294", "l0.1006350,0.9557294", "l0.0984556,0.9563098", "l0.0975971,0.9555102", "l0.0968706,0.9554844", "l0.0959460,0.9556520", "l0.0948398,0.9569030", "l0.0919670,0.9572641", "l0.0892759,0.9602303", "l0.0882522,0.9602819", "l0.0899198,0.9575091", "l0.0917689,0.9564258", "l0.0914222,0.9553941", "l0.0919670,0.9544011", "l0.0891438,0.9534596", "l0.0893914,0.9521829", "l0.0910260,0.9521055", "l0.0921652,0.9508029", "l0.0930402,0.9510738", "l0.0942455,0.9526729", "l0.0958305,0.9522860", "l0.0962762,0.9527503", "l0.0969201,0.9519765", "l0.1008661,0.9512285", "l0.1021374,0.9498486", "l0.1042012,0.9510351", "l0.1057201,0.9502355", "l0.1068428,0.9501839", "l0.1075198,0.9487524", "l0.1092534,0.9477851", "l0.1077674,0.9482236", "l0.1060999,0.9476175", "l0.1079655,0.9462376", "l0.1072886,0.9453735", "l0.1084939,0.9441225", "l0.1080481,0.9428587", "l0.1062650,0.9429618", "l0.1054230,0.9434648", "l0.1045149,0.9426523", "l0.1047625,0.9418785", "l0.1035903,0.9419946", "l0.1030950,0.9413369", "l0.0998425,0.9416335", "l0.0999746,0.9411305", "l0.0988353,0.9404470", "l0.1008991,0.9391703", "l0.1014935,0.9379580", "l0.1022034,0.9377903", "l0.1046800,0.9385641", "l0.1055881,0.9372616", "l0.1060173,0.9381514", "l0.1089231,0.9391960", "l0.1133644,0.9369263", "l0.1154282,0.9380869", "l0.1175911,0.9379451", "l0.1192091,0.9370036", "l0.1186312,0.9366941", "l0.1189284,0.9357785", "l0.1198695,0.9351207", "l0.1227918,0.9357011", "l0.1250042,0.9348757", "l0.1250702,0.9342954", "l0.1245254,0.9341277", "l0.1258297,0.9332765", "l0.1251198,0.9325801", "l0.1266552,0.9312518", "l0.1264571,0.9304780", "l0.1291648,0.9290981", "l0.1289667,0.9283501", "l0.1298582,0.9281566", "l0.1288346,0.9279632", "l0.1290657,0.9274989", "l0.1275468,0.9274473", "l0.1269689,0.9282211", "l0.1254665,0.9281179", "l0.1227918,0.9289175", "l0.1229074,0.9278729", "l0.1184001,0.9277955", "l0.1183010,0.9272925", "l0.1193246,0.9262221", "l0.1230725,0.9244295", "l0.1233532,0.9234623", "l0.1243768,0.9229077", "l0.1252023,0.9233462", "l0.1265231,0.9231785", "l0.1280091,0.9221339", "l0.1303370,0.9214762", "l0.1302545,0.9219792", "l0.1311625,0.9221726", "l0.1331273,0.9218631", "l0.1340518,0.9212312", "l0.1330282,0.9207669", "l0.1371228,0.9195804", "l0.1379318,0.9191419", "l0.1375851,0.9188711", "l0.1416796,0.9162789", "l0.1420594,0.9162531", "l0.1423400,0.9175814", "l0.1416631,0.9201221", "l0.1397149,0.9219663", "l0.1409697,0.9215536", "l0.1419273,0.9217728", "l0.1430004,0.9210764", "l0.1427528,0.9205863", "l0.1432481,0.9201994", "l0.1454440,0.9200834", "l0.1471280,0.9191677", "l0.1471280,0.9191677", "l0.1486470,0.9215149", "l0.1513051,0.9235267", "l0.1510905,0.9243263", "l0.1493734,0.9257063", "l0.1500669,0.9263898", "l0.1519986,0.9261190", "l0.1531708,0.9271120", "l0.1524609,0.9313678", "l0.1514042,0.9326317", "l0.1536826,0.9340116", "l0.1564729,0.9330702", "l0.1596924,0.9328767", "l0.1655535,0.9283501", "l0.1650747,0.9276021", "l0.1654875,0.9265316", "l0.1672046,0.9258352", "l0.1682282,0.9247003", "l0.1698792,0.9243392", "l0.1725704,0.9218244", "l0.1743370,0.9216052", "l0.1765659,0.9204445", "l0.1786792,0.9211667", "l0.1802147,0.9201479", "l0.1817006,0.9203155", "l0.1834507,0.9197094", "l0.1855475,0.9159694", "l0.1865546,0.9155825", "l0.1924819,0.9104239", "l0.1965599,0.9101530", "l0.1980293,0.9107334", "l0.2005389,0.9108494", "l0.2030485,0.9094437", "l0.2050297,0.9101917", "l0.2076713,0.9092761", "l0.2087445,0.9102175", "l0.2112046,0.9102949", "l0.2191790,0.9097145", "l0.2230755,0.9085023", "l0.2233561,0.9075350", "l0.2260803,0.9069805", "l0.2257832,0.9059359", "l0.2280616,0.9010868", "l0.2340383,0.9009449", "l0.2357884,0.9001711", "l0.2376541,0.8983785", "l0.2425907,0.8986880", "l0.2447865,0.8967664", "l0.2485014,0.8960571", "l0.2493104,0.8951286", "l0.2494094,0.8934778", "l0.2524308,0.8920205", "l0.2526454,0.8911693", "l0.2539663,0.8899312", "l0.2539333,0.8881773", "l0.2565089,0.8870166", "l0.2578132,0.8848242", "l0.2591835,0.8840891", "l0.2583415,0.8829929", "l0.2558154,0.8819999", "l0.2569712,0.8795237", "l0.2548909,0.8784791", "l0.2538672,0.8769702", "l0.2539333,0.8750744", "l0.2529757,0.8728304", "l0.2534379,0.8717600", "l0.2554192,0.8713473", "l0.2587212,0.8692581", "l0.2615280,0.8684585", "l0.2619903,0.8666788", "l0.2629644,0.8659179", "l0.2654079,0.8659179", "l0.2712856,0.8644606", "l0.2748683,0.8625777", "l0.2794252,0.8625519", "l0.2820008,0.8617781", "l0.2857156,0.8627066", "l0.2888856,0.8595857", "l0.2893149,0.8586829", "l0.2873171,0.8570193", "l0.2860788,0.8574578", "l0.2807955,0.8574062", "l0.2782860,0.8543626", "l0.2773779,0.8519251", "l0.2720451,0.8528021", "l0.2697832,0.8462636", "l0.2701629,0.8439938", "l0.2717149,0.8427041", "l0.2722267,0.8412339", "l0.2754297,0.8403827", "l0.2770642,0.8380614", "l0.2753306,0.8378937", "l0.2740593,0.8372360", "l0.2742740,0.8364751", "l0.2727880,0.8351854", "l0.2716323,0.8354562", "l0.2714177,0.8325674", "l0.2696511,0.8312004", "l0.2680661,0.8289822", "l0.2686935,0.8273701", "l0.2669599,0.8249456", "l0.2669764,0.8235527", "l0.2663655,0.8225468", "l0.2677359,0.8181878", "l0.2672406,0.8172850", "l0.2675212,0.8155698", "l0.2659197,0.8149121", "l0.2648796,0.8137385", "l0.2635753,0.8072257", "l0.2622710,0.8063874", "l0.2613464,0.8039113", "l0.2591835,0.8024411", "l0.2601411,0.7975404", "l0.2596788,0.7961476", "l0.2646650,0.7936457", "l0.2643843,0.7905247", "l0.2692053,0.7894930", "l0.2706087,0.7899314", "l0.2715663,0.7888481", "l0.2715333,0.7878164", "l0.2703115,0.7858948", "c"]}, {"n": "Donegal", "u": "IE-DL", "i": ["m0.4196638,0.1111993", "l0.4204563,0.1114572", "l0.4207865,0.1123470", "l0.4203738,0.1138946", "l0.4191025,0.1144750", "l0.4172368,0.1139204", "l0.4174349,0.1134304", "l0.4167085,0.1136625", "l0.4171873,0.1130048", "l0.4168406,0.1125276", "l0.4192345,0.1110058", "l0.4196638,0.1111993", "c", "m0.4164938,0.1061180", "l0.4183430,0.1073690", "l0.4188383,0.1086973", "l0.4168736,0.1090842", "l0.4148263,0.1079364", "l0.4153216,0.1055248", "l0.4164938,0.1061180", "c", "m0.4154537,0.1036161", "l0.4174349,0.1045317", "l0.4171708,0.1052410", "l0.4157839,0.1051895", "l0.4151565,0.1034355", "l0.4154537,0.1036161", "c", "m0.4025096,0.0979287", "l0.4044743,0.0982124", "l0.4054154,0.0993602", "l0.4075783,0.0994892", "l0.4094274,0.1005596", "l0.4085689,0.1026746", "l0.4092293,0.1030873", "l0.4090807,0.1044157", "l0.4102694,0.1046478", "l0.4107648,0.1054087", "l0.4108473,0.1080525", "l0.4087175,0.1076656", "l0.4073636,0.1084781", "l0.4048541,0.1080396", "l0.4042927,0.1083233", "l0.4046064,0.1091874", "l0.4040946,0.1092906", "l0.4029884,0.1079880", "l0.4000000,0.1082201", "l0.3978042,0.1075366", "l0.3954597,0.1074850", "l0.3955092,0.1058601", "l0.3971437,0.1054732", "l0.3963512,0.1024941", "l0.3973914,0.1014753", "l0.3981179,0.1016042", "l0.3994717,0.1007917", "l0.3990589,0.1003404", "l0.3994387,0.0995537", "l0.3977381,0.0990249", "l0.3967475,0.0973226", "l0.3979197,0.0972710", "l0.3983490,0.0979287", "l0.3987618,0.0974773", "l0.3997359,0.0978900", "l0.4010732,0.0961103", "l0.4007100,0.0955042", "l0.4015190,0.0956331", "l0.4018162,0.0964198", "l0.4025426,0.0967035", "l0.4025096,0.0979287", "c", "m0.4250792,0.0934794", "l0.4261359,0.0939050", "l0.4254259,0.0976450", "l0.4233456,0.0959168", "l0.4234117,0.0943177", "l0.4207535,0.0942661", "l0.4204068,0.0939050", "l0.4209021,0.0932731", "l0.4217936,0.0937760", "l0.4235603,0.0921511", "l0.4216616,0.0890301", "l0.4217606,0.0874825", "l0.4227017,0.0876631", "l0.4235107,0.0885271", "l0.4250792,0.0934794", "c", "m0.5983385,0.0791900", "l0.6025981,0.0790611", "l0.6051737,0.0816275", "l0.6071550,0.0819886", "l0.6075017,0.0836135", "l0.6098297,0.0867087", "l0.6106717,0.0871859", "l0.6103250,0.0877662", "l0.6093178,0.0879726", "l0.6095655,0.0874954", "l0.6089381,0.0874180", "l0.6076338,0.0881789", "l0.6062799,0.0878178", "l0.6018882,0.0886303", "l0.6004023,0.0878178", "l0.5998574,0.0865282", "l0.5963077,0.0858189", "l0.5955152,0.0849806", "l0.5946236,0.0822336", "l0.5978597,0.0790095", "l0.5983385,0.0791900", "c", "m0.4346057,0.0762367", "l0.4358109,0.0764947", "l0.4361741,0.0787258", "l0.4373959,0.0788289", "l0.4353486,0.0799767", "l0.4339948,0.0789063", "l0.4333013,0.0792416", "l0.4316998,0.0787644", "l0.4315678,0.0783131", "l0.4330537,0.0782357", "l0.4334830,0.0778359", "l0.4317329,0.0772298", "l0.4321621,0.0764689", "l0.4325419,0.0766236", "l0.4330372,0.0760691", "l0.4335160,0.0763786", "l0.4339122,0.0759788", "l0.4346057,0.0762367", "c", "m0.4569606,0.0292675", "l0.4595032,0.0291385", "l0.4589419,0.0301961", "l0.4600976,0.0302476", "l0.4606589,0.0309054", "l0.4616991,0.0302476", "l0.4621614,0.0305959", "l0.4618972,0.0309699", "l0.4626402,0.0309183", "l0.4633336,0.0320016", "l0.4641096,0.0318984", "l0.4650507,0.0332396", "l0.4660578,0.0329559", "l0.4671145,0.0335879", "l0.4670154,0.0327496", "l0.4675602,0.0323498", "l0.4676263,0.0338458", "l0.4664706,0.0345809", "l0.4638124,0.0346583", "l0.4611708,0.0318339", "l0.4598334,0.0325174", "l0.4581659,0.0319371", "l0.4569111,0.0319887", "l0.4562177,0.0310085", "l0.4561021,0.0296157", "l0.4564158,0.0289838", "l0.4569606,0.0292675", "c", "m0.6271655,0.0015141", "l0.6282882,0.0014368", "l0.6295925,0.0023395", "l0.6319865,0.0027393", "l0.6330597,0.0045577", "l0.6372038,0.0042095", "l0.6386236,0.0046351", "l0.6409846,0.0043643", "l0.6416615,0.0049704", "l0.6437418,0.0049188", "l0.6450957,0.0064535", "l0.6478859,0.0070855", "l0.6503295,0.0067115", "l0.6510559,0.0080785", "l0.6527400,0.0087362", "l0.6599550,0.0100517", "l0.6627122,0.0115606", "l0.6630589,0.0123730", "l0.6643632,0.0127470", "l0.6637854,0.0136756", "l0.6617711,0.0139722", "l0.6646769,0.0148492", "l0.6646769,0.0158809", "l0.6634552,0.0171190", "l0.6671205,0.0196983", "l0.6667077,0.0209105", "l0.6677478,0.0218649", "l0.6673351,0.0233996", "l0.6715287,0.0246634", "l0.6721066,0.0241089", "l0.6735760,0.0238123", "l0.6747152,0.0253470", "l0.6792225,0.0262497", "l0.6799159,0.0273588", "l0.6838619,0.0296028", "l0.6857276,0.0298350", "l0.6886169,0.0289064", "l0.6895415,0.0291643", "l0.6903835,0.0306087", "l0.6914071,0.0305056", "l0.6953696,0.0315115", "l0.6952375,0.0334331", "l0.6963107,0.0340908", "l0.6983580,0.0343745", "l0.7017096,0.0336394", "l0.7041036,0.0345938", "l0.7050612,0.0343616", "l0.7065306,0.0347614", "l0.7093373,0.0365283", "l0.7100308,0.0379469", "l0.7123752,0.0390818", "l0.7112525,0.0406294", "l0.7119460,0.0418674", "l0.7110379,0.0421254", "l0.7084953,0.0443049", "l0.7065966,0.0449884", "l0.7063325,0.0460717", "l0.6967400,0.0495925", "l0.6932233,0.0515398", "l0.6917538,0.0514883", "l0.6893929,0.0525200", "l0.6881216,0.0524426", "l0.6865036,0.0538354", "l0.6775550,0.0575367", "l0.6744345,0.0596131", "l0.6712811,0.0601676", "l0.6667572,0.0624245", "l0.6615895,0.0667320", "l0.6611272,0.0682796", "l0.6579737,0.0706912", "l0.6567190,0.0739669", "l0.6509238,0.0793448", "l0.6477869,0.0836651", "l0.6477869,0.0836651", "l0.6451287,0.0844518", "l0.6437253,0.0868635", "l0.6422559,0.0880371", "l0.6416946,0.0880629", "l0.6399445,0.0864121", "l0.6374019,0.0878307", "l0.6361636,0.0891462", "l0.6325974,0.0874696", "l0.6306161,0.0878307", "l0.6280570,0.0899844", "l0.6271325,0.0915062", "l0.6213043,0.0964585", "l0.6200330,0.0996826", "l0.6221133,0.1019911", "l0.6206604,0.1032421", "l0.6190424,0.1058343", "l0.6205283,0.1084007", "l0.6196038,0.1106963", "l0.6201981,0.1116893", "l0.6194882,0.1127339", "l0.6214364,0.1154809", "l0.6189764,0.1163450", "l0.6138417,0.1164481", "l0.6115302,0.1180731", "l0.6116788,0.1243150", "l0.6105726,0.1267912", "l0.6104570,0.1284935", "l0.6122402,0.1321174", "l0.6121081,0.1351481", "l0.6100443,0.1392750", "l0.6085584,0.1398425", "l0.6085418,0.1408871", "l0.6049921,0.1470903", "l0.6027632,0.1477481", "l0.5963242,0.1513978", "l0.5959940,0.1529325", "l0.5941614,0.1534225", "l0.5925433,0.1554215", "l0.5930221,0.1577171", "l0.5919490,0.1639332", "l0.5923287,0.1649520", "l0.5942439,0.1660740", "l0.5924113,0.1683825", "l0.5917013,0.1683309", "l0.5908593,0.1675571", "l0.5865006,0.1680214", "l0.5863685,0.1661256", "l0.5848661,0.1663578", "l0.5839250,0.1678667", "l0.5818612,0.1675829", "l0.5787572,0.1680730", "l0.5743985,0.1662546", "l0.5679925,0.1700978", "l0.5671835,0.1710908", "l0.5642116,0.1717872", "l0.5630559,0.1728318", "l0.5604473,0.1725997", "l0.5557914,0.1751016", "l0.5546357,0.1759915", "l0.5537441,0.1775520", "l0.5485764,0.1765847", "l0.5478169,0.1749985", "l0.5462154,0.1747921", "l0.5450762,0.1739409", "l0.5431280,0.1740699", "l0.5400240,0.1701494", "l0.5391325,0.1697109", "l0.5371677,0.1696335", "l0.5322807,0.1731671", "l0.5281861,0.1784160", "l0.5262214,0.1786482", "l0.5249501,0.1792930", "l0.5241081,0.1788545", "l0.5224901,0.1791640", "l0.5206244,0.1787513", "l0.5205914,0.1804666", "l0.5216315,0.1808535", "l0.5220278,0.1816531", "l0.5244878,0.1820658", "l0.5242567,0.1831620", "l0.5217141,0.1854704", "l0.5235632,0.1895458", "l0.5247850,0.1902938", "l0.5274267,0.1906033", "l0.5321651,0.1923443", "l0.5328420,0.1942401", "l0.5319175,0.1952718", "l0.5330402,0.1962520", "l0.5331392,0.1974255", "l0.5344601,0.1974513", "l0.5361771,0.1967033", "l0.5378942,0.1968839", "l0.5411302,0.1939048", "l0.5438049,0.1964712", "l0.5468098,0.1975545", "l0.5489231,0.1997340", "l0.5512180,0.1990634", "l0.5521756,0.2000951", "l0.5550814,0.2004562", "l0.5559235,0.1991666", "l0.5614214,0.1967807", "l0.5623625,0.1983670", "l0.5614049,0.2003144", "l0.5632210,0.2009850", "l0.5630724,0.2019909", "l0.5611242,0.2037062", "l0.5529021,0.2057825", "l0.5502109,0.2089679", "l0.5442011,0.2104510", "l0.5442342,0.2110185", "l0.5436398,0.2113280", "l0.5440195,0.2124887", "l0.5431940,0.2134430", "l0.5414274,0.2137268", "l0.5389013,0.2153001", "l0.5374319,0.2168993", "l0.5373659,0.2183179", "l0.5388353,0.2197108", "l0.5345591,0.2223546", "l0.5320330,0.2215292", "l0.5302169,0.2220708", "l0.5259242,0.2217097", "l0.5246859,0.2220966", "l0.5226056,0.2215550", "l0.5186762,0.2221740", "l0.5154071,0.2219677", "l0.5142679,0.2223804", "l0.5118244,0.2202782", "l0.5110319,0.2186533", "l0.5096781,0.2188338", "l0.5076143,0.2198913", "l0.5038829,0.2194013", "l0.5024631,0.2221224", "l0.4969981,0.2293316", "l0.4973614,0.2313435", "l0.4965028,0.2345676", "l0.4919955,0.2350319", "l0.4907407,0.2344128", "l0.4890567,0.2343870", "l0.4865306,0.2352124", "l0.4851602,0.2371211", "l0.4830799,0.2374564", "l0.4830139,0.2390040", "l0.4759475,0.2389266", "l0.4716383,0.2394167", "l0.4711595,0.2402937", "l0.4711595,0.2402937", "l0.4626732,0.2380754", "l0.4616991,0.2389782", "l0.4607745,0.2391330", "l0.4598499,0.2410932", "l0.4564488,0.2410674", "l0.4549794,0.2393006", "l0.4504556,0.2379207", "l0.4497126,0.2370179", "l0.4497126,0.2370179", "l0.4506867,0.2367600", "l0.4512315,0.2355993", "l0.4502905,0.2343354", "l0.4536916,0.2333811", "l0.4538072,0.2308018", "l0.4547152,0.2300022", "l0.4555077,0.2279903", "l0.4552105,0.2271134", "l0.4530147,0.2252821", "l0.4532623,0.2241730", "l0.4560195,0.2233476", "l0.4564818,0.2221611", "l0.4581824,0.2216968", "l0.4617486,0.2192594", "l0.4639445,0.2185888", "l0.4636968,0.2158676", "l0.4618807,0.2134044", "l0.4625246,0.2119342", "l0.4642252,0.2125274", "l0.4651332,0.2122179", "l0.4677584,0.2092388", "l0.4705486,0.2086971", "l0.4714732,0.2069045", "l0.4727610,0.2062339", "l0.4729756,0.2034095", "l0.4721501,0.2000951", "l0.4725794,0.1988828", "l0.4746432,0.1985475", "l0.4748083,0.1991666", "l0.4754852,0.1992955", "l0.4754852,0.1998114", "l0.4750890,0.1994761", "l0.4741809,0.1997598", "l0.4746927,0.2000951", "l0.4742469,0.2003273", "l0.4745441,0.2007657", "l0.4759310,0.2002757", "l0.4747422,0.2017072", "l0.4767235,0.2029968", "l0.4754192,0.2040544", "l0.4759145,0.2048282", "l0.4784240,0.2043123", "l0.4789028,0.2023391", "l0.4795302,0.2021586", "l0.4783250,0.2015395", "l0.4789689,0.2005078", "l0.4802237,0.2004820", "l0.4806529,0.2015395", "l0.4810987,0.2011011", "l0.4825021,0.2012558", "l0.4826507,0.2018491", "l0.4818252,0.2024165", "l0.4832285,0.2023907", "l0.4839715,0.2019006", "l0.4831130,0.2013848", "l0.4842192,0.2009205", "l0.4842357,0.2003531", "l0.4827167,0.2002241", "l0.4807520,0.2006884", "l0.4820563,0.2001209", "l0.4822544,0.1990892", "l0.4797944,0.2000693", "l0.4790349,0.1994245", "l0.4814619,0.1984702", "l0.4799265,0.1984444", "l0.4809831,0.1975932", "l0.4835587,0.1969484", "l0.4766574,0.1973353", "l0.4808676,0.1959811", "l0.4811482,0.1946012", "l0.4819738,0.1941111", "l0.4809501,0.1938274", "l0.4824691,0.1926022", "l0.4831625,0.1911965", "l0.4798935,0.1927828", "l0.4794477,0.1926538", "l0.4804878,0.1919832", "l0.4804053,0.1915189", "l0.4784736,0.1922669", "l0.4781103,0.1929118", "l0.4786717,0.1932213", "l0.4785726,0.1940466", "l0.4767070,0.1948204", "l0.4754192,0.1960972", "l0.4736526,0.1964325", "l0.4731738,0.1978640", "l0.4730912,0.1965615", "l0.4737021,0.1955813", "l0.4725299,0.1942014", "l0.4729096,0.1937629", "l0.4743790,0.1938145", "l0.4749569,0.1929375", "l0.4730747,0.1928344", "l0.4712916,0.1935824", "l0.4714072,0.1940724", "l0.4700038,0.1948720", "l0.4712916,0.1950526", "l0.4714567,0.1959553", "l0.4687655,0.1946528", "l0.4676923,0.1958780", "l0.4647370,0.1975416", "l0.4630364,0.1977480", "l0.4604113,0.1990505", "l0.4594537,0.2005336", "l0.4569276,0.2007915", "l0.4520571,0.2035901", "l0.4484908,0.2042091", "l0.4473516,0.2048797", "l0.4475002,0.2037191", "l0.4468233,0.2029968", "l0.4489861,0.2003015", "l0.4486890,0.1994245", "l0.4498777,0.1987281", "l0.4503565,0.1973997", "l0.4522882,0.1959166", "l0.4500593,0.1931181", "l0.4492833,0.1931181", "l0.4460143,0.1952718", "l0.4388158,0.1973740", "l0.4369666,0.2012429", "l0.4323437,0.2039899", "l0.4319310,0.2048153", "l0.4294214,0.2067368", "l0.4221404,0.2085811", "l0.4216616,0.2097417", "l0.4200436,0.2100770", "l0.4200601,0.2107219", "l0.4207700,0.2109540", "l0.4202087,0.2118052", "l0.4174679,0.2133528", "l0.4158169,0.2135849", "l0.4156848,0.2131464", "l0.4170552,0.2122953", "l0.4172863,0.2113409", "l0.4191685,0.2100255", "l0.4186072,0.2082844", "l0.4281997,0.2056922", "l0.4287610,0.2044284", "l0.4322117,0.2018877", "l0.4315017,0.2013719", "l0.4320135,0.2005723", "l0.4317989,0.1990376", "l0.4304451,0.1985991", "l0.4300323,0.1977737", "l0.4307092,0.1959295", "l0.4294379,0.1960069", "l0.4289591,0.1972579", "l0.4284473,0.1969226", "l0.4285133,0.1959166", "l0.4264496,0.1973482", "l0.4257726,0.1984315", "l0.4246499,0.1985862", "l0.4235768,0.2005594", "l0.4225861,0.2007657", "l0.4218762,0.2001209", "l0.4204068,0.2010753", "l0.4210012,0.2001467", "l0.4207370,0.1993471", "l0.4219422,0.1985991", "l0.4219257,0.1965744", "l0.4240556,0.1922153", "l0.4231640,0.1927570", "l0.4224541,0.1921895", "l0.4209021,0.1951686", "l0.4197794,0.1961230", "l0.4190034,0.1962004", "l0.4193501,0.1977351", "l0.4201591,0.1977609", "l0.4193997,0.1993729", "l0.4185081,0.2002241", "l0.4174514,0.2003531", "l0.4174514,0.2011784", "l0.4165103,0.2015653", "l0.4154372,0.2037191", "l0.4136045,0.2042349", "l0.4116398,0.2039770", "l0.4115077,0.2031516", "l0.4124323,0.2015653", "l0.4110950,0.2006626", "l0.4112105,0.1996824", "l0.4131753,0.1984960", "l0.4123663,0.1979543", "l0.4126304,0.1957748", "l0.4091467,0.1967549", "l0.4070499,0.1981864", "l0.4048045,0.1987281", "l0.4017831,0.2002112", "l0.4000331,0.2007013", "l0.3989929,0.2001596", "l0.3979197,0.2002112", "l0.3956743,0.2017459", "l0.3936270,0.2016943", "l0.3934124,0.2026228", "l0.3920751,0.2036288", "l0.3910349,0.2030355", "l0.3924053,0.2010882", "l0.3853719,0.2004949", "l0.3884098,0.1991408", "l0.3886574,0.1983670", "l0.3866927,0.1993729", "l0.3850912,0.1992955", "l0.3839520,0.1974771", "l0.3829614,0.1977866", "l0.3826147,0.1970644", "l0.3833741,0.1957361", "l0.3809801,0.1923572", "l0.3806499,0.1928473", "l0.3820698,0.1975932", "l0.3833576,0.1994116", "l0.3807160,0.2000048", "l0.3783385,0.1995148", "l0.3771993,0.2001080", "l0.3755648,0.1997469", "l0.3737982,0.2002628", "l0.3738642,0.1993600", "l0.3728240,0.1981477", "l0.3743430,0.1968452", "l0.3727250,0.1961230", "l0.3715197,0.1943046", "l0.3705621,0.1944077", "l0.3698522,0.1938403", "l0.3684983,0.1943046", "l0.3676398,0.1937113", "l0.3651633,0.1931697", "l0.3650147,0.1924217", "l0.3635287,0.1923443", "l0.3623400,0.1917253", "l0.3615145,0.1919058", "l0.3607550,0.1912868", "l0.3578987,0.1906420", "l0.3559505,0.1905388", "l0.3558845,0.1884366", "l0.3548278,0.1885914", "l0.3545801,0.1897908", "l0.3534905,0.1884624", "l0.3531437,0.1896102", "l0.3523017,0.1896360", "l0.3519550,0.1874565", "l0.3527310,0.1858960", "l0.3534244,0.1862313", "l0.3536886,0.1858960", "l0.3533584,0.1829427", "l0.3542169,0.1820271", "l0.3522192,0.1822592", "l0.3508653,0.1813564", "l0.3510304,0.1809696", "l0.3499738,0.1807116", "l0.3502710,0.1800926", "l0.3496766,0.1792672", "l0.3501554,0.1784418", "l0.3510634,0.1787256", "l0.3514927,0.1776036", "l0.3522192,0.1776036", "l0.3529126,0.1786224", "l0.3539858,0.1784160", "l0.3546792,0.1788287", "l0.3560331,0.1778357", "l0.3581134,0.1775778", "l0.3582124,0.1768556", "l0.3587077,0.1771393", "l0.3590710,0.1767008", "l0.3614319,0.1773456", "l0.3623895,0.1762752", "l0.3639250,0.1760947", "l0.3639085,0.1757336", "l0.3631160,0.1758625", "l0.3630830,0.1755530", "l0.3616961,0.1762236", "l0.3605899,0.1759657", "l0.3607220,0.1749211", "l0.3600451,0.1744568", "l0.3614649,0.1736830", "l0.3603092,0.1731929", "l0.3605239,0.1719162", "l0.3622409,0.1707942", "l0.3621584,0.1699559", "l0.3611513,0.1698527", "l0.3611347,0.1694400", "l0.3620263,0.1690789", "l0.3631325,0.1694142", "l0.3669464,0.1676990", "l0.3688946,0.1678538", "l0.3695220,0.1670413", "l0.3689111,0.1666028", "l0.3692908,0.1655066", "l0.3706612,0.1649649", "l0.3706777,0.1644233", "l0.3711070,0.1646296", "l0.3721636,0.1641138", "l0.3721141,0.1632239", "l0.3737486,0.1638687", "l0.3752511,0.1636108", "l0.3763738,0.1610057", "l0.3786192,0.1614184", "l0.3806830,0.1603738", "l0.3819708,0.1608123", "l0.3859332,0.1593034", "l0.3886244,0.1593292", "l0.3903745,0.1588649", "l0.3936601,0.1596258", "l0.3947002,0.1602706", "l0.3988278,0.1608638", "l0.3993231,0.1615087", "l0.4017831,0.1623469", "l0.4041606,0.1611476", "l0.4058612,0.1609928", "l0.4064556,0.1627338", "l0.4058942,0.1632755", "l0.4089156,0.1629660", "l0.4097081,0.1635592", "l0.4131588,0.1638945", "l0.4146282,0.1646683", "l0.4213148,0.1648231", "l0.4210507,0.1644878", "l0.4216120,0.1642040", "l0.4175505,0.1643330", "l0.4164773,0.1637914", "l0.4152391,0.1638429", "l0.4146612,0.1635334", "l0.4145456,0.1625662", "l0.4136541,0.1625662", "l0.4144300,0.1619471", "l0.4114912,0.1605930", "l0.4099723,0.1607736", "l0.4075783,0.1596774", "l0.4064886,0.1603480", "l0.4053659,0.1604254", "l0.4034342,0.1598063", "l0.4018492,0.1584006", "l0.3996038,0.1576397", "l0.3988773,0.1566725", "l0.3997359,0.1559116", "l0.4023610,0.1556794", "l0.4056300,0.1572399", "l0.4060428,0.1566209", "l0.4072811,0.1565435", "l0.4082387,0.1559503", "l0.4108308,0.1564661", "l0.4108968,0.1557052", "l0.4117224,0.1552409", "l0.4137036,0.1556536", "l0.4141989,0.1562469", "l0.4140998,0.1580137", "l0.4144466,0.1582200", "l0.4150409,0.1577300", "l0.4160811,0.1581943", "l0.4169396,0.1605672", "l0.4177486,0.1610831", "l0.4185081,0.1606446", "l0.4206379,0.1617924", "l0.4208030,0.1621277", "l0.4203573,0.1618698", "l0.4203738,0.1621793", "l0.4215130,0.1623083", "l0.4221899,0.1629531", "l0.4233456,0.1629789", "l0.4235768,0.1619600", "l0.4230649,0.1611734", "l0.4251783,0.1601545", "l0.4245013,0.1594194", "l0.4226687,0.1592647", "l0.4217936,0.1598837", "l0.4197794,0.1590196", "l0.4203242,0.1588907", "l0.4202912,0.1577429", "l0.4195317,0.1573044", "l0.4188713,0.1575623", "l0.4184586,0.1570980", "l0.4186897,0.1557697", "l0.4162957,0.1553312", "l0.4166755,0.1547380", "l0.4177321,0.1548927", "l0.4160315,0.1530485", "l0.4130927,0.1537449", "l0.4112105,0.1529067", "l0.4099392,0.1534741", "l0.4084863,0.1530872", "l0.4092458,0.1523263", "l0.4088826,0.1509464", "l0.4068188,0.1504821", "l0.4057952,0.1498115", "l0.4059107,0.1494246", "l0.4047385,0.1499921", "l0.4029554,0.1496567", "l0.4036158,0.1493988", "l0.4026747,0.1489603", "l0.4036158,0.1480189", "l0.4036983,0.1469485", "l0.4028563,0.1471290", "l0.4024931,0.1465874", "l0.4023280,0.1469743", "l0.4001982,0.1472322", "l0.3989929,0.1463681", "l0.3972428,0.1466776", "l0.3960706,0.1463681", "l0.3960706,0.1458265", "l0.3979693,0.1451172", "l0.3976886,0.1447045", "l0.3980848,0.1443950", "l0.4017006,0.1440596", "l0.4030544,0.1448205", "l0.4046890,0.1448721", "l0.4065381,0.1459941", "l0.4065546,0.1451043", "l0.4078259,0.1449237", "l0.4062905,0.1437759", "l0.4065051,0.1433890", "l0.4076773,0.1433632", "l0.4069013,0.1426797", "l0.4078424,0.1427055", "l0.4078094,0.1421639", "l0.4083873,0.1421123", "l0.4080736,0.1416480", "l0.4109629,0.1405518", "l0.4132743,0.1409903", "l0.4151400,0.1419317", "l0.4151730,0.1424218", "l0.4186072,0.1427829", "l0.4195813,0.1420736", "l0.4213314,0.1417641", "l0.4230980,0.1395974", "l0.4237749,0.1398296", "l0.4231475,0.1404357", "l0.4260203,0.1410290", "l0.4279850,0.1394685", "l0.4284473,0.1399070", "l0.4279355,0.1416480", "l0.4308248,0.1424605", "l0.4316338,0.1397522", "l0.4306102,0.1380627", "l0.4305441,0.1346968", "l0.4310064,0.1336779", "l0.4298177,0.1332136", "l0.4297516,0.1326720", "l0.4312706,0.1324656", "l0.4337471,0.1333039", "l0.4349524,0.1325946", "l0.4351505,0.1317305", "l0.4369171,0.1314210", "l0.4428278,0.1338198", "l0.4428443,0.1326462", "l0.4420518,0.1322335", "l0.4427783,0.1313952", "l0.4449741,0.1310599", "l0.4447430,0.1304538", "l0.4454694,0.1301185", "l0.4448586,0.1300927", "l0.4452053,0.1298348", "l0.4443467,0.1294479", "l0.4437524,0.1299379", "l0.4415895,0.1303506", "l0.4388323,0.1292286", "l0.4392946,0.1262237", "l0.4389644,0.1253081", "l0.4383535,0.1250759", "l0.4372638,0.1258626", "l0.4351670,0.1264430", "l0.4347047,0.1273328", "l0.4337966,0.1270749", "l0.4336481,0.1259529", "l0.4324593,0.1265074", "l0.4316338,0.1257466", "l0.4311880,0.1267138", "l0.4320300,0.1273973", "l0.4326244,0.1301701", "l0.4318319,0.1311373", "l0.4307588,0.1313437", "l0.4299332,0.1306601", "l0.4298342,0.1298219", "l0.4278694,0.1287514", "l0.4257891,0.1283130", "l0.4257726,0.1274747", "l0.4195317,0.1258884", "l0.4179798,0.1242892", "l0.4168571,0.1238766", "l0.4171873,0.1231157", "l0.4165434,0.1222258", "l0.4170387,0.1212843", "l0.4165434,0.1208201", "l0.4186237,0.1206653", "l0.4193006,0.1190919", "l0.4182274,0.1181247", "l0.4165929,0.1175186", "l0.4164608,0.1162676", "l0.4173854,0.1154293", "l0.4195482,0.1157130", "l0.4209351,0.1151585", "l0.4211663,0.1165642", "l0.4184586,0.1175572", "l0.4191190,0.1181118", "l0.4206379,0.1180860", "l0.4206214,0.1191564", "l0.4220248,0.1192338", "l0.4217606,0.1178023", "l0.4240391,0.1179570", "l0.4240721,0.1169898", "l0.4263505,0.1176991", "l0.4273576,0.1172864", "l0.4278034,0.1164481", "l0.4293058,0.1163708", "l0.4304781,0.1155841", "l0.4312045,0.1167061", "l0.4318154,0.1168350", "l0.4316998,0.1159968", "l0.4325584,0.1160484", "l0.4334830,0.1149006", "l0.4348203,0.1144105", "l0.4338627,0.1135206", "l0.4323933,0.1131853", "l0.4317163,0.1134948", "l0.4270935,0.1120891", "l0.4261854,0.1110961", "l0.4259873,0.1117538", "l0.4251948,0.1117022", "l0.4238739,0.1097161", "l0.4241381,0.1091100", "l0.4230980,0.1090068", "l0.4213479,0.1068918", "l0.4210012,0.1070981", "l0.4199280,0.1064662", "l0.4191025,0.1051895", "l0.4195648,0.1045059", "l0.4207040,0.1042222", "l0.4199445,0.1040933", "l0.4182274,0.1019266", "l0.4174514,0.1016429", "l0.4180623,0.0995537", "l0.4212653,0.0992957", "l0.4214139,0.0987154", "l0.4220908,0.0992442", "l0.4234612,0.0982253", "l0.4246169,0.0986380", "l0.4232631,0.0995021", "l0.4243032,0.0999406", "l0.4253103,0.0995537", "l0.4264496,0.1008562", "l0.4275723,0.1007273", "l0.4277209,0.1000179", "l0.4267633,0.0988959", "l0.4273081,0.0977997", "l0.4269614,0.0975160", "l0.4262349,0.0978255", "l0.4260368,0.0972194", "l0.4261359,0.0965101", "l0.4269779,0.0959555", "l0.4277539,0.0960587", "l0.4290087,0.0947820", "l0.4277374,0.0941500", "l0.4275888,0.0935181", "l0.4270109,0.0933633", "l0.4273576,0.0928346", "l0.4264661,0.0924219", "l0.4275888,0.0916352", "l0.4277869,0.0904874", "l0.4292728,0.0900102", "l0.4301314,0.0917384", "l0.4315182,0.0925251", "l0.4332848,0.0918157", "l0.4336646,0.0904229", "l0.4373629,0.0907582", "l0.4387497,0.0885013", "l0.4384691,0.0865153", "l0.4376766,0.0862315", "l0.4371813,0.0851353", "l0.4376601,0.0845808", "l0.4387828,0.0852385", "l0.4389974,0.0842713", "l0.4413254,0.0837167", "l0.4420023,0.0828526", "l0.4430589,0.0803378", "l0.4421178,0.0792158", "l0.4424481,0.0788547", "l0.4419527,0.0777585", "l0.4437854,0.0773071", "l0.4441816,0.0766494", "l0.4443137,0.0752050", "l0.4435047,0.0736316", "l0.4440661,0.0733479", "l0.4442147,0.0722130", "l0.4437524,0.0717616", "l0.4448255,0.0709233", "l0.4450402,0.0697627", "l0.4463940,0.0703688", "l0.4459813,0.0691565", "l0.4463280,0.0683440", "l0.4476818,0.0682667", "l0.4481276,0.0668222", "l0.4478634,0.0653778", "l0.4468893,0.0646943", "l0.4491182,0.0629920", "l0.4477148,0.0616765", "l0.4489201,0.0609930", "l0.4497621,0.0595744", "l0.4519910,0.0607351", "l0.4554747,0.0612122", "l0.4567130,0.0606835", "l0.4576375,0.0615476", "l0.4598004,0.0620505", "l0.4608736,0.0621279", "l0.4625081,0.0611607", "l0.4629374,0.0623729", "l0.4638289,0.0627985", "l0.4647205,0.0623471", "l0.4661239,0.0627727", "l0.4670154,0.0622956", "l0.4685674,0.0623471", "l0.4725464,0.0631854", "l0.4743130,0.0626567", "l0.4752541,0.0617410", "l0.4760961,0.0584782", "l0.4771032,0.0581945", "l0.4788368,0.0584524", "l0.4795963,0.0589811", "l0.4797284,0.0603740", "l0.4788368,0.0605287", "l0.4773509,0.0619216", "l0.4765584,0.0619216", "l0.4768886,0.0623987", "l0.4737186,0.0639205", "l0.4746927,0.0649651", "l0.4737186,0.0652747", "l0.4744451,0.0661387", "l0.4732068,0.0680603", "l0.4742304,0.0679571", "l0.4751220,0.0686664", "l0.4761291,0.0669641", "l0.4766739,0.0668351", "l0.4783250,0.0677508", "l0.4779452,0.0699045", "l0.4792330,0.0688599", "l0.4788533,0.0656873", "l0.4781434,0.0648749", "l0.4784571,0.0641398", "l0.4789193,0.0639334", "l0.4801576,0.0646685", "l0.4805869,0.0655068", "l0.4811813,0.0653262", "l0.4810987,0.0623085", "l0.4822214,0.0615476", "l0.4815610,0.0606835", "l0.4807025,0.0607867", "l0.4809501,0.0598710", "l0.4826837,0.0593422", "l0.4913846,0.0585040", "l0.4926559,0.0577431", "l0.4932668,0.0566340", "l0.4953141,0.0554475", "l0.4960240,0.0559505", "l0.4968496,0.0551896", "l0.4980218,0.0563245", "l0.5001516,0.0554862", "l0.5013899,0.0541191", "l0.5018192,0.0527521", "l0.5014724,0.0523007", "l0.5004488,0.0523007", "l0.4999700,0.0515398", "l0.5020998,0.0496440", "l0.5000195,0.0490895", "l0.5010432,0.0473485", "l0.5008120,0.0463167", "l0.5016706,0.0456848", "l0.5012413,0.0455558", "l0.5014394,0.0449239", "l0.5039820,0.0444467", "l0.5044608,0.0448465", "l0.5062109,0.0442662", "l0.5056165,0.0438922", "l0.5061118,0.0431055", "l0.5076473,0.0427573", "l0.5082582,0.0419448", "l0.5100083,0.0427057", "l0.5097606,0.0439180", "l0.5113951,0.0454656", "l0.5131452,0.0449626", "l0.5159355,0.0451947", "l0.5162162,0.0449110", "l0.5167445,0.0462780", "l0.5158694,0.0494377", "l0.5138717,0.0500954", "l0.5128150,0.0511787", "l0.5108668,0.0515269", "l0.5099422,0.0510756", "l0.5079940,0.0524942", "l0.5083572,0.0531261", "l0.5123692,0.0527521", "l0.5134094,0.0517591", "l0.5155723,0.0537323", "l0.5166454,0.0533583", "l0.5173058,0.0535388", "l0.5173884,0.0541449", "l0.5183295,0.0542997", "l0.5191055,0.0538483", "l0.5187918,0.0533196", "l0.5212683,0.0525071", "l0.5209381,0.0521331", "l0.5218627,0.0509208", "l0.5230844,0.0517333", "l0.5232826,0.0511014", "l0.5241081,0.0513851", "l0.5238769,0.0518880", "l0.5251813,0.0519912", "l0.5246364,0.0523136", "l0.5251317,0.0531003", "l0.5242237,0.0540676", "l0.5242567,0.0550606", "l0.5248676,0.0556667", "l0.5259903,0.0558473", "l0.5275587,0.0551122", "l0.5283843,0.0558215", "l0.5277404,0.0560020", "l0.5273771,0.0568145", "l0.5267662,0.0565308", "l0.5260068,0.0576657", "l0.5214004,0.0605545", "l0.5240255,0.0600516", "l0.5257426,0.0589167", "l0.5268158,0.0590198", "l0.5269148,0.0583879", "l0.5291272,0.0572272", "l0.5299362,0.0576528", "l0.5315047,0.0572272", "l0.5320495,0.0578849", "l0.5328255,0.0578591", "l0.5328255,0.0583105", "l0.5310919,0.0601547", "l0.5307452,0.0618571", "l0.5299197,0.0617797", "l0.5284503,0.0625148", "l0.5280871,0.0618571", "l0.5257261,0.0627469", "l0.5241411,0.0646427", "l0.5241246,0.0653262", "l0.5227707,0.0663451", "l0.5244218,0.0661903", "l0.5263040,0.0645138", "l0.5268323,0.0654294", "l0.5285328,0.0649265", "l0.5289126,0.0634562", "l0.5309929,0.0656100", "l0.5301344,0.0668996", "l0.5314056,0.0670286", "l0.5304480,0.0677121", "l0.5329081,0.0673768", "l0.5336015,0.0661129", "l0.5322477,0.0663451", "l0.5320495,0.0644751", "l0.5360120,0.0617926", "l0.5340968,0.0605545", "l0.5374484,0.0579752", "l0.5382244,0.0568661", "l0.5386867,0.0542610", "l0.5385876,0.0534743", "l0.5377951,0.0533196", "l0.5373494,0.0525587", "l0.5374154,0.0512690", "l0.5361606,0.0501341", "l0.5351205,0.0505081", "l0.5347242,0.0515656", "l0.5343445,0.0509595", "l0.5338492,0.0514367", "l0.5335190,0.0502502", "l0.5316038,0.0502244", "l0.5294079,0.0482770", "l0.5296721,0.0450142", "l0.5306957,0.0443307", "l0.5300023,0.0432474", "l0.5306131,0.0407712", "l0.5311580,0.0415837", "l0.5322807,0.0419061", "l0.5328090,0.0413000", "l0.5333374,0.0416224", "l0.5340803,0.0414161", "l0.5342124,0.0406809", "l0.5350544,0.0404230", "l0.5380758,0.0422156", "l0.5400075,0.0419061", "l0.5407340,0.0407712", "l0.5394462,0.0401393", "l0.5392811,0.0387723", "l0.5395287,0.0384885", "l0.5412953,0.0389915", "l0.5418897,0.0387852", "l0.5417246,0.0366314", "l0.5426327,0.0361027", "l0.5425006,0.0354450", "l0.5434417,0.0358705", "l0.5447295,0.0356126", "l0.5447625,0.0362445", "l0.5453569,0.0363477", "l0.5455715,0.0342714", "l0.5460173,0.0342972", "l0.5464796,0.0351612", "l0.5451092,0.0380114", "l0.5456375,0.0387723", "l0.5455055,0.0401651", "l0.5447460,0.0408486", "l0.5455550,0.0421383", "l0.5442507,0.0423188", "l0.5423355,0.0437890", "l0.5422034,0.0451303", "l0.5422364,0.0443952", "l0.5417906,0.0444725", "l0.5418732,0.0474774", "l0.5400901,0.0491024", "l0.5410477,0.0493603", "l0.5431775,0.0519396", "l0.5423520,0.0544674", "l0.5434582,0.0548671", "l0.5443497,0.0545576", "l0.5442837,0.0528166", "l0.5449606,0.0529456", "l0.5454064,0.0539386", "l0.5461989,0.0537838", "l0.5456706,0.0534098", "l0.5460998,0.0527005", "l0.5494844,0.0531261", "l0.5499467,0.0526489", "l0.5493689,0.0521718", "l0.5502934,0.0515914", "l0.5510694,0.0520170", "l0.5509539,0.0526489", "l0.5520435,0.0525716", "l0.5519280,0.0532809", "l0.5525884,0.0537580", "l0.5519445,0.0547253", "l0.5545861,0.0557828", "l0.5540743,0.0539902", "l0.5547512,0.0536162", "l0.5565839,0.0567500", "l0.5591265,0.0590585", "l0.5595888,0.0592133", "l0.5598364,0.0584782", "l0.5577396,0.0572659", "l0.5572938,0.0550606", "l0.5579873,0.0552927", "l0.5589283,0.0566856", "l0.5605629,0.0574980", "l0.5612893,0.0599742", "l0.5625441,0.0602063", "l0.5636503,0.0613928", "l0.5636173,0.0634949", "l0.5648555,0.0636239", "l0.5636008,0.0649136", "l0.5622469,0.0702398", "l0.5617021,0.0713747", "l0.5615370,0.0709233", "l0.5612068,0.0711555", "l0.5616195,0.0727031", "l0.5600180,0.0750115", "l0.5608435,0.0747794", "l0.5626762,0.0729997", "l0.5628578,0.0741217", "l0.5634852,0.0733608", "l0.5638649,0.0735929", "l0.5632375,0.0748568", "l0.5635512,0.0751405", "l0.5650867,0.0736703", "l0.5651197,0.0727289", "l0.5642282,0.0718390", "l0.5669358,0.0670286", "l0.5660773,0.0661387", "l0.5672165,0.0658034", "l0.5676788,0.0645396", "l0.5684878,0.0640366", "l0.5684548,0.0614186", "l0.5692473,0.0594712", "l0.5665066,0.0576012", "l0.5659287,0.0530745", "l0.5654499,0.0538096", "l0.5650537,0.0532035", "l0.5646409,0.0534356", "l0.5646079,0.0545705", "l0.5633201,0.0542868", "l0.5625936,0.0531519", "l0.5640631,0.0521202", "l0.5637494,0.0506500", "l0.5623625,0.0515656", "l0.5608105,0.0510369", "l0.5600015,0.0497472", "l0.5605464,0.0479804", "l0.5621148,0.0483544", "l0.5632540,0.0479030", "l0.5627587,0.0456203", "l0.5612893,0.0442017", "l0.5620983,0.0443565", "l0.5617846,0.0430926", "l0.5625606,0.0419577", "l0.5616030,0.0421125", "l0.5610582,0.0407970", "l0.5601666,0.0413516", "l0.5600180,0.0423188", "l0.5590934,0.0421125", "l0.5582844,0.0430539", "l0.5587798,0.0430281", "l0.5583835,0.0438148", "l0.5591265,0.0462652", "l0.5588788,0.0471550", "l0.5598529,0.0466263", "l0.5604143,0.0470776", "l0.5595722,0.0486510", "l0.5585486,0.0490121", "l0.5592420,0.0519009", "l0.5595888,0.0526360", "l0.5602657,0.0520299", "l0.5618837,0.0532422", "l0.5603813,0.0549187", "l0.5608766,0.0556796", "l0.5606454,0.0567887", "l0.5591265,0.0548671", "l0.5541238,0.0522363", "l0.5534964,0.0507403", "l0.5555602,0.0513980", "l0.5560886,0.0496569", "l0.5532983,0.0491798", "l0.5526874,0.0497085", "l0.5529516,0.0503405", "l0.5494679,0.0510498", "l0.5487085,0.0507403", "l0.5472390,0.0477096", "l0.5466612,0.0472582", "l0.5450597,0.0475419", "l0.5442672,0.0469874", "l0.5435903,0.0447047", "l0.5444158,0.0432603", "l0.5467107,0.0424220", "l0.5470904,0.0427444", "l0.5499632,0.0405133", "l0.5499963,0.0400103", "l0.5513996,0.0396105", "l0.5511520,0.0387981", "l0.5527370,0.0391721", "l0.5527700,0.0386433", "l0.5512180,0.0378050", "l0.5530837,0.0360124", "l0.5530342,0.0353547", "l0.5515647,0.0344390", "l0.5519280,0.0337813", "l0.5539257,0.0353031", "l0.5543715,0.0348001", "l0.5546522,0.0357803", "l0.5553786,0.0358061", "l0.5567325,0.0342198", "l0.5574094,0.0362961", "l0.5624120,0.0360898", "l0.5643933,0.0342714", "l0.5638484,0.0337942", "l0.5639805,0.0318468", "l0.5652353,0.0324272", "l0.5664075,0.0323240", "l0.5709644,0.0285840", "l0.5726154,0.0284550", "l0.5737216,0.0289580", "l0.5754552,0.0285582", "l0.5747948,0.0299768", "l0.5763467,0.0305830", "l0.5769246,0.0331365", "l0.5784270,0.0342714", "l0.5782619,0.0357932", "l0.5791205,0.0384498", "l0.5800120,0.0392365", "l0.5800120,0.0399072", "l0.5810522,0.0400619", "l0.5801276,0.0422672", "l0.5801111,0.0441372", "l0.5783940,0.0461362", "l0.5770897,0.0468197", "l0.5768585,0.0477354", "l0.5793351,0.0509466", "l0.5811677,0.0521331", "l0.5825711,0.0523652", "l0.5826867,0.0517333", "l0.5832150,0.0517075", "l0.5871610,0.0539644", "l0.5872600,0.0555636", "l0.5863520,0.0561439", "l0.5871610,0.0570080", "l0.5869794,0.0574594", "l0.5892578,0.0585942", "l0.5895880,0.0595873", "l0.5904300,0.0603482", "l0.5910409,0.0603224", "l0.5931707,0.0637916", "l0.5941283,0.0640495", "l0.5946732,0.0636497", "l0.5946402,0.0641011", "l0.5955152,0.0641011", "l0.5953171,0.0647330", "l0.5958124,0.0652618", "l0.5967205,0.0649780", "l0.5965223,0.0660742", "l0.5971332,0.0666804", "l0.5974964,0.0689889", "l0.5960270,0.0710394", "l0.5951190,0.0710652", "l0.5949208,0.0721098", "l0.5960600,0.0738122", "l0.5943430,0.0765978", "l0.5914372,0.0771266", "l0.5896871,0.0783904", "l0.5874582,0.0786742", "l0.5849156,0.0798606", "l0.5832480,0.0817693", "l0.5825546,0.0818983", "l0.5820923,0.0830719", "l0.5827692,0.0838586", "l0.5824555,0.0850064", "l0.5795662,0.0863476", "l0.5776841,0.0865540", "l0.5771392,0.0860768", "l0.5754387,0.0885916", "l0.5741674,0.0890043", "l0.5744480,0.0908872", "l0.5772548,0.0887593", "l0.5787903,0.0887851", "l0.5801441,0.0896749", "l0.5843542,0.0881789", "l0.5861043,0.0868119", "l0.5880360,0.0871988", "l0.5895550,0.0899715", "l0.5894724,0.0922284", "l0.5857906,0.0947691", "l0.5851632,0.0961103", "l0.5825876,0.0979158", "l0.5742664,0.1020814", "l0.5746297,0.1033582", "l0.5717734,0.1061825", "l0.5707993,0.1091616", "l0.5688510,0.1109155", "l0.5672661,0.1112508", "l0.5670019,0.1109671", "l0.5659948,0.1115475", "l0.5659948,0.1136109", "l0.5672661,0.1120891", "l0.5692638,0.1121923", "l0.5713771,0.1114830", "l0.5712616,0.1111477", "l0.5737876,0.1107092", "l0.5742994,0.1090842", "l0.5750259,0.1086457", "l0.5768090,0.1096388", "l0.5773869,0.1105544", "l0.5801771,0.1070466", "l0.5826867,0.1025973", "l0.5849486,0.1018364", "l0.5876893,0.0990378", "l0.5903475,0.0978384", "l0.5936330,0.0947433", "l0.5947392,0.0944853", "l0.5960105,0.0958524", "l0.5980578,0.0946530", "l0.5975790,0.0923703", "l0.5988173,0.0903842", "l0.6022019,0.0905132", "l0.6031430,0.0895202", "l0.6048931,0.0888882", "l0.6056030,0.0898297", "l0.6099122,0.0893525", "l0.6105726,0.0890946", "l0.6105891,0.0884626", "l0.6113651,0.0884369", "l0.6116788,0.0876244", "l0.6112000,0.0869409", "l0.6115467,0.0866055", "l0.6105066,0.0864250", "l0.6111670,0.0863218", "l0.6099122,0.0846453", "l0.6093343,0.0807892", "l0.6054709,0.0779520", "l0.6051242,0.0772169", "l0.6053884,0.0741991", "l0.6065276,0.0722001", "l0.6084758,0.0710136", "l0.6094499,0.0691823", "l0.6093178,0.0686278", "l0.6085088,0.0689631", "l0.6090867,0.0674155", "l0.6083602,0.0672349", "l0.6086739,0.0646556", "l0.6063790,0.0643977", "l0.6042822,0.0613541", "l0.6038694,0.0597549", "l0.6032585,0.0593809", "l0.6022184,0.0596131", "l0.6006829,0.0584008", "l0.6005839,0.0569564", "l0.5995107,0.0561697", "l0.5995933,0.0556151", "l0.5986357,0.0549058", "l0.5983055,0.0532035", "l0.5973974,0.0524426", "l0.5940458,0.0509466", "l0.5938312,0.0502373", "l0.5910574,0.0499794", "l0.5906282,0.0495538", "l0.5910409,0.0487413", "l0.5928075,0.0486123", "l0.5935009,0.0477998", "l0.5926589,0.0471163", "l0.5917343,0.0470905", "l0.5916188,0.0466649", "l0.5923287,0.0465102", "l0.5923122,0.0442275", "l0.5932863,0.0431700", "l0.5939632,0.0410936", "l0.5956143,0.0405391", "l0.5973974,0.0385143", "l0.5967535,0.0370957", "l0.5951520,0.0373536", "l0.5952345,0.0367217", "l0.5946567,0.0366443", "l0.5945246,0.0360640", "l0.5983880,0.0339618", "l0.5985366,0.0325948", "l0.5992465,0.0317307", "l0.5993291,0.0301445", "l0.5970507,0.0289580", "l0.5961261,0.0274233", "l0.5971497,0.0259789", "l0.5985201,0.0259531", "l0.6004518,0.0249472", "l0.6049591,0.0270364", "l0.6072375,0.0272170", "l0.6080796,0.0263271", "l0.6068908,0.0242636", "l0.6080300,0.0234254", "l0.6108863,0.0249601", "l0.6105231,0.0259918", "l0.6108863,0.0268816", "l0.6136435,0.0277457", "l0.6151130,0.0276683", "l0.6141719,0.0256952", "l0.6170612,0.0245345", "l0.6215850,0.0243281", "l0.6221629,0.0247795", "l0.6237974,0.0244829", "l0.6254979,0.0204721", "l0.6254154,0.0184086", "l0.6276278,0.0177251", "l0.6328615,0.0190921", "l0.6333899,0.0202528", "l0.6346777,0.0207558", "l0.6350244,0.0217359", "l0.6371542,0.0213103", "l0.6367745,0.0224710", "l0.6379467,0.0228708", "l0.6388383,0.0239541", "l0.6386402,0.0246892", "l0.6371377,0.0252954", "l0.6305501,0.0246634", "l0.6300713,0.0252438", "l0.6304841,0.0264045", "l0.6315572,0.0267011", "l0.6328781,0.0259660", "l0.6339512,0.0269203", "l0.6350904,0.0262884", "l0.6366094,0.0262884", "l0.6378642,0.0266624", "l0.6401591,0.0284034", "l0.6421899,0.0290612", "l0.6423880,0.0285840", "l0.6432630,0.0287903", "l0.6452773,0.0271783", "l0.6459707,0.0273330", "l0.6456240,0.0283132", "l0.6464495,0.0285711", "l0.6469118,0.0278360", "l0.6500653,0.0281584", "l0.6485298,0.0270751", "l0.6478034,0.0259144", "l0.6460533,0.0252051", "l0.6490417,0.0238639", "l0.6441546,0.0242636", "l0.6360150,0.0194661", "l0.6337531,0.0192340", "l0.6329276,0.0156230", "l0.6311445,0.0150168", "l0.6294109,0.0136756", "l0.6301043,0.0114832", "l0.6302199,0.0066728", "l0.6282221,0.0061698", "l0.6256465,0.0063246", "l0.6248045,0.0054476", "l0.6230709,0.0047383", "l0.6228068,0.0039516", "l0.6232525,0.0034486", "l0.6222949,0.0031262", "l0.6220638,0.0023911", "l0.6208751,0.0026232", "l0.6204128,0.0023266", "l0.6259107,0.0003921", "l0.6271655,0.0015141", "c"]}, {"n": "Dublin", "u": "IE-D", "i": ["m0.8756623,0.5140615", "l0.8691077,0.5135069", "l0.8682822,0.5127589", "l0.8676217,0.5133135", "l0.8646499,0.5105923", "l0.8639234,0.5071489", "l0.8630979,0.5070716", "l0.8640720,0.5066718", "l0.8652112,0.5071231", "l0.8657891,0.5097669", "l0.8668953,0.5113532", "l0.8675887,0.5113532", "l0.8678199,0.5107471", "l0.8664000,0.5060140", "l0.8661358,0.5036153", "l0.8668623,0.5023514", "l0.8662019,0.5004814", "l0.8631970,0.4988694", "l0.8595812,0.4984438", "l0.8576165,0.4975668", "l0.8566919,0.4977216", "l0.8507482,0.4950520", "l0.8507482,0.4947296", "l0.8531092,0.4953615", "l0.8555197,0.4949101", "l0.8568405,0.4939816", "l0.8596473,0.4943814", "l0.8614304,0.4935947", "l0.8608855,0.4933883", "l0.8610506,0.4926274", "l0.8623054,0.4928983", "l0.8645013,0.4943814", "l0.8626356,0.4960192", "l0.8616945,0.4975539", "l0.8625696,0.4976055", "l0.8617276,0.4981343", "l0.8654424,0.4965222", "l0.8669778,0.4923824", "l0.8700818,0.4900868", "l0.8712705,0.4882684", "l0.8691407,0.4876365", "l0.8683812,0.4849411", "l0.8675722,0.4840383", "l0.8673080,0.4843349", "l0.8664825,0.4839094", "l0.8649141,0.4839352", "l0.8655084,0.4854956", "l0.8666641,0.4867079", "l0.8621733,0.4862049", "l0.8592015,0.4867337", "l0.8582274,0.4865274", "l0.8582274,0.4852635", "l0.8609846,0.4841286", "l0.8628172,0.4840770", "l0.8658056,0.4830195", "l0.8674236,0.4837288", "l0.8689921,0.4837804", "l0.8715182,0.4820652", "l0.8754972,0.4814074", "l0.8754146,0.4805950", "l0.8738957,0.4801565", "l0.8731857,0.4787378", "l0.8737801,0.4768421", "l0.8749028,0.4763649", "l0.8749358,0.4757072", "l0.8734829,0.4755008", "l0.8738461,0.4746625", "l0.8746551,0.4747141", "l0.8745231,0.4728441", "l0.8738296,0.4711031", "l0.8712705,0.4694394", "l0.8700653,0.4660992", "l0.8710064,0.4648354", "l0.8682161,0.4654931", "l0.8650131,0.4645517", "l0.8616450,0.4643969", "l0.8589208,0.4611857", "l0.8582274,0.4594446", "l0.8553216,0.4582839", "l0.8548758,0.4569427", "l0.8538026,0.4564139", "l0.8536540,0.4535251", "l0.8488330,0.4527384", "l0.8488330,0.4527384", "l0.8456795,0.4539507", "l0.8448705,0.4536928", "l0.8437974,0.4523515", "l0.8402476,0.4531382", "l0.8385141,0.4551114", "l0.8383820,0.4564268", "l0.8375730,0.4574843", "l0.8376390,0.4617531", "l0.8353606,0.4627590", "l0.8346011,0.4639455", "l0.8306221,0.4648612", "l0.8286739,0.4672341", "l0.8256525,0.4681240", "l0.8252067,0.4676984", "l0.8232420,0.4675179", "l0.8234897,0.4662282", "l0.8208480,0.4647580", "l0.8189989,0.4639197", "l0.8170176,0.4640229", "l0.8150859,0.4633394", "l0.8154491,0.4659187", "l0.8136660,0.4660992", "l0.8121966,0.4683045", "l0.8098356,0.4682272", "l0.8086139,0.4694910", "l0.8081351,0.4714384", "l0.8074251,0.4717866", "l0.8062859,0.4744691", "l0.8065996,0.4753074", "l0.8087955,0.4759909", "l0.8084983,0.4769065", "l0.8114206,0.4798856", "l0.8148052,0.4803112", "l0.8195272,0.4826584", "l0.8193126,0.4847218", "l0.8236052,0.4866176", "l0.8250251,0.4918923", "l0.8228127,0.4936076", "l0.8220368,0.4952970", "l0.8215910,0.4967285", "l0.8220202,0.4999011", "l0.8195767,0.5006878", "l0.8172653,0.5008683", "l0.8152675,0.5020806", "l0.8107272,0.5016034", "l0.8095219,0.5029962", "l0.8099017,0.5042085", "l0.8091092,0.5052145", "l0.8091257,0.5074585", "l0.8051962,0.5106826", "l0.8052293,0.5116627", "l0.8022574,0.5145258", "l0.8022574,0.5145258", "l0.8000780,0.5162410", "l0.7993516,0.5182013", "l0.7993516,0.5182013", "l0.7990874,0.5187816", "l0.7990874,0.5187816", "l0.7982619,0.5209998", "l0.7961321,0.5213996", "l0.7957688,0.5218768", "l0.7944810,0.5255523", "l0.7956037,0.5274610", "l0.7946792,0.5290989", "l0.7952900,0.5292794", "l0.7939692,0.5315879", "l0.7921036,0.5308141", "l0.7911460,0.5312397", "l0.7903700,0.5309689", "l0.7885373,0.5318974", "l0.7877118,0.5328517", "l0.7883062,0.5337803", "l0.7863910,0.5349797", "l0.7886034,0.5364886", "l0.7883557,0.5395708", "l0.7871339,0.5408218", "l0.7848720,0.5420470", "l0.7906837,0.5461094", "l0.7925989,0.5456580", "l0.7921201,0.5467155", "l0.7907002,0.5465350", "l0.7872330,0.5484953", "l0.7870844,0.5492175", "l0.7876623,0.5499397", "l0.7885703,0.5502105", "l0.7906176,0.5497849", "l0.7993351,0.5525964", "l0.7987242,0.5533444", "l0.7987242,0.5533444", "l0.8009036,0.5552530", "l0.8030004,0.5541181", "l0.8092082,0.5542729", "l0.8107932,0.5575873", "l0.8119655,0.5574841", "l0.8125763,0.5581806", "l0.8126754,0.5593284", "l0.8139962,0.5586319", "l0.8183880,0.5581290", "l0.8191144,0.5585288", "l0.8181733,0.5638421", "l0.8229944,0.5664730", "l0.8256690,0.5673758", "l0.8300278,0.5632876", "l0.8307542,0.5587222", "l0.8304075,0.5566717", "l0.8319925,0.5557689", "l0.8341058,0.5564653", "l0.8367805,0.5590188", "l0.8397523,0.5604761", "l0.8435497,0.5613531", "l0.8456465,0.5608243", "l0.8478259,0.5592252", "l0.8495760,0.5593284", "l0.8500217,0.5577292", "l0.8526799,0.5577034", "l0.8549418,0.5569812", "l0.8554867,0.5570328", "l0.8566754,0.5593155", "l0.8587557,0.5610694", "l0.8595977,0.5614950", "l0.8618266,0.5612241", "l0.8638079,0.5621527", "l0.8679685,0.5595992", "l0.8703955,0.5589930", "l0.8703955,0.5589930", "l0.8686619,0.5516420", "l0.8687940,0.5470250", "l0.8696690,0.5453485", "l0.8726409,0.5442007", "l0.8701148,0.5404349", "l0.8691242,0.5404607", "l0.8681005,0.5397643", "l0.8676217,0.5400609", "l0.8655910,0.5391324", "l0.8663670,0.5372495", "l0.8661193,0.5363983", "l0.8661028,0.5374300", "l0.8651947,0.5385907", "l0.8628503,0.5372882", "l0.8642041,0.5360114", "l0.8616945,0.5378427", "l0.8605553,0.5379459", "l0.8525478,0.5342575", "l0.8509133,0.5328775", "l0.8493613,0.5282348", "l0.8502034,0.5276544", "l0.8531092,0.5282090", "l0.8533403,0.5273836", "l0.8559655,0.5274094", "l0.8561966,0.5263003", "l0.8509793,0.5262229", "l0.8443092,0.5252170", "l0.8465216,0.5250364", "l0.8467362,0.5244303", "l0.8524983,0.5250622", "l0.8525974,0.5244045", "l0.8518214,0.5235018", "l0.8497081,0.5233470", "l0.8493613,0.5226377", "l0.8479084,0.5225345", "l0.8473471,0.5231406", "l0.8453493,0.5222637", "l0.8465546,0.5213351", "l0.8535715,0.5225216", "l0.8557508,0.5214383", "l0.8600105,0.5171051", "l0.8652277,0.5148998", "l0.8690086,0.5149513", "l0.8702799,0.5158025", "l0.8701478,0.5168858", "l0.8712705,0.5190782", "l0.8737966,0.5210901", "l0.8749688,0.5214125", "l0.8787992,0.5204582", "l0.8798724,0.5212320", "l0.8802852,0.5210514", "l0.8798229,0.5199165", "l0.8813914,0.5176983", "l0.8816720,0.5162668", "l0.8785846,0.5134167", "l0.8775279,0.5129911", "l0.8756623,0.5140615", "c", "m0.8897291,0.4880105", "l0.8882762,0.4891454", "l0.8887384,0.4900094", "l0.8881936,0.4907703", "l0.8856180,0.4903705", "l0.8853538,0.4897644", "l0.8835872,0.4890809", "l0.8845283,0.4868369", "l0.8857831,0.4875720", "l0.8880615,0.4868369", "l0.8897951,0.4874172", "l0.8897291,0.4880105", "c", "m0.8648810,0.5163571", "l0.8672585,0.5160991", "l0.8675062,0.5164473", "l0.8600105,0.5202647", "l0.8581118,0.5217220", "l0.8573853,0.5231278", "l0.8561306,0.5223282", "l0.8583099,0.5195296", "l0.8598289,0.5183947", "l0.8605223,0.5185237", "l0.8610176,0.5178660", "l0.8648810,0.5163571", "c"]}, {"n": "Galway", "u": "IE-G", "i": ["m0.2118980,0.5953226", "l0.2143745,0.5955289", "l0.2153486,0.5968831", "l0.2153321,0.5977858", "l0.2140939,0.5979148", "l0.2108248,0.6002104", "l0.2085959,0.6000427", "l0.2076548,0.5993721", "l0.2054755,0.5993463", "l0.2075062,0.5955805", "l0.2101974,0.5947809", "l0.2118980,0.5953226", "c", "m0.2023220,0.5864240", "l0.2035768,0.5874686", "l0.2038079,0.5901640", "l0.2020413,0.5909894", "l0.2010177,0.5935429", "l0.1958169,0.5952194", "l0.1942815,0.5950389", "l0.1934229,0.5939169", "l0.1940503,0.5910667", "l0.1964773,0.5893386", "l0.1971873,0.5884358", "l0.1967580,0.5879071", "l0.1973029,0.5872107", "l0.1986732,0.5867077", "l0.1999940,0.5870817", "l0.2013644,0.5863337", "l0.2023220,0.5864240", "c", "m0.1624661,0.5747913", "l0.1639190,0.5743915", "l0.1645464,0.5749719", "l0.1658012,0.5749977", "l0.1675843,0.5790730", "l0.1708533,0.5774480", "l0.1728346,0.5771772", "l0.1749974,0.5774480", "l0.1756909,0.5765452", "l0.1769291,0.5764937", "l0.1776061,0.5774222", "l0.1794387,0.5772932", "l0.1803468,0.5786474", "l0.1821959,0.5783508", "l0.1832196,0.5791245", "l0.1843753,0.5786990", "l0.1860428,0.5790214", "l0.1860593,0.5802981", "l0.1851017,0.5804013", "l0.1842102,0.5820005", "l0.1825922,0.5823229", "l0.1820969,0.5833417", "l0.1835498,0.5837931", "l0.1838304,0.5848377", "l0.1853659,0.5855857", "l0.1859603,0.5855083", "l0.1859438,0.5844637", "l0.1868518,0.5848893", "l0.1862410,0.5862692", "l0.1880736,0.5867980", "l0.1888331,0.5865916", "l0.1889817,0.5859210", "l0.1877434,0.5854696", "l0.1893449,0.5852891", "l0.1906492,0.5842445", "l0.1904511,0.5864240", "l0.1891798,0.5867464", "l0.1896751,0.5879974", "l0.1894109,0.5894676", "l0.1890477,0.5897642", "l0.1864721,0.5894934", "l0.1847385,0.5887970", "l0.1839460,0.5878426", "l0.1805614,0.5863466", "l0.1804623,0.5857921", "l0.1797854,0.5858952", "l0.1790755,0.5848893", "l0.1771107,0.5851343", "l0.1755092,0.5848119", "l0.1747002,0.5839865", "l0.1741884,0.5842574", "l0.1737757,0.5834836", "l0.1695160,0.5826066", "l0.1680466,0.5814330", "l0.1667753,0.5813814", "l0.1661314,0.5805819", "l0.1638860,0.5803755", "l0.1623340,0.5796533", "l0.1598079,0.5793051", "l0.1586687,0.5785313", "l0.1527745,0.5771514", "l0.1536166,0.5755264", "l0.1566545,0.5740691", "l0.1611948,0.5740175", "l0.1624661,0.5747913", "c", "m0.3166229,0.5631328", "l0.3170687,0.5631328", "l0.3156488,0.5623590", "l0.3189179,0.5631586", "l0.3177952,0.5636100", "l0.3156983,0.5632102", "l0.3126439,0.5633908", "l0.3116038,0.5640614", "l0.3118845,0.5643322", "l0.3108278,0.5641517", "l0.3142620,0.5619979", "l0.3151205,0.5621527", "l0.3141959,0.5625783", "l0.3166229,0.5631328", "c", "m0.3110920,0.5577163", "l0.3110590,0.5569941", "l0.3124623,0.5571746", "l0.3110920,0.5577163", "c", "m0.3078890,0.5576389", "l0.3081201,0.5570328", "l0.3095895,0.5564266", "l0.3093914,0.5560526", "l0.3110920,0.5562332", "l0.3108773,0.5566588", "l0.3078890,0.5576389", "c", "m0.3092758,0.5555626", "l0.3094244,0.5558076", "l0.3079550,0.5557044", "l0.3082687,0.5565556", "l0.3070965,0.5576647", "l0.3056766,0.5576389", "l0.3084999,0.5585159", "l0.3065681,0.5583869", "l0.3031010,0.5571359", "l0.3080871,0.5554336", "l0.3092758,0.5555626", "c", "m0.1686575,0.5516936", "l0.1675843,0.5521450", "l0.1661809,0.5518741", "l0.1660819,0.5509198", "l0.1678485,0.5504684", "l0.1686575,0.5516936", "c", "m0.1722897,0.5497978", "l0.1729667,0.5497462", "l0.1736766,0.5504297", "l0.1728181,0.5522868", "l0.1734124,0.5534217", "l0.1733794,0.5549306", "l0.1710349,0.5536797", "l0.1704406,0.5537828", "l0.1701104,0.5545050", "l0.1675843,0.5542858", "l0.1663130,0.5547888", "l0.1657682,0.5542342", "l0.1664616,0.5534604", "l0.1672046,0.5531638", "l0.1670890,0.5538602", "l0.1682612,0.5537570", "l0.1686244,0.5531767", "l0.1699948,0.5528801", "l0.1688721,0.5526093", "l0.1694500,0.5523126", "l0.1693014,0.5514615", "l0.1698957,0.5518097", "l0.1692188,0.5500041", "l0.1709689,0.5501847", "l0.1714642,0.5494109", "l0.1722897,0.5497978", "c", "m0.1665772,0.5488693", "l0.1677659,0.5492433", "l0.1673697,0.5501718", "l0.1659828,0.5496946", "l0.1665772,0.5488693", "c", "m0.1685089,0.5465092", "l0.1695655,0.5470895", "l0.1700113,0.5496173", "l0.1688886,0.5497720", "l0.1683933,0.5491014", "l0.1677329,0.5463931", "l0.1685089,0.5465092", "c", "m0.1674192,0.5471153", "l0.1661314,0.5469348", "l0.1659002,0.5458257", "l0.1667918,0.5450777", "l0.1673862,0.5457096", "l0.1674192,0.5471153", "c", "m0.1751460,0.5418664", "l0.1764834,0.5418406", "l0.1772098,0.5429755", "l0.1767805,0.5434011", "l0.1758395,0.5428724", "l0.1744031,0.5439041", "l0.1734950,0.5430529", "l0.1731483,0.5417762", "l0.1734950,0.5410797", "l0.1742710,0.5408734", "l0.1751460,0.5418664", "c", "m0.1861584,0.5410797", "l0.1866537,0.5411571", "l0.1861749,0.5420083", "l0.1872316,0.5424855", "l0.1872481,0.5433882", "l0.1861089,0.5439170", "l0.1847220,0.5429111", "l0.1860098,0.5450906", "l0.1880241,0.5459159", "l0.1885854,0.5479923", "l0.1885524,0.5513067", "l0.1868353,0.5535120", "l0.1875288,0.5538860", "l0.1875288,0.5545179", "l0.1865216,0.5543632", "l0.1856631,0.5551886", "l0.1838139,0.5557173", "l0.1822124,0.5556915", "l0.1808916,0.5551112", "l0.1816181,0.5545824", "l0.1813704,0.5543116", "l0.1793727,0.5549435", "l0.1786297,0.5545179", "l0.1773749,0.5553433", "l0.1764503,0.5535120", "l0.1747663,0.5531380", "l0.1751460,0.5526608", "l0.1746342,0.5524416", "l0.1741554,0.5509069", "l0.1745186,0.5504555", "l0.1752286,0.5507779", "l0.1768796,0.5487661", "l0.1757239,0.5482373", "l0.1750635,0.5485082", "l0.1746342,0.5479278", "l0.1739573,0.5484050", "l0.1741554,0.5477473", "l0.1732969,0.5470895", "l0.1730492,0.5459288", "l0.1746672,0.5451808", "l0.1759880,0.5454259", "l0.1775565,0.5450519", "l0.1775235,0.5445489", "l0.1808586,0.5441233", "l0.1809577,0.5416343", "l0.1848706,0.5417375", "l0.1847055,0.5408347", "l0.1856301,0.5406799", "l0.1861584,0.5410797", "c", "m0.1937036,0.5407573", "l0.1936871,0.5419180", "l0.1925809,0.5430013", "l0.1927130,0.5424210", "l0.1916894,0.5417375", "l0.1919040,0.5409379", "l0.1937036,0.5407573", "c", "m0.1958830,0.5407831", "l0.1944631,0.5407573", "l0.1955363,0.5395064", "l0.1958830,0.5407831", "c", "m0.1567700,0.5366691", "l0.1579423,0.5367465", "l0.1574800,0.5375203", "l0.1560106,0.5378685", "l0.1550200,0.5393516", "l0.1540128,0.5398030", "l0.1545577,0.5381909", "l0.1567700,0.5366691", "c", "m0.1425877,0.5359856", "l0.1423070,0.5369142", "l0.1411678,0.5374687", "l0.1401276,0.5372882", "l0.1409201,0.5360630", "l0.1425877,0.5359856", "c", "m0.1826582,0.5354568", "l0.1844743,0.5354826", "l0.1850852,0.5365917", "l0.1862575,0.5368368", "l0.1875122,0.5359598", "l0.1892789,0.5364370", "l0.1894770,0.5356890", "l0.1908308,0.5375461", "l0.1902199,0.5382425", "l0.1894935,0.5379201", "l0.1880241,0.5387197", "l0.1871655,0.5385649", "l0.1870169,0.5393903", "l0.1861914,0.5398675", "l0.1851183,0.5395966", "l0.1824436,0.5401254", "l0.1803137,0.5396482", "l0.1798515,0.5407057", "l0.1803633,0.5412603", "l0.1795213,0.5418406", "l0.1767310,0.5408347", "l0.1768301,0.5403317", "l0.1761036,0.5403833", "l0.1757899,0.5395064", "l0.1786462,0.5402802", "l0.1794552,0.5394548", "l0.1785141,0.5387326", "l0.1765329,0.5384746", "l0.1753441,0.5376235", "l0.1765329,0.5359211", "l0.1803798,0.5344122", "l0.1826087,0.5350442", "l0.1826582,0.5354568", "c", "m0.1904181,0.5338577", "l0.1917719,0.5343606", "l0.1914417,0.5348378", "l0.1906162,0.5345670", "l0.1901539,0.5352505", "l0.1897742,0.5339737", "l0.1867693,0.5339222", "l0.1871986,0.5327615", "l0.1897081,0.5316782", "l0.1906657,0.5322585", "l0.1891963,0.5333160", "l0.1904181,0.5338577", "c", "m0.1988879,0.5251138", "l0.1996143,0.5254620", "l0.1985576,0.5270741", "l0.1975340,0.5251138", "l0.1988879,0.5251138", "c", "m0.1827243,0.5233470", "l0.1834507,0.5233986", "l0.1839955,0.5240821", "l0.1835498,0.5244303", "l0.1830710,0.5240047", "l0.1818327,0.5244303", "l0.1816181,0.5237468", "l0.1827243,0.5233470", "c", "m0.1985411,0.5243787", "l0.1978477,0.5246366", "l0.1968241,0.5232567", "l0.1982274,0.5233083", "l0.1985411,0.5243787", "c", "m0.1864061,0.5227666", "l0.1871655,0.5231664", "l0.1868188,0.5239015", "l0.1864391,0.5236436", "l0.1843753,0.5242755", "l0.1848541,0.5230633", "l0.1861089,0.5225345", "l0.1864061,0.5227666", "c", "m0.1335400,0.5176080", "l0.1344481,0.5176338", "l0.1345967,0.5185108", "l0.1340518,0.5196199", "l0.1328796,0.5198778", "l0.1326650,0.5179175", "l0.1335400,0.5176080", "c", "m0.1392856,0.5083999", "l0.1395663,0.5100120", "l0.1379648,0.5109147", "l0.1392196,0.5107600", "l0.1402102,0.5112113", "l0.1412999,0.5128750", "l0.1406395,0.5135843", "l0.1384106,0.5135069", "l0.1408211,0.5164731", "l0.1404083,0.5172469", "l0.1395003,0.5176467", "l0.1386417,0.5175435", "l0.1372383,0.5164860", "l0.1380473,0.5154027", "l0.1377171,0.5136359", "l0.1381959,0.5130298", "l0.1374200,0.5127331", "l0.1376676,0.5111984", "l0.1370402,0.5109663", "l0.1374860,0.5095606", "l0.1366935,0.5091866", "l0.1370402,0.5086062", "l0.1380804,0.5085547", "l0.1373044,0.5077293", "l0.1378657,0.5073037", "l0.1388894,0.5072263", "l0.1392856,0.5083999", "c", "m0.0907288,0.4853667", "l0.0925119,0.4857407", "l0.0932218,0.4863726", "l0.0889457,0.4865532", "l0.0890612,0.4856246", "l0.0907288,0.4853667", "c", "m0.0904151,0.4826842", "l0.0914387,0.4833677", "l0.0900353,0.4844252", "l0.0886980,0.4843478", "l0.0888631,0.4828647", "l0.0898207,0.4824649", "l0.0904151,0.4826842", "c", "m0.0903490,0.4787765", "l0.0907123,0.4797309", "l0.0870140,0.4805176", "l0.0861554,0.4797051", "l0.0873937,0.4789958", "l0.0861224,0.4787894", "l0.0846365,0.4773708", "l0.0884834,0.4766873", "l0.0895896,0.4770871", "l0.0903490,0.4787765", "c", "m0.0881367,0.4575875", "l0.0889126,0.4581163", "l0.0867498,0.4584000", "l0.0854620,0.4579744", "l0.0856271,0.4576262", "l0.0881367,0.4575875", "c", "m0.0648406,0.4563494", "l0.0657487,0.4572651", "l0.0680766,0.4578197", "l0.0688856,0.4595865", "l0.0671686,0.4598960", "l0.0643123,0.4591093", "l0.0639160,0.4598186", "l0.0628924,0.4602184", "l0.0628263,0.4607730", "l0.0617201,0.4605150", "l0.0634372,0.4583355", "l0.0632391,0.4576391", "l0.0640646,0.4568524", "l0.0639160,0.4562463", "l0.0648406,0.4563494", "c", "m0.0819618,0.4521710", "l0.0826387,0.4527771", "l0.0850327,0.4530608", "l0.0851648,0.4541183", "l0.0831836,0.4548534", "l0.0831340,0.4554080", "l0.0856106,0.4564139", "l0.0838770,0.4585161", "l0.0821599,0.4593286", "l0.0790725,0.4587740", "l0.0792376,0.4582452", "l0.0801787,0.4583742", "l0.0797989,0.4577165", "l0.0755393,0.4575617", "l0.0745156,0.4580131", "l0.0706192,0.4564655", "l0.0696946,0.4553822", "l0.0697607,0.4544408", "l0.0719400,0.4530995", "l0.0727986,0.4553306", "l0.0747633,0.4558852", "l0.0752091,0.4556014", "l0.0746973,0.4549179", "l0.0750110,0.4543118", "l0.0759851,0.4542086", "l0.0766620,0.4531511", "l0.0796338,0.4543118", "l0.0800301,0.4536025", "l0.0796834,0.4521839", "l0.0812849,0.4517583", "l0.0819618,0.4521710", "c", "m0.3477944,0.4438656", "l0.3483723,0.4452068", "l0.3515753,0.4464707", "l0.3535235,0.4460967", "l0.3554552,0.4446523", "l0.3586582,0.4448328", "l0.3595167,0.4444846", "l0.3610687,0.4451681", "l0.3623565,0.4451424", "l0.3649816,0.4431692", "l0.3661539,0.4445878", "l0.3775955,0.4418795", "l0.3815415,0.4393002", "l0.3810957,0.4370949", "l0.3827137,0.4358053", "l0.3828623,0.4347090", "l0.3875017,0.4343608", "l0.3895655,0.4332646", "l0.3927025,0.4334968", "l0.3934950,0.4321039", "l0.3946837,0.4313173", "l0.3969952,0.4317171", "l0.3991250,0.4311883", "l0.4016676,0.4317171", "l0.4025756,0.4313431", "l0.4051347,0.4327359", "l0.4098897,0.4317944", "l0.4147768,0.4320782", "l0.4159820,0.4325295", "l0.4173524,0.4345543", "l0.4198950,0.4354442", "l0.4197464,0.4360245", "l0.4167580,0.4355473", "l0.4165599,0.4361535", "l0.4171708,0.4369659", "l0.4190034,0.4375463", "l0.4190364,0.4394163", "l0.4211167,0.4399708", "l0.4213314,0.4418408", "l0.4226192,0.4428855", "l0.4248646,0.4440204", "l0.4273906,0.4441493", "l0.4286289,0.4451166", "l0.4302800,0.4454906", "l0.4317494,0.4469608", "l0.4334499,0.4467286", "l0.4347542,0.4477861", "l0.4348203,0.4491790", "l0.4339618,0.4508942", "l0.4311880,0.4512166", "l0.4311880,0.4512166", "l0.4295370,0.4509845", "l0.4285629,0.4522226", "l0.4285629,0.4522226", "l0.4281336,0.4534864", "l0.4260533,0.4545955", "l0.4302469,0.4543376", "l0.4299332,0.4549437", "l0.4318815,0.4567879", "l0.4312375,0.4596252", "l0.4315347,0.4604634", "l0.4323107,0.4608632", "l0.4344736,0.4606569", "l0.4368015,0.4612630", "l0.4378582,0.4630814", "l0.4395257,0.4642163", "l0.4389314,0.4657123", "l0.4394762,0.4665764", "l0.4456015,0.4664990", "l0.4466252,0.4677629", "l0.4500098,0.4694523", "l0.4495805,0.4705356", "l0.4475167,0.4695297", "l0.4456345,0.4708710", "l0.4478634,0.4723154", "l0.4475167,0.4736824", "l0.4489366,0.4745981", "l0.4479130,0.4755266", "l0.4498612,0.4765583", "l0.4485734,0.4775901", "l0.4484743,0.4784799", "l0.4514132,0.4802467", "l0.4509344,0.4814590", "l0.4501419,0.4810850", "l0.4489861,0.4816138", "l0.4484083,0.4839094", "l0.4502739,0.4852764", "l0.4505216,0.4863081", "l0.4518424,0.4874688", "l0.4505546,0.4892614", "l0.4524863,0.4912475", "l0.4519085,0.4918536", "l0.4508683,0.4918794", "l0.4495805,0.4932980", "l0.4540878,0.4957742", "l0.4543685,0.4973347", "l0.4588593,0.4999527", "l0.4587602,0.5009844", "l0.4578357,0.5019387", "l0.4568946,0.5017840", "l0.4544511,0.5025191", "l0.4540713,0.5034992", "l0.4552601,0.5082322", "l0.4585456,0.5084386", "l0.4590244,0.5100507", "l0.4613028,0.5126171", "l0.4586612,0.5177757", "l0.4577696,0.5180207", "l0.4579843,0.5198778", "l0.4591730,0.5205355", "l0.4590739,0.5218381", "l0.4606920,0.5224184", "l0.4604608,0.5242240", "l0.4625906,0.5246753", "l0.4638619,0.5254749", "l0.4656285,0.5246238", "l0.4664541,0.5247011", "l0.4675272,0.5269580", "l0.4686004,0.5278866", "l0.4683527,0.5314331", "l0.4678739,0.5319877", "l0.4682537,0.5336642", "l0.4674777,0.5346960", "l0.4696571,0.5370818", "l0.4706642,0.5395708", "l0.4750890,0.5400996", "l0.4770702,0.5421373", "l0.4792826,0.5414795", "l0.4855235,0.5423307", "l0.4873891,0.5432851", "l0.4919460,0.5435559", "l0.4936631,0.5440588", "l0.4943565,0.5434269", "l0.4943565,0.5434269", "l0.4967175,0.5438267", "l0.4979392,0.5456322", "l0.4992435,0.5458128", "l0.4996563,0.5484179", "l0.5034702,0.5488693", "l0.5050882,0.5504813", "l0.5097936,0.5529446", "l0.5110649,0.5548532", "l0.5107347,0.5581419", "l0.5066567,0.5633005", "l0.5046094,0.5637003", "l0.4976751,0.5630039", "l0.4933163,0.5646804", "l0.4888420,0.5691942", "l0.4889741,0.5703678", "l0.4889741,0.5703678", "l0.4882147,0.5711932", "l0.4843512,0.5719412", "l0.4815775,0.5717864", "l0.4800586,0.5723925", "l0.4767070,0.5751008", "l0.4765749,0.5763260", "l0.4739663,0.5784539", "l0.4735865,0.5797565", "l0.4719850,0.5814846", "l0.4722657,0.5833159", "l0.4689306,0.5876879", "l0.4672135,0.5891838", "l0.4661734,0.5911828", "l0.4638289,0.5925756", "l0.4630694,0.5946262", "l0.4622604,0.5951549", "l0.4565479,0.5963285", "l0.4541869,0.5976569", "l0.4531302,0.6029445", "l0.4516113,0.6070585", "l0.4473516,0.6097023", "l0.4442477,0.6157894", "l0.4442477,0.6157894", "l0.4395257,0.6153122", "l0.4379077,0.6165116", "l0.4362897,0.6188072", "l0.4353981,0.6191296", "l0.4346717,0.6190007", "l0.4338792,0.6172338", "l0.4317659,0.6162924", "l0.4279355,0.6156476", "l0.4262184,0.6134551", "l0.4251618,0.6132617", "l0.4238409,0.6154541", "l0.4220908,0.6170791", "l0.4184916,0.6188717", "l0.4161967,0.6164342", "l0.4121681,0.6148867", "l0.4083708,0.6161634", "l0.4066702,0.6122429", "l0.4069839,0.6098957", "l0.4036818,0.6084513", "l0.4030049,0.6059365", "l0.3988278,0.6061557", "l0.3975400,0.6042599", "l0.3978537,0.6019127", "l0.3974740,0.6013195", "l0.3879475,0.6020159", "l0.3847280,0.6029832", "l0.3833576,0.6014614", "l0.3825321,0.6014356", "l0.3796263,0.6019385", "l0.3764233,0.6019127", "l0.3704301,0.6052529", "l0.3664180,0.6054722", "l0.3629179,0.6091090", "l0.3629509,0.6104760", "l0.3619933,0.6112756", "l0.3605239,0.6117528", "l0.3585096,0.6134294", "l0.3551580,0.6147061", "l0.3550259,0.6176465", "l0.3537546,0.6185622", "l0.3524008,0.6178142", "l0.3508983,0.6180205", "l0.3501059,0.6170791", "l0.3485869,0.6180205", "l0.3455820,0.6170533", "l0.3442282,0.6149125", "l0.3412068,0.6158281", "l0.3419332,0.6171436", "l0.3401666,0.6193618", "l0.3392090,0.6188588", "l0.3389449,0.6171436", "l0.3365013,0.6168985", "l0.3348998,0.6177239", "l0.3330672,0.6120623", "l0.3322747,0.6115594", "l0.3318289,0.6093669", "l0.3345696,0.6076001", "l0.3333314,0.6044792", "l0.3319775,0.6036280", "l0.3315483,0.6024802", "l0.3315648,0.5998364", "l0.3330342,0.5979406", "l0.3326379,0.5960190", "l0.3291377,0.5950518", "l0.3273216,0.5951034", "l0.3263805,0.5935042", "l0.3233591,0.5911828", "l0.3211633,0.5901382", "l0.3183730,0.5901640", "l0.3175970,0.5889646", "l0.3147242,0.5879458", "l0.3134695,0.5880232", "l0.3126605,0.5872236", "l0.3100353,0.5861532", "l0.3085164,0.5846056", "l0.3063535,0.5794083", "l0.3073111,0.5773577", "l0.3106792,0.5771385", "l0.3107783,0.5765839", "l0.3107783,0.5765839", "l0.3100848,0.5756554", "l0.3111415,0.5744560", "l0.3126770,0.5751008", "l0.3123302,0.5757070", "l0.3133044,0.5753845", "l0.3140143,0.5757070", "l0.3138657,0.5750750", "l0.3131888,0.5749203", "l0.3136676,0.5741723", "l0.3123137,0.5728439", "l0.3104811,0.5741207", "l0.3107453,0.5724957", "l0.3094574,0.5732179", "l0.3071295,0.5721862", "l0.3040090,0.5718638", "l0.3029524,0.5704323", "l0.3011362,0.5704839", "l0.3006905,0.5708321", "l0.3011362,0.5713350", "l0.2973884,0.5723668", "l0.2955558,0.5708450", "l0.2969591,0.5696972", "l0.2994852,0.5696456", "l0.3004593,0.5707934", "l0.3008886,0.5703678", "l0.3040916,0.5696714", "l0.3077239,0.5692200", "l0.3139648,0.5696198", "l0.3147738,0.5694908", "l0.3156818,0.5683430", "l0.3183070,0.5676724", "l0.3186537,0.5700712", "l0.3176631,0.5697746", "l0.3169201,0.5705741", "l0.3158139,0.5703936", "l0.3140803,0.5714511", "l0.3160781,0.5716059", "l0.3178447,0.5726118", "l0.3187032,0.5721862", "l0.3203873,0.5730116", "l0.3214274,0.5726634", "l0.3205359,0.5734114", "l0.3224015,0.5739917", "l0.3222529,0.5744689", "l0.3247790,0.5767516", "l0.3274702,0.5756038", "l0.3250102,0.5753588", "l0.3248120,0.5734759", "l0.3235408,0.5710771", "l0.3243167,0.5707289", "l0.3232766,0.5695553", "l0.3221869,0.5692845", "l0.3223190,0.5688073", "l0.3216256,0.5688331", "l0.3227978,0.5676337", "l0.3212953,0.5675306", "l0.3222364,0.5667568", "l0.3221539,0.5661119", "l0.3228473,0.5660603", "l0.3222529,0.5652092", "l0.3225171,0.5656606", "l0.3238875,0.5656863", "l0.3228803,0.5650802", "l0.3235077,0.5640485", "l0.3229464,0.5641517", "l0.3230785,0.5636487", "l0.3244158,0.5637519", "l0.3259513,0.5625783", "l0.3211963,0.5638550", "l0.3235738,0.5624235", "l0.3257862,0.5617916", "l0.3263805,0.5610436", "l0.3257366,0.5607470", "l0.3267933,0.5597668", "l0.3296496,0.5594960", "l0.3295175,0.5583869", "l0.3319775,0.5568780", "l0.3314657,0.5568780", "l0.3310199,0.5561300", "l0.3298147,0.5564008", "l0.3265456,0.5586835", "l0.3257696,0.5587093", "l0.3262650,0.5580129", "l0.3251753,0.5586190", "l0.3236233,0.5586964", "l0.3224676,0.5594444", "l0.3208826,0.5589930", "l0.3198589,0.5596379", "l0.3173824,0.5586835", "l0.3140143,0.5592123", "l0.3148233,0.5596895", "l0.3167385,0.5597926", "l0.3167550,0.5604246", "l0.3180593,0.5606051", "l0.3181749,0.5610565", "l0.3118845,0.5586319", "l0.3092923,0.5583095", "l0.3117524,0.5583353", "l0.3125614,0.5587351", "l0.3173164,0.5583095", "l0.3172173,0.5574326", "l0.3138162,0.5572520", "l0.3166890,0.5557689", "l0.3143775,0.5557431", "l0.3130072,0.5565943", "l0.3118514,0.5565169", "l0.3118514,0.5559624", "l0.3130402,0.5559881", "l0.3120991,0.5554852", "l0.3151535,0.5547630", "l0.3155002,0.5539376", "l0.3165404,0.5534346", "l0.3197929,0.5526608", "l0.3223685,0.5530606", "l0.3232105,0.5521579", "l0.3211302,0.5524158", "l0.3197599,0.5519644", "l0.3180263,0.5528156", "l0.3111910,0.5534733", "l0.3169036,0.5518484", "l0.3180593,0.5518741", "l0.3172668,0.5520289", "l0.3178282,0.5526866", "l0.3191160,0.5518613", "l0.3196938,0.5505845", "l0.3181749,0.5509585", "l0.3143610,0.5501847", "l0.3155002,0.5499784", "l0.3157314,0.5489466", "l0.3170192,0.5478633", "l0.3190169,0.5475925", "l0.3180758,0.5480181", "l0.3186207,0.5482889", "l0.3202057,0.5477859", "l0.3220383,0.5478117", "l0.3230454,0.5471282", "l0.3230289,0.5477086", "l0.3237389,0.5474377", "l0.3235077,0.5469090", "l0.3244488,0.5472314", "l0.3233426,0.5462513", "l0.3225832,0.5463286", "l0.3231280,0.5457225", "l0.3241186,0.5457999", "l0.3255385,0.5443942", "l0.3248781,0.5437880", "l0.3238214,0.5441104", "l0.3228968,0.5436848", "l0.3216751,0.5443426", "l0.3211798,0.5438396", "l0.3194462,0.5445360", "l0.3180263,0.5443555", "l0.3168871,0.5455806", "l0.3181419,0.5462642", "l0.3160781,0.5458128", "l0.3136346,0.5463931", "l0.3130567,0.5452453", "l0.3138987,0.5448197", "l0.3135190,0.5442910", "l0.3089787,0.5452195", "l0.3092098,0.5446392", "l0.3087145,0.5442910", "l0.3063865,0.5448455", "l0.3050657,0.5444973", "l0.3039595,0.5448455", "l0.3039265,0.5438912", "l0.3028863,0.5454001", "l0.3017306,0.5460965", "l0.2987423,0.5462513", "l0.2973554,0.5472314", "l0.2930627,0.5482115", "l0.2920886,0.5480310", "l0.2906357,0.5497075", "l0.2919070,0.5476054", "l0.2906027,0.5484566", "l0.2909494,0.5470250", "l0.2889516,0.5476054", "l0.2879115,0.5474248", "l0.2878950,0.5479536", "l0.2872676,0.5477730", "l0.2870364,0.5485210", "l0.2879280,0.5485210", "l0.2883903,0.5489724", "l0.2891167,0.5484953", "l0.2892818,0.5490498", "l0.2898762,0.5484953", "l0.2893314,0.5492433", "l0.2876969,0.5490627", "l0.2851708,0.5495915", "l0.2835693,0.5493464", "l0.2807625,0.5503524", "l0.2779723,0.5505587", "l0.2734319,0.5501073", "l0.2702785,0.5505071", "l0.2699483,0.5498752", "l0.2688916,0.5495270", "l0.2648796,0.5506103", "l0.2570042,0.5509069", "l0.2565254,0.5513325", "l0.2550560,0.5509069", "l0.2526785,0.5511133", "l0.2518530,0.5518870", "l0.2480226,0.5522095", "l0.2476758,0.5517323", "l0.2469659,0.5522353", "l0.2460743,0.5517323", "l0.2423265,0.5513583", "l0.2395858,0.5526093", "l0.2348143,0.5535120", "l0.2318920,0.5531122", "l0.2298447,0.5536668", "l0.2251393,0.5533959", "l0.2222830,0.5554078", "l0.2215565,0.5554336", "l0.2205494,0.5546856", "l0.2181389,0.5545824", "l0.2173959,0.5557302", "l0.2160256,0.5553820", "l0.2153321,0.5560139", "l0.2127895,0.5563364", "l0.2119310,0.5560139", "l0.2114522,0.5565427", "l0.2103625,0.5561945", "l0.2097186,0.5545437", "l0.2076548,0.5538860", "l0.2062845,0.5523771", "l0.2054259,0.5523513", "l0.2059047,0.5508682", "l0.2067137,0.5513454", "l0.2077044,0.5511648", "l0.2075062,0.5503653", "l0.2063340,0.5502105", "l0.2066972,0.5464447", "l0.2059708,0.5466510", "l0.2056406,0.5486887", "l0.2048316,0.5491401", "l0.2038575,0.5482631", "l0.2029494,0.5460578", "l0.2030319,0.5455290", "l0.2034612,0.5459030", "l0.2051618,0.5448713", "l0.2055085,0.5441749", "l0.2051122,0.5439557", "l0.2057892,0.5432593", "l0.2072421,0.5429884", "l0.2079025,0.5422662", "l0.2085629,0.5423436", "l0.2071100,0.5405897", "l0.2060864,0.5404865", "l0.2058387,0.5391582", "l0.2033291,0.5404349", "l0.2050792,0.5408605", "l0.2060533,0.5416343", "l0.2047490,0.5418148", "l0.2039070,0.5413377", "l0.2016286,0.5421631", "l0.2011167,0.5433624", "l0.1998455,0.5441104", "l0.2016616,0.5466510", "l0.2008856,0.5481599", "l0.2008526,0.5502879", "l0.1996638,0.5511648", "l0.1993997,0.5525964", "l0.1987393,0.5526737", "l0.1986732,0.5533057", "l0.1978477,0.5525061", "l0.1978312,0.5516033", "l0.1954042,0.5523513", "l0.1939513,0.5538344", "l0.1916398,0.5522997", "l0.1917554,0.5511261", "l0.1906327,0.5492433", "l0.1925149,0.5456580", "l0.1941329,0.5447553", "l0.1944796,0.5440330", "l0.1953877,0.5441104", "l0.1952226,0.5431303", "l0.1958830,0.5431045", "l0.1970717,0.5419696", "l0.1968571,0.5406413", "l0.1958500,0.5398159", "l0.1973359,0.5394161", "l0.1967580,0.5391453", "l0.1966755,0.5380877", "l0.1947107,0.5384359", "l0.1949914,0.5368497", "l0.1938522,0.5348636", "l0.1945622,0.5339608", "l0.1924488,0.5334321", "l0.1917719,0.5323230", "l0.1927130,0.5312655", "l0.1924653,0.5303885", "l0.1944631,0.5299629", "l0.1965104,0.5305175", "l0.1970717,0.5296147", "l0.1985411,0.5296405", "l0.1993667,0.5304143", "l0.1991025,0.5312655", "l0.2004068,0.5315234", "l0.2013149,0.5326325", "l0.2012158,0.5306980", "l0.1999280,0.5297437", "l0.2005389,0.5290473", "l0.2013314,0.5291504", "l0.2027348,0.5284024", "l0.2025366,0.5274223", "l0.2015625,0.5267904", "l0.2025201,0.5254620", "l0.2036758,0.5279253", "l0.2028173,0.5299629", "l0.2029329,0.5310978", "l0.2042372,0.5318200", "l0.2048481,0.5338061", "l0.2055415,0.5336513", "l0.2052278,0.5325422", "l0.2061359,0.5316137", "l0.2049967,0.5323101", "l0.2044849,0.5313300", "l0.2039400,0.5312784", "l0.2035273,0.5300532", "l0.2043363,0.5276931", "l0.2065321,0.5263390", "l0.2066147,0.5254620", "l0.2049141,0.5254104", "l0.2019092,0.5238242", "l0.2013644,0.5248559", "l0.2007700,0.5250364", "l0.2007535,0.5226248", "l0.1996308,0.5237855", "l0.1973524,0.5219542", "l0.1970387,0.5209224", "l0.1978147,0.5198649", "l0.1978477,0.5186011", "l0.1999445,0.5184979", "l0.2016946,0.5174146", "l0.2037749,0.5173372", "l0.2048151,0.5177112", "l0.2052773,0.5168342", "l0.2068788,0.5180981", "l0.2063340,0.5165892", "l0.2051948,0.5159831", "l0.2035603,0.5159573", "l0.2027348,0.5167698", "l0.2018762,0.5168729", "l0.2013974,0.5161120", "l0.2023220,0.5153382", "l0.2018432,0.5140357", "l0.2027348,0.5135327", "l0.2047820,0.5142936", "l0.2064000,0.5139196", "l0.2063010,0.5132103", "l0.2045674,0.5132361", "l0.2039235,0.5127589", "l0.2044023,0.5121270", "l0.2050627,0.5127331", "l0.2069119,0.5121012", "l0.2076053,0.5109921", "l0.2042702,0.5116756", "l0.2030815,0.5130040", "l0.2013644,0.5129524", "l0.2018597,0.5135843", "l0.2009186,0.5143968", "l0.2013314,0.5148998", "l0.1994822,0.5151319", "l0.2011333,0.5154801", "l0.2010672,0.5171438", "l0.1987558,0.5165634", "l0.1975670,0.5167955", "l0.1972533,0.5174275", "l0.1966920,0.5172727", "l0.1963122,0.5176983", "l0.1955858,0.5160604", "l0.1943145,0.5170664", "l0.1952721,0.5194007", "l0.1967580,0.5201358", "l0.1960811,0.5214383", "l0.1961967,0.5235018", "l0.1954042,0.5247656", "l0.1943145,0.5242884", "l0.1937366,0.5245593", "l0.1939843,0.5253589", "l0.1957674,0.5251783", "l0.1967580,0.5255781", "l0.1975505,0.5264035", "l0.1973029,0.5278092", "l0.1960646,0.5277576", "l0.1941989,0.5285572", "l0.1935385,0.5283509", "l0.1915738,0.5292536", "l0.1905336,0.5292278", "l0.1898072,0.5286475", "l0.1883873,0.5291246", "l0.1868849,0.5279382", "l0.1839955,0.5268549", "l0.1865381,0.5259521", "l0.1872481,0.5259521", "l0.1885029,0.5268033", "l0.1909629,0.5260940", "l0.1921351,0.5250364", "l0.1913757,0.5245851", "l0.1880571,0.5248301", "l0.1881727,0.5239273", "l0.1876608,0.5235018", "l0.1914087,0.5212449", "l0.1900218,0.5203937", "l0.1899888,0.5188332", "l0.1894109,0.5185108", "l0.1909464,0.5178273", "l0.1910785,0.5183560", "l0.1921847,0.5183560", "l0.1911280,0.5175049", "l0.1912766,0.5166021", "l0.1906822,0.5166021", "l0.1875288,0.5188977", "l0.1903355,0.5149256", "l0.1898402,0.5148740", "l0.1896751,0.5155317", "l0.1892128,0.5144742", "l0.1880571,0.5152093", "l0.1869839,0.5148869", "l0.1859603,0.5152609", "l0.1861584,0.5141260", "l0.1876608,0.5135972", "l0.1864886,0.5135972", "l0.1868353,0.5132490", "l0.1864886,0.5129008", "l0.1856796,0.5137778", "l0.1854154,0.5130684", "l0.1851348,0.5134682", "l0.1846395,0.5132103", "l0.1838800,0.5135069", "l0.1837809,0.5140873", "l0.1857952,0.5139325", "l0.1853824,0.5152867", "l0.1858117,0.5161378", "l0.1855805,0.5167440", "l0.1840286,0.5174275", "l0.1844413,0.5182787", "l0.1840946,0.5192588", "l0.1817501,0.5201615", "l0.1795543,0.5185753", "l0.1784316,0.5186784", "l0.1781674,0.5195554", "l0.1799835,0.5195038", "l0.1810402,0.5198262", "l0.1812548,0.5203292", "l0.1783160,0.5214383", "l0.1782169,0.5222895", "l0.1764503,0.5225216", "l0.1756083,0.5220444", "l0.1748984,0.5221734", "l0.1757239,0.5228053", "l0.1775730,0.5228569", "l0.1777051,0.5236823", "l0.1757569,0.5265969", "l0.1754927,0.5261198", "l0.1749149,0.5265969", "l0.1750635,0.5279253", "l0.1732143,0.5286088", "l0.1733299,0.5298855", "l0.1704241,0.5313171", "l0.1713486,0.5321940", "l0.1709194,0.5347862", "l0.1696481,0.5354955", "l0.1689381,0.5348636", "l0.1668083,0.5355600", "l0.1662139,0.5352634", "l0.1637539,0.5366175", "l0.1629944,0.5364370", "l0.1635723,0.5385520", "l0.1629119,0.5388744", "l0.1617396,0.5380233", "l0.1621029,0.5362435", "l0.1607160,0.5369400", "l0.1596428,0.5352763", "l0.1593291,0.5360243", "l0.1590815,0.5353924", "l0.1585862,0.5357922", "l0.1556473,0.5345670", "l0.1553502,0.5337932", "l0.1559280,0.5332902", "l0.1552016,0.5332644", "l0.1557959,0.5321553", "l0.1549374,0.5311494", "l0.1545742,0.5318458", "l0.1538807,0.5315750", "l0.1545742,0.5335095", "l0.1538642,0.5339608", "l0.1549374,0.5338319", "l0.1546732,0.5343606", "l0.1532864,0.5343606", "l0.1529727,0.5333289", "l0.1526260,0.5340640", "l0.1518335,0.5339351", "l0.1508759,0.5344896", "l0.1517179,0.5348378", "l0.1515198,0.5351602", "l0.1499183,0.5349410", "l0.1501824,0.5339866", "l0.1488286,0.5343348", "l0.1481517,0.5351344", "l0.1483003,0.5355342", "l0.1495881,0.5356116", "l0.1508759,0.5390808", "l0.1500503,0.5397772", "l0.1482012,0.5390034", "l0.1481351,0.5367981", "l0.1458072,0.5367723", "l0.1454440,0.5362951", "l0.1460879,0.5356632", "l0.1443213,0.5359598", "l0.1436278,0.5356632", "l0.1450477,0.5351860", "l0.1460714,0.5341285", "l0.1468473,0.5342575", "l0.1474252,0.5332773", "l0.1481351,0.5341543", "l0.1500999,0.5338319", "l0.1497697,0.5334837", "l0.1502815,0.5331613", "l0.1512556,0.5339093", "l0.1510079,0.5330323", "l0.1516023,0.5328260", "l0.1505126,0.5318458", "l0.1505952,0.5307883", "l0.1492909,0.5316137", "l0.1476729,0.5318329", "l0.1474087,0.5302466", "l0.1460879,0.5291117", "l0.1448166,0.5290344", "l0.1459723,0.5308915", "l0.1455760,0.5329549", "l0.1443048,0.5335868", "l0.1435288,0.5325809", "l0.1427363,0.5337674", "l0.1413329,0.5328904", "l0.1417126,0.5311623", "l0.1396158,0.5321166", "l0.1378327,0.5307883", "l0.1379978,0.5299629", "l0.1393186,0.5291375", "l0.1391700,0.5269322", "l0.1399460,0.5261971", "l0.1417126,0.5269322", "l0.1422575,0.5256555", "l0.1415310,0.5255007", "l0.1413659,0.5244432", "l0.1429674,0.5241853", "l0.1433637,0.5233857", "l0.1429674,0.5231406", "l0.1432316,0.5225345", "l0.1425547,0.5229343", "l0.1427858,0.5222250", "l0.1412173,0.5236049", "l0.1397809,0.5233083", "l0.1399791,0.5224829", "l0.1413989,0.5216318", "l0.1404248,0.5213351", "l0.1402762,0.5203550", "l0.1416796,0.5192717", "l0.1454275,0.5195683", "l0.1473096,0.5183044", "l0.1503475,0.5180078", "l0.1513877,0.5166537", "l0.1535175,0.5170019", "l0.1542440,0.5185366", "l0.1544916,0.5174791", "l0.1566049,0.5150932", "l0.1592301,0.5146160", "l0.1595768,0.5138809", "l0.1608811,0.5135585", "l0.1592301,0.5126816", "l0.1580744,0.5134553", "l0.1580413,0.5122173", "l0.1592466,0.5105536", "l0.1610792,0.5099475", "l0.1603033,0.5095477", "l0.1581404,0.5098443", "l0.1556804,0.5112500", "l0.1549209,0.5110953", "l0.1540458,0.5098056", "l0.1541119,0.5087997", "l0.1547393,0.5085418", "l0.1585862,0.5082838", "l0.1588834,0.5077551", "l0.1583055,0.5072263", "l0.1564729,0.5069555", "l0.1558124,0.5073037", "l0.1534184,0.5072521", "l0.1508428,0.5100765", "l0.1498357,0.5103731", "l0.1495220,0.5099217", "l0.1487130,0.5112113", "l0.1493734,0.5111856", "l0.1496871,0.5122689", "l0.1484984,0.5130427", "l0.1475738,0.5125913", "l0.1483828,0.5110308", "l0.1478049,0.5105278", "l0.1468143,0.5107084", "l0.1460053,0.5113145", "l0.1465171,0.5130813", "l0.1462200,0.5141389", "l0.1453614,0.5144613", "l0.1425051,0.5130040", "l0.1424226,0.5103860", "l0.1413659,0.5096251", "l0.1416796,0.5081936", "l0.1446845,0.5068652", "l0.1460879,0.5071360", "l0.1462860,0.5077938", "l0.1469959,0.5077422", "l0.1462034,0.5065815", "l0.1473922,0.5069555", "l0.1485809,0.5067233", "l0.1486965,0.5059625", "l0.1475738,0.5055885", "l0.1486635,0.5047760", "l0.1489937,0.5052273", "l0.1502650,0.5053305", "l0.1506777,0.5062849", "l0.1519325,0.5061559", "l0.1519325,0.5056529", "l0.1528241,0.5054982", "l0.1528241,0.5050984", "l0.1515198,0.5048920", "l0.1509419,0.5042343", "l0.1500669,0.5045567", "l0.1499018,0.5040538", "l0.1486139,0.5038732", "l0.1480526,0.5030865", "l0.1466492,0.5032155", "l0.1474087,0.5040409", "l0.1459888,0.5058851", "l0.1439911,0.5058851", "l0.1411348,0.5075229", "l0.1395993,0.5060140", "l0.1408046,0.5050339", "l0.1393186,0.5058206", "l0.1389719,0.5052918", "l0.1386252,0.5060527", "l0.1371228,0.5065815", "l0.1370402,0.5074842", "l0.1363468,0.5073037", "l0.1358845,0.5077035", "l0.1356203,0.5094703", "l0.1350590,0.5099475", "l0.1357854,0.5137004", "l0.1353562,0.5145000", "l0.1307993,0.5168858", "l0.1285704,0.5160089", "l0.1268203,0.5175951", "l0.1273321,0.5183302", "l0.1289502,0.5187816", "l0.1276458,0.5193362", "l0.1257472,0.5179304", "l0.1249547,0.5184076", "l0.1242942,0.5181368", "l0.1245254,0.5171051", "l0.1260278,0.5170535", "l0.1265231,0.5166279", "l0.1254830,0.5154672", "l0.1221149,0.5163958", "l0.1188789,0.5156478", "l0.1174260,0.5164473", "l0.1163858,0.5161765", "l0.1158079,0.5152222", "l0.1134635,0.5152738", "l0.1131168,0.5140873", "l0.1122252,0.5138551", "l0.1121757,0.5093542", "l0.1108053,0.5084257", "l0.1103100,0.5086320", "l0.1089066,0.5078196", "l0.1074042,0.5077938", "l0.1062320,0.5059753", "l0.1057862,0.5064009", "l0.1044158,0.5049694", "l0.1048121,0.5060527", "l0.1042507,0.5080130", "l0.1029134,0.5094703", "l0.1022365,0.5093156", "l0.1029959,0.5088126", "l0.1029134,0.5078067", "l0.1003873,0.5077551", "l0.1005194,0.5086578", "l0.0992151,0.5090834", "l0.0981749,0.5086062", "l0.0979768,0.5079227", "l0.0963918,0.5093027", "l0.0968211,0.5102828", "l0.0963258,0.5112113", "l0.0949884,0.5107858", "l0.0948729,0.5098056", "l0.0930072,0.5088513", "l0.0922807,0.5073166", "l0.0906132,0.5061817", "l0.0890777,0.5072650", "l0.0882852,0.5071102", "l0.0854785,0.5082193", "l0.0848676,0.5095348", "l0.0841081,0.5080001", "l0.0881367,0.5039506", "l0.0877074,0.5032671", "l0.0897712,0.5022354", "l0.0900023,0.5006749", "l0.0911415,0.5006491", "l0.0906958,0.5035766", "l0.0912076,0.5034476", "l0.0912406,0.5040796", "l0.0922312,0.5045825", "l0.0916864,0.5040538", "l0.0914882,0.5015647", "l0.0925944,0.5003525", "l0.0924624,0.4995400", "l0.0932383,0.4993336", "l0.0936511,0.4985211", "l0.0934530,0.4972315", "l0.0944931,0.4969607", "l0.0947738,0.4977731", "l0.0956984,0.4983277", "l0.0980098,0.4982245", "l0.0987198,0.4989338", "l0.1005029,0.4989338", "l0.1009982,0.4995400", "l0.1006350,0.4999914", "l0.1013284,0.5007007", "l0.1019723,0.5006233", "l0.1019393,0.5017840", "l0.1025006,0.5021580", "l0.1036564,0.5017582", "l0.1030290,0.5016550", "l0.1033592,0.5009457", "l0.1029299,0.5001848", "l0.1020053,0.4997850", "l0.1029959,0.4997334", "l0.1047460,0.5017969", "l0.1052248,0.5017969", "l0.1056376,0.5009457", "l0.1069254,0.5008425", "l0.1073216,0.4985469", "l0.1083618,0.4967543", "l0.1094019,0.4970767", "l0.1125389,0.4961740", "l0.1101449,0.4952454", "l0.1089066,0.4955936", "l0.1067108,0.4953615", "l0.1050102,0.4945490", "l0.1067933,0.4944716", "l0.1059348,0.4937623", "l0.1037389,0.4947425", "l0.1016916,0.4942911", "l0.1037389,0.4931562", "l0.1037224,0.4927564", "l0.1000406,0.4910669", "l0.1023025,0.4901384", "l0.1022860,0.4894807", "l0.1038380,0.4890551", "l0.1055055,0.4901384", "l0.1084113,0.4908735", "l0.1084939,0.4911701", "l0.1074537,0.4909638", "l0.1071731,0.4913378", "l0.1090057,0.4917376", "l0.1104256,0.4928983", "l0.1146357,0.4943556", "l0.1152961,0.4942008", "l0.1156263,0.4950778", "l0.1157419,0.4946780", "l0.1148008,0.4923824", "l0.1138762,0.4930401", "l0.1133974,0.4927177", "l0.1128031,0.4929498", "l0.1104916,0.4914152", "l0.1104091,0.4906800", "l0.1140248,0.4903318", "l0.1145697,0.4893259", "l0.1131168,0.4900094", "l0.1093029,0.4897515", "l0.1074867,0.4884103", "l0.1053899,0.4883071", "l0.1020218,0.4870432", "l0.0987528,0.4872496", "l0.0972173,0.4858052", "l0.0957809,0.4859857", "l0.0951370,0.4855343", "l0.0953021,0.4847218", "l0.0973989,0.4857536", "l0.0980759,0.4855988", "l0.0968541,0.4849153", "l0.0971018,0.4844897", "l0.0948894,0.4834838", "l0.0942785,0.4836643", "l0.0948398,0.4842963", "l0.0931558,0.4838965", "l0.0926440,0.4825552", "l0.0990170,0.4833161", "l0.0988023,0.4828647", "l0.0950710,0.4821554", "l0.0956323,0.4818588", "l0.0930898,0.4810463", "l0.0984391,0.4813687", "l0.1011303,0.4820523", "l0.1014440,0.4826584", "l0.1008496,0.4830582", "l0.1051423,0.4838449", "l0.1048121,0.4841673", "l0.1030620,0.4840899", "l0.1032271,0.4845155", "l0.1074372,0.4853796", "l0.1111190,0.4847476", "l0.1108549,0.4842705", "l0.1114327,0.4840641", "l0.1108549,0.4834580", "l0.1091048,0.4840383", "l0.1086920,0.4832001", "l0.1079986,0.4837546", "l0.1053239,0.4825423", "l0.1041517,0.4824392", "l0.1038710,0.4827874", "l0.1005194,0.4813687", "l0.0935025,0.4805563", "l0.0929577,0.4790732", "l0.0916864,0.4783896", "l0.0913066,0.4756814", "l0.0872616,0.4756040", "l0.0851318,0.4764681", "l0.0830680,0.4753332", "l0.0810207,0.4753074", "l0.0807896,0.4749592", "l0.0829194,0.4739274", "l0.0828534,0.4734503", "l0.0822425,0.4733213", "l0.0825231,0.4725088", "l0.0855445,0.4711676", "l0.0876413,0.4708194", "l0.0883678,0.4711676", "l0.0883018,0.4717221", "l0.0889787,0.4717221", "l0.0886155,0.4728312", "l0.0897712,0.4730376", "l0.0892594,0.4711934", "l0.0901179,0.4708194", "l0.0896886,0.4698134", "l0.0902995,0.4698134", "l0.0935190,0.4718124", "l0.0942455,0.4718382", "l0.0948398,0.4710515", "l0.0954507,0.4709999", "l0.1020053,0.4731794", "l0.1026988,0.4726249", "l0.1021209,0.4727281", "l0.1007010,0.4719156", "l0.0966230,0.4687817", "l0.0946252,0.4680982", "l0.0947738,0.4672083", "l0.0955828,0.4671568", "l0.0967550,0.4679692", "l0.0968376,0.4672599", "l0.0998094,0.4670278", "l0.1013614,0.4681369", "l0.1036068,0.4674792", "l0.1050928,0.4676855", "l0.1059513,0.4682659", "l0.1061659,0.4692976", "l0.1072391,0.4695297", "l0.1076188,0.4688204", "l0.1094019,0.4689752", "l0.1105412,0.4683432", "l0.1166335,0.4696071", "l0.1172443,0.4708194", "l0.1155273,0.4708194", "l0.1154943,0.4717350", "l0.1172609,0.4725475", "l0.1171123,0.4735792", "l0.1181029,0.4740048", "l0.1185652,0.4749592", "l0.1193907,0.4750365", "l0.1192751,0.4741983", "l0.1231055,0.4746496", "l0.1213554,0.4737340", "l0.1227093,0.4731536", "l0.1232211,0.4721735", "l0.1241622,0.4722251", "l0.1252023,0.4738372", "l0.1281412,0.4733342", "l0.1266057,0.4719414", "l0.1237494,0.4712836", "l0.1213059,0.4723412", "l0.1197704,0.4722122", "l0.1201502,0.4713223", "l0.1195888,0.4713481", "l0.1197044,0.4708452", "l0.1208271,0.4710257", "l0.1212894,0.4715545", "l0.1223956,0.4701101", "l0.1233367,0.4703164", "l0.1231385,0.4706388", "l0.1248721,0.4708194", "l0.1238485,0.4692976", "l0.1254004,0.4694523", "l0.1263415,0.4691041", "l0.1267213,0.4683948", "l0.1261599,0.4680724", "l0.1244428,0.4685238", "l0.1188954,0.4678661", "l0.1149824,0.4666538", "l0.1144706,0.4655705", "l0.1126875,0.4645645", "l0.1108549,0.4626945", "l0.1108879,0.4609019", "l0.1098477,0.4602958", "l0.1100458,0.4585806", "l0.1125719,0.4585548", "l0.1155108,0.4595478", "l0.1173434,0.4592383", "l0.1182350,0.4584258", "l0.1200676,0.4584258", "l0.1221149,0.4593672", "l0.1240466,0.4592383", "l0.1241622,0.4601281", "l0.1260113,0.4610180", "l0.1297592,0.4610438", "l0.1323018,0.4616757", "l0.1351250,0.4615725", "l0.1353397,0.4611470", "l0.1368916,0.4608117", "l0.1377832,0.4593672", "l0.1405734,0.4595736", "l0.1386087,0.4587095", "l0.1389554,0.4575230", "l0.1400946,0.4579228", "l0.1412173,0.4573941", "l0.1424721,0.4577423", "l0.1438425,0.4569814", "l0.1487791,0.4586321", "l0.1484158,0.4577939", "l0.1451798,0.4564526", "l0.1452458,0.4559497", "l0.1442552,0.4560528", "l0.1427363,0.4548406", "l0.1442222,0.4553435", "l0.1443543,0.4542344", "l0.1443543,0.4542344", "l0.1466988,0.4554983", "l0.1493404,0.4561560", "l0.1557299,0.4588127", "l0.1600886,0.4614436", "l0.1624001,0.4617531", "l0.1708698,0.4608632", "l0.1773914,0.4611857", "l0.1796203,0.4594962", "l0.1837149,0.4580002", "l0.1854154,0.4589674", "l0.1873141,0.4610180", "l0.1888661,0.4609148", "l0.1910455,0.4600508", "l0.1948428,0.4597928", "l0.1988713,0.4613146", "l0.2009186,0.4614952", "l0.2037914,0.4583097", "l0.2048976,0.4582323", "l0.2053764,0.4617531", "l0.2075723,0.4656736", "l0.2118485,0.4659961", "l0.2133839,0.4665506", "l0.2194762,0.4699682", "l0.2200211,0.4707807", "l0.2272691,0.4700972", "l0.2316773,0.4704067", "l0.2341044,0.4693234", "l0.2430034,0.4682401", "l0.2437299,0.4695297", "l0.2457111,0.4705356", "l0.2444398,0.4732697", "l0.2449186,0.4753461", "l0.2460248,0.4761327", "l0.2495910,0.4764552", "l0.2507798,0.4741596", "l0.2522657,0.4733729", "l0.2526124,0.4726378", "l0.2538507,0.4722122", "l0.2539663,0.4747657", "l0.2564263,0.4749979", "l0.2567400,0.4753976", "l0.2579783,0.4782478", "l0.2578462,0.4790087", "l0.2589359,0.4804531", "l0.2591010,0.4827487", "l0.2671910,0.4869143", "l0.2671085,0.4913249", "l0.2710379,0.4917505", "l0.2728706,0.4930143", "l0.2757929,0.4923308", "l0.2769982,0.4931691", "l0.2785336,0.4925629", "l0.2799205,0.4911701", "l0.2818027,0.4904350", "l0.2833711,0.4907187", "l0.2850717,0.4917247", "l0.2862770,0.4917763", "l0.2873997,0.4906672", "l0.2886049,0.4902416", "l0.2899092,0.4878944", "l0.2930297,0.4881523", "l0.2940368,0.4860115", "l0.2944166,0.4827358", "l0.2963813,0.4814719", "l0.3014004,0.4798083", "l0.3025892,0.4780414", "l0.3050657,0.4776932", "l0.3054950,0.4772418", "l0.3052308,0.4756040", "l0.3070965,0.4740951", "l0.3044548,0.4698521", "l0.3037614,0.4667183", "l0.3045704,0.4658800", "l0.3076743,0.4662540", "l0.3112736,0.4653125", "l0.3092758,0.4620239", "l0.3125944,0.4604505", "l0.3138327,0.4619208", "l0.3147903,0.4606311", "l0.3163753,0.4596381", "l0.3163423,0.4583484", "l0.3151535,0.4561689", "l0.3173329,0.4544279", "l0.3178117,0.4504299", "l0.3166064,0.4496948", "l0.3180593,0.4474121", "l0.3207175,0.4472574", "l0.3231115,0.4453874", "l0.3262484,0.4471800", "l0.3291212,0.4495659", "l0.3313336,0.4502752", "l0.3315648,0.4478506", "l0.3340908,0.4479538", "l0.3382680,0.4469608", "l0.3424616,0.4476443", "l0.3477944,0.4438656", "c"]}, {"n": "Kildare", "u": "IE-KE", "i": ["m0.6815505,0.5163829", "l0.6823760,0.5132103", "l0.6832180,0.5123076", "l0.6910109,0.5090576", "l0.6927940,0.5063880", "l0.6949238,0.5050984", "l0.6964098,0.5023772", "l0.6986056,0.5009457", "l0.7003227,0.5006620", "l0.7019572,0.4993852", "l0.7044007,0.4987017", "l0.7075377,0.5011262", "l0.7136795,0.4995400", "l0.7142904,0.5022354", "l0.7161891,0.5040151", "l0.7184840,0.5048276", "l0.7204323,0.5080259", "l0.7273501,0.5107987", "l0.7334919,0.5119722", "l0.7377021,0.5067878", "l0.7408886,0.5050984", "l0.7459407,0.5039377", "l0.7575640,0.5083483", "l0.7649936,0.5130298", "l0.7681966,0.5130813", "l0.7799520,0.5148740", "l0.7824120,0.5113661", "l0.7839309,0.5104633", "l0.7868037,0.5128879", "l0.7890657,0.5133909", "l0.7902874,0.5145129", "l0.7912450,0.5142678", "l0.7947452,0.5159831", "l0.7970236,0.5144226", "l0.7991369,0.5150158", "l0.8022904,0.5145387", "l0.8022904,0.5145387", "l0.8001111,0.5162539", "l0.7993681,0.5182142", "l0.7993681,0.5182142", "l0.7991039,0.5187945", "l0.7991039,0.5187945", "l0.7982784,0.5210127", "l0.7961321,0.5214125", "l0.7957688,0.5218897", "l0.7944810,0.5255652", "l0.7956037,0.5274739", "l0.7946792,0.5290989", "l0.7952900,0.5292794", "l0.7939692,0.5315879", "l0.7920870,0.5308141", "l0.7911294,0.5312397", "l0.7903535,0.5309689", "l0.7885373,0.5318974", "l0.7876953,0.5328517", "l0.7883062,0.5337803", "l0.7863910,0.5349797", "l0.7886034,0.5364886", "l0.7883557,0.5395837", "l0.7871505,0.5408347", "l0.7848885,0.5420599", "l0.7907002,0.5461352", "l0.7926154,0.5456838", "l0.7921366,0.5467284", "l0.7907002,0.5465608", "l0.7872330,0.5485082", "l0.7870844,0.5492433", "l0.7876623,0.5499655", "l0.7885703,0.5502492", "l0.7906176,0.5498236", "l0.7993351,0.5526221", "l0.7987242,0.5533830", "l0.7987242,0.5533830", "l0.7987242,0.5533830", "l0.7987242,0.5533830", "l0.7951745,0.5568909", "l0.7944976,0.5567619", "l0.7922026,0.5583740", "l0.7924173,0.5599990", "l0.7939857,0.5606954", "l0.7897756,0.5652866", "l0.7863745,0.5646288", "l0.7840961,0.5652092", "l0.7828743,0.5664086", "l0.7825441,0.5685623", "l0.7861103,0.5703678", "l0.7831219,0.5722249", "l0.7827752,0.5732695", "l0.7815700,0.5732953", "l0.7797208,0.5744689", "l0.7790769,0.5754748", "l0.7794732,0.5786474", "l0.7754612,0.5833288", "l0.7726544,0.5857276", "l0.7725718,0.5864756", "l0.7696330,0.5858307", "l0.7687745,0.5887712", "l0.7627977,0.5897513", "l0.7620878,0.5911570", "l0.7588518,0.5914794", "l0.7585051,0.5926272", "l0.7547242,0.5937750", "l0.7544105,0.5932978", "l0.7538987,0.5934010", "l0.7516037,0.5942006", "l0.7504810,0.5952710", "l0.7490446,0.5955934", "l0.7496060,0.5968186", "l0.7493914,0.5993463", "l0.7479880,0.6019643", "l0.7455445,0.6039117", "l0.7442567,0.6058075", "l0.7425726,0.6056527", "l0.7403107,0.6070069", "l0.7409381,0.6079483", "l0.7403932,0.6083223", "l0.7422424,0.6096765", "l0.7381148,0.6119978", "l0.7370086,0.6140613", "l0.7377846,0.6149125", "l0.7374709,0.6158797", "l0.7386266,0.6180076", "l0.7399805,0.6175820", "l0.7417471,0.6203161", "l0.7479715,0.6262227", "l0.7482522,0.6269965", "l0.7477568,0.6279380", "l0.7490116,0.6300272", "l0.7480705,0.6331482", "l0.7480705,0.6331482", "l0.7475257,0.6340896", "l0.7459902,0.6338962", "l0.7463700,0.6374814", "l0.7453959,0.6395449", "l0.7428203,0.6393643", "l0.7422259,0.6416083", "l0.7409381,0.6420726", "l0.7394356,0.6435944", "l0.7388413,0.6435428", "l0.7379662,0.6453096", "l0.7367775,0.6444584", "l0.7332773,0.6435944", "l0.7323362,0.6439684", "l0.7311805,0.6436975", "l0.7309658,0.6446390", "l0.7295129,0.6458771", "l0.7284398,0.6457094", "l0.7271685,0.6467024", "l0.7267392,0.6461737", "l0.7255009,0.6462511", "l0.7227437,0.6426529", "l0.7211422,0.6430269", "l0.7225786,0.6444197", "l0.7226446,0.6463800", "l0.7204488,0.6471925", "l0.7195737,0.6464058", "l0.7158424,0.6447680", "l0.7140593,0.6427045", "l0.7129366,0.6420984", "l0.7124908,0.6403573", "l0.7107902,0.6404605", "l0.7094859,0.6425755", "l0.7094859,0.6425755", "l0.7094199,0.6401897", "l0.7087925,0.6390419", "l0.7098161,0.6371461", "l0.7099152,0.6328000", "l0.7062004,0.6270739", "l0.7059032,0.6249976", "l0.7034101,0.6223409", "l0.7029478,0.6191683", "l0.7018416,0.6183558", "l0.7014619,0.6172596", "l0.6933223,0.6204967", "l0.6930251,0.6198002", "l0.6936360,0.6180979", "l0.6909779,0.6172596", "l0.6890296,0.6175047", "l0.6880060,0.6168340", "l0.6861568,0.6166277", "l0.6836803,0.6144353", "l0.6826236,0.6127200", "l0.6811047,0.6125137", "l0.6803287,0.6117657", "l0.6802131,0.6105534", "l0.6808570,0.6095217", "l0.6838289,0.6066071", "l0.6843407,0.6032927", "l0.6878904,0.6018354", "l0.6859587,0.6010616", "l0.6856946,0.5996687", "l0.6858927,0.5990497", "l0.6878739,0.5977214", "l0.6870814,0.5952452", "l0.6881876,0.5946262", "l0.6885178,0.5936718", "l0.6868833,0.5893773", "l0.6871144,0.5882811", "l0.6863715,0.5861274", "l0.6833996,0.5845798", "l0.6811542,0.5807753", "l0.6809891,0.5793696", "l0.6778356,0.5778736", "l0.6788098,0.5768805", "l0.6795197,0.5749461", "l0.6782814,0.5723668", "l0.6782814,0.5723668", "l0.6809231,0.5726505", "l0.6833501,0.5747913", "l0.6849186,0.5718380", "l0.6848525,0.5703420", "l0.6841426,0.5696456", "l0.6816330,0.5689621", "l0.6794041,0.5690652", "l0.6773568,0.5699422", "l0.6733779,0.5667568", "l0.6718424,0.5670147", "l0.6664105,0.5664343", "l0.6653869,0.5660088", "l0.6654199,0.5656348", "l0.6675002,0.5642290", "l0.6688540,0.5640356", "l0.6712150,0.5646804", "l0.6754912,0.5647062", "l0.6783970,0.5652350", "l0.6840435,0.5640614", "l0.6905156,0.5642806", "l0.6908458,0.5611726", "l0.6902019,0.5601666", "l0.6945936,0.5585675", "l0.6951550,0.5574712", "l0.6912420,0.5552659", "l0.6885178,0.5558850", "l0.6857936,0.5545050", "l0.6836968,0.5542858", "l0.6836638,0.5533573", "l0.6878904,0.5530993", "l0.6883362,0.5521063", "l0.6877088,0.5509972", "l0.6938507,0.5485082", "l0.6911595,0.5431174", "l0.6912750,0.5422404", "l0.6957824,0.5408605", "l0.6974664,0.5412861", "l0.6991670,0.5404865", "l0.6964263,0.5390550", "l0.6953201,0.5377911", "l0.7019242,0.5348636", "l0.7016931,0.5336255", "l0.6995632,0.5317169", "l0.6966244,0.5305433", "l0.6938837,0.5300790", "l0.6928105,0.5293568", "l0.6925463,0.5276931", "l0.6930417,0.5266356", "l0.6891947,0.5227151", "l0.6879730,0.5225990", "l0.6859752,0.5235275", "l0.6832180,0.5221863", "l0.6807580,0.5201487", "l0.6802131,0.5191427", "c"]}, {"n": "Kilkenny", "u": "IE-KK", "i": ["m0.5675632,0.6662149", "l0.5699903,0.6655701", "l0.5720540,0.6641644", "l0.5750754,0.6648092", "l0.5789719,0.6640354", "l0.5793516,0.6631713", "l0.5791535,0.6596377", "l0.5796653,0.6592508", "l0.5802762,0.6598956", "l0.5809201,0.6585802", "l0.5850146,0.6562717", "l0.5859888,0.6548015", "l0.5874747,0.6563362", "l0.5885974,0.6567102", "l0.5898687,0.6594184", "l0.5913216,0.6599472", "l0.5924608,0.6597150", "l0.5943265,0.6607081", "l0.5944090,0.6591218", "l0.5959280,0.6589928", "l0.5977441,0.6601664", "l0.5974304,0.6612626", "l0.5981403,0.6618817", "l0.6003032,0.6611079", "l0.6012938,0.6613013", "l0.6029448,0.6623975", "l0.6054874,0.6652090", "l0.6108533,0.6644352", "l0.6113321,0.6628231", "l0.6132143,0.6621267", "l0.6147993,0.6607081", "l0.6167475,0.6617269", "l0.6202972,0.6625781", "l0.6217666,0.6606565", "l0.6222619,0.6569810", "l0.6242266,0.6561685", "l0.6254154,0.6541566", "l0.6278589,0.6547241", "l0.6281726,0.6583222", "l0.6302034,0.6581030", "l0.6298236,0.6565167", "l0.6307152,0.6540277", "l0.6348098,0.6464574", "l0.6362957,0.6461737", "l0.6378807,0.6450646", "l0.6390859,0.6455546", "l0.6394161,0.6463026", "l0.6404233,0.6461995", "l0.6474897,0.6496299", "l0.6506266,0.6457094", "l0.6509238,0.6443940", "l0.6501478,0.6431946", "l0.6502304,0.6423047", "l0.6553651,0.6425755", "l0.6586672,0.6391709", "l0.6605493,0.6385131", "l0.6618041,0.6386937", "l0.6632570,0.6398157", "l0.6638019,0.6409635", "l0.6654364,0.6412343", "l0.6667737,0.6439426", "l0.6688871,0.6429237", "l0.6692998,0.6438910", "l0.6704555,0.6444326", "l0.6708518,0.6481468", "l0.6702739,0.6496042", "l0.6714296,0.6502748", "l0.6743355,0.6552270", "l0.6762011,0.6559493", "l0.6790409,0.6555753", "l0.6801141,0.6565941", "l0.6801801,0.6574582", "l0.6831850,0.6582964", "l0.6854469,0.6622299", "l0.6857276,0.6638677", "l0.6857276,0.6638677", "l0.6847865,0.6656733", "l0.6826071,0.6663955", "l0.6804278,0.6678141", "l0.6814019,0.6692972", "l0.6810717,0.6723923", "l0.6778687,0.6749717", "l0.6786942,0.6770867", "l0.6801636,0.6780539", "l0.6797839,0.6784408", "l0.6778687,0.6786730", "l0.6769441,0.6801045", "l0.6819302,0.6801303", "l0.6844068,0.6841153", "l0.6876263,0.6853792", "l0.6878574,0.6842185", "l0.6890296,0.6830578", "l0.6901358,0.6831094", "l0.6911595,0.6843732", "l0.6943460,0.6859079", "l0.6965088,0.6878553", "l0.6970702,0.6895963", "l0.6965253,0.6904088", "l0.6986056,0.6912987", "l0.6984405,0.6927173", "l0.7018251,0.6942907", "l0.7000750,0.6969990", "l0.7001246,0.6989979", "l0.7008675,0.7005842", "l0.6998439,0.7013709", "l0.6994807,0.7031764", "l0.6996788,0.7039244", "l0.7015610,0.7050851", "l0.7005538,0.7064134", "l0.7016435,0.7078449", "l0.7028983,0.7085414", "l0.7032120,0.7101018", "l0.7072075,0.7110820", "l0.7099317,0.7137258", "l0.7117478,0.7144738", "l0.7132173,0.7166662", "l0.7126889,0.7183943", "l0.7139932,0.7200838", "l0.7136795,0.7209220", "l0.7109884,0.7223922", "l0.7098657,0.7239011", "l0.7081651,0.7243783", "l0.7078844,0.7256809", "l0.7054079,0.7268416", "l0.7070259,0.7284665", "l0.7095189,0.7288663", "l0.7099812,0.7293048", "l0.7103775,0.7319228", "l0.7090071,0.7360110", "l0.7106747,0.7388482", "l0.7117644,0.7390933", "l0.7117478,0.7408988", "l0.7132007,0.7419563", "l0.7126064,0.7428720", "l0.7118139,0.7433620", "l0.7106251,0.7432847", "l0.7100638,0.7439424", "l0.7135310,0.7448064", "l0.7135310,0.7448064", "l0.7138447,0.7456189", "l0.7120615,0.7467280", "l0.7115167,0.7498103", "l0.7127219,0.7519769", "l0.7136630,0.7526217", "l0.7135310,0.7534729", "l0.7120120,0.7541951", "l0.7114011,0.7553687", "l0.7090236,0.7550076", "l0.7074221,0.7540404", "l0.7050447,0.7549302", "l0.7051437,0.7557685", "l0.7062169,0.7564778", "l0.7087265,0.7572387", "l0.7088916,0.7595859", "l0.7043842,0.7654538", "l0.7041861,0.7682137", "l0.7002071,0.7683039", "l0.6989028,0.7701095", "l0.6983250,0.7730499", "l0.6990184,0.7774992", "l0.7000916,0.7789178", "l0.6999925,0.7796787", "l0.6997779,0.7802461", "l0.6971032,0.7817421", "l0.6945276,0.7861141", "l0.6980278,0.7911179", "l0.6980278,0.7911179", "l0.6936525,0.7921497", "l0.6899047,0.7956575", "l0.6846214,0.7955801", "l0.6802957,0.7968311", "l0.6788758,0.7958768", "l0.6781824,0.7936199", "l0.6725854,0.7928332", "l0.6690026,0.7904602", "l0.6670214,0.7902539", "l0.6646934,0.7916338", "l0.6583700,0.7980047", "l0.6554146,0.7989590", "l0.6535325,0.7979144", "l0.6513036,0.7943808", "l0.6474897,0.7935683", "l0.6464660,0.7929363", "l0.6428668,0.7871458", "l0.6424871,0.7856498", "l0.6398784,0.7841925", "l0.6390859,0.7810328", "l0.6354702,0.7776410", "l0.6291797,0.7761193", "l0.6283542,0.7747522", "l0.6260758,0.7745459", "l0.6260758,0.7745459", "l0.6258447,0.7734626", "l0.6244908,0.7718247", "l0.6211227,0.7691422", "l0.6222949,0.7663437", "l0.6219482,0.7649637", "l0.6227077,0.7641255", "l0.6221463,0.7610045", "l0.6237809,0.7560393", "l0.6236158,0.7548013", "l0.6220143,0.7534342", "l0.6207595,0.7534600", "l0.6184150,0.7521188", "l0.6157734,0.7479661", "l0.6122402,0.7449870", "l0.6084428,0.7440455", "l0.6076668,0.7426140", "l0.6096645,0.7397897", "l0.6139572,0.7371459", "l0.6146342,0.7351727", "l0.6162687,0.7334059", "l0.6154101,0.7321162", "l0.6141388,0.7316004", "l0.6115137,0.7334059", "l0.6107212,0.7332511", "l0.6110184,0.7313811", "l0.6093509,0.7304397", "l0.6092518,0.7267384", "l0.6101268,0.7247136", "l0.6102589,0.7223922", "l0.6088886,0.7210639", "l0.6100113,0.7161245", "l0.6088721,0.7148220", "l0.6059827,0.7132357", "l0.6051572,0.7122685", "l0.6048105,0.7105661", "l0.6060488,0.7086187", "l0.6058011,0.7067358", "l0.6025651,0.7037181", "l0.6015415,0.7033441", "l0.5971827,0.6976825", "l0.5971827,0.6961478", "l0.5956968,0.6932332", "l0.5939797,0.6915695", "l0.5950694,0.6905378", "l0.5949704,0.6898414", "l0.5943100,0.6888999", "l0.5924278,0.6880617", "l0.5921801,0.6865528", "l0.5914867,0.6858821", "l0.5899677,0.6854050", "l0.5898026,0.6849149", "l0.5882837,0.6848375", "l0.5863520,0.6834060", "l0.5856090,0.6837026", "l0.5840075,0.6831610", "l0.5827032,0.6817423", "l0.5803752,0.6814715", "l0.5795002,0.6800013", "l0.5781133,0.6794854", "l0.5765944,0.6781700", "l0.5742664,0.6782990", "l0.5742664,0.6782990", "l0.5729951,0.6784666", "l0.5729951,0.6784666", "l0.5726154,0.6783763", "l0.5728135,0.6774994", "l0.5721201,0.6755778", "l0.5686364,0.6727663", "l0.5688676,0.6709092", "l0.5682732,0.6674917", "c"]}, {"n": "Kerry", "u": "IE-KY", "i": ["m0.0725179,0.9229335", "l0.0734260,0.9229335", "l0.0737892,0.9234236", "l0.0718740,0.9254096", "l0.0686215,0.9252936", "l0.0694635,0.9235912", "l0.0713126,0.9227401", "l0.0725179,0.9229335", "c", "m0.0908278,0.9174009", "l0.0921156,0.9178910", "l0.0915048,0.9189098", "l0.0904646,0.9187163", "l0.0901179,0.9176975", "l0.0908278,0.9174009", "c", "m0.1603363,0.8997326", "l0.1594942,0.9012673", "l0.1561427,0.9027246", "l0.1557134,0.9022603", "l0.1564233,0.9009191", "l0.1571993,0.9009965", "l0.1603363,0.8997326", "c", "m0.0422215,0.8975789", "l0.0419738,0.8983527", "l0.0409502,0.8983011", "l0.0400421,0.8995392", "l0.0393322,0.8995650", "l0.0405044,0.8975789", "l0.0412804,0.8976305", "l0.0414455,0.8968825", "l0.0426177,0.8972952", "l0.0422215,0.8975789", "c", "m0.0529367,0.8753582", "l0.0544886,0.8755774", "l0.0556939,0.8764544", "l0.0576916,0.8748681", "l0.0584676,0.8771250", "l0.0618687,0.8762480", "l0.0639986,0.8765188", "l0.0636684,0.8792400", "l0.0603498,0.8815485", "l0.0529036,0.8838054", "l0.0512856,0.8853143", "l0.0503610,0.8849790", "l0.0488421,0.8858301", "l0.0475708,0.8857141", "l0.0462665,0.8862944", "l0.0440871,0.8849790", "l0.0398440,0.8872617", "l0.0387708,0.8875841", "l0.0380444,0.8872488", "l0.0371363,0.8879839", "l0.0369217,0.8872101", "l0.0380939,0.8861913", "l0.0383580,0.8836377", "l0.0388203,0.8832766", "l0.0396293,0.8835733", "l0.0398440,0.8824770", "l0.0408841,0.8818967", "l0.0408016,0.8802459", "l0.0436083,0.8795882", "l0.0447806,0.8795624", "l0.0452098,0.8799751", "l0.0470590,0.8795624", "l0.0520616,0.8768155", "l0.0517479,0.8745328", "l0.0529367,0.8753582", "c", "m0.0619678,0.8737461", "l0.0637839,0.8733334", "l0.0641637,0.8741588", "l0.0626777,0.8740427", "l0.0612744,0.8752808", "l0.0604489,0.8744296", "l0.0592601,0.8745457", "l0.0587813,0.8741846", "l0.0594747,0.8729981", "l0.0607460,0.8728304", "l0.0619678,0.8737461", "c", "m0.0022665,0.8468181", "l0.0048421,0.8473598", "l0.0047265,0.8482883", "l0.0039010,0.8486107", "l0.0019033,0.8480949", "l0.0016061,0.8473082", "l0.0006485,0.8469213", "l0.0014410,0.8461862", "l0.0022665,0.8468181", "c", "m0.0016556,0.8456187", "l0.0016886,0.8446128", "l0.0029269,0.8432458", "l0.0038020,0.8431168", "l0.0038020,0.8442904", "l0.0016556,0.8456187", "c", "m0.0203618,0.8315873", "l0.0222935,0.8331478", "l0.0206920,0.8352757", "l0.0192061,0.8354691", "l0.0186117,0.8364235", "l0.0173734,0.8366169", "l0.0166965,0.8374681", "l0.0157059,0.8369780", "l0.0122552,0.8388867", "l0.0114793,0.8398669", "l0.0087385,0.8409373", "l0.0109839,0.8376358", "l0.0183145,0.8340634", "l0.0203618,0.8315873", "c", "m0.0653689,0.8258870", "l0.0649562,0.8256936", "l0.0655010,0.8253325", "l0.0653689,0.8258870", "c", "m0.0097457,0.8260805", "l0.0097787,0.8275249", "l0.0089532,0.8276409", "l0.0086890,0.8282471", "l0.0060308,0.8280020", "l0.0069554,0.8267769", "l0.0077644,0.8266995", "l0.0076819,0.8261836", "l0.0086065,0.8260676", "l0.0086890,0.8253840", "l0.0094980,0.8250229", "l0.0097457,0.8260805", "c", "m0.0936181,0.7990364", "l0.0922973,0.7992299", "l0.0930237,0.7986366", "l0.0936181,0.7990364", "c", "m0.2418972,0.7175303", "l0.2433997,0.7190134", "l0.2433997,0.7190134", "l0.2440601,0.7205867", "l0.2456451,0.7209091", "l0.2465697,0.7203159", "l0.2471145,0.7204578", "l0.2465036,0.7220956", "l0.2451002,0.7223407", "l0.2462394,0.7237464", "l0.2450507,0.7256680", "l0.2469989,0.7263644", "l0.2483197,0.7276540", "l0.2486830,0.7292532", "l0.2503505,0.7292016", "l0.2533884,0.7305042", "l0.2550064,0.7370169", "l0.2514237,0.7375844", "l0.2510605,0.7385258", "l0.2515723,0.7412857", "l0.2504000,0.7427946", "l0.2483363,0.7427688", "l0.2478409,0.7432589", "l0.2476924,0.7427172", "l0.2472466,0.7431170", "l0.2465862,0.7429493", "l0.2473291,0.7452707", "l0.2486004,0.7466764", "l0.2485509,0.7484691", "l0.2493599,0.7501714", "l0.2508128,0.7503133", "l0.2517539,0.7521317", "l0.2533389,0.7520543", "l0.2536526,0.7525960", "l0.2529757,0.7539501", "l0.2494755,0.7550334", "l0.2470485,0.7589024", "l0.2483858,0.7601791", "l0.2514402,0.7617009", "l0.2516053,0.7622426", "l0.2535535,0.7634291", "l0.2536856,0.7640868", "l0.2518364,0.7666919", "l0.2510770,0.7666661", "l0.2481877,0.7683168", "l0.2466852,0.7684200", "l0.2457606,0.7697226", "l0.2458762,0.7707027", "l0.2473787,0.7722245", "l0.2488976,0.7722245", "l0.2510935,0.7732304", "l0.2551055,0.7773831", "l0.2592000,0.7779248", "l0.2626507,0.7793950", "l0.2636248,0.7790984", "l0.2661509,0.7804267", "l0.2681982,0.7842312", "l0.2702950,0.7858948", "l0.2702950,0.7858948", "l0.2716653,0.7878293", "l0.2716984,0.7888610", "l0.2707408,0.7899443", "l0.2693374,0.7895059", "l0.2645164,0.7905376", "l0.2647970,0.7936586", "l0.2598109,0.7961605", "l0.2602732,0.7975533", "l0.2593156,0.8024540", "l0.2614785,0.8039242", "l0.2624030,0.8064003", "l0.2637074,0.8072386", "l0.2650117,0.8137514", "l0.2660518,0.8149250", "l0.2676533,0.8155827", "l0.2673727,0.8172979", "l0.2678680,0.8182007", "l0.2664976,0.8225597", "l0.2671085,0.8235656", "l0.2670920,0.8249585", "l0.2688256,0.8273830", "l0.2681982,0.8289951", "l0.2697832,0.8312133", "l0.2715498,0.8325803", "l0.2717644,0.8354691", "l0.2729201,0.8351983", "l0.2744060,0.8364880", "l0.2741914,0.8372489", "l0.2754627,0.8379066", "l0.2771963,0.8380742", "l0.2755618,0.8403956", "l0.2723588,0.8412468", "l0.2718469,0.8427170", "l0.2702950,0.8440067", "l0.2699152,0.8462764", "l0.2721772,0.8528150", "l0.2775100,0.8519380", "l0.2784181,0.8543755", "l0.2809276,0.8574191", "l0.2862109,0.8574706", "l0.2874492,0.8570322", "l0.2894469,0.8586958", "l0.2890177,0.8595986", "l0.2858477,0.8627195", "l0.2821329,0.8617910", "l0.2795573,0.8625648", "l0.2750004,0.8625906", "l0.2714177,0.8644735", "l0.2655400,0.8659308", "l0.2630965,0.8659308", "l0.2621224,0.8666917", "l0.2616601,0.8684714", "l0.2588533,0.8692710", "l0.2555513,0.8713602", "l0.2535700,0.8717729", "l0.2531077,0.8728433", "l0.2540653,0.8750873", "l0.2539993,0.8769831", "l0.2550229,0.8784920", "l0.2571032,0.8795366", "l0.2559475,0.8820128", "l0.2584736,0.8830058", "l0.2593156,0.8841020", "l0.2579453,0.8848371", "l0.2566409,0.8870295", "l0.2540653,0.8881902", "l0.2540984,0.8899441", "l0.2527775,0.8911822", "l0.2525629,0.8920334", "l0.2495415,0.8934907", "l0.2494424,0.8951415", "l0.2486334,0.8960700", "l0.2449186,0.8967793", "l0.2427227,0.8987009", "l0.2377862,0.8983914", "l0.2359205,0.9001840", "l0.2341704,0.9009578", "l0.2281937,0.9010997", "l0.2259152,0.9059488", "l0.2262124,0.9069934", "l0.2234882,0.9075479", "l0.2232076,0.9085152", "l0.2193111,0.9097274", "l0.2113366,0.9103078", "l0.2088766,0.9102304", "l0.2078034,0.9092890", "l0.2051618,0.9102046", "l0.2031805,0.9094566", "l0.2006710,0.9108623", "l0.1981614,0.9107463", "l0.1966920,0.9101659", "l0.1926139,0.9104368", "l0.1866867,0.9155954", "l0.1856796,0.9159823", "l0.1835828,0.9197223", "l0.1818327,0.9203284", "l0.1803468,0.9201607", "l0.1788113,0.9211796", "l0.1766980,0.9204574", "l0.1744691,0.9216181", "l0.1727025,0.9218373", "l0.1700113,0.9243521", "l0.1683603,0.9247132", "l0.1673366,0.9258481", "l0.1656196,0.9265445", "l0.1652068,0.9276149", "l0.1656856,0.9283629", "l0.1598245,0.9328896", "l0.1566049,0.9330831", "l0.1538147,0.9340245", "l0.1515363,0.9326446", "l0.1525929,0.9313807", "l0.1533029,0.9271249", "l0.1521306,0.9261318", "l0.1501989,0.9264027", "l0.1495055,0.9257192", "l0.1512226,0.9243392", "l0.1514372,0.9235396", "l0.1487791,0.9215278", "l0.1472601,0.9191806", "l0.1472601,0.9191806", "l0.1493404,0.9176072", "l0.1483168,0.9175814", "l0.1481682,0.9162918", "l0.1474087,0.9157759", "l0.1484819,0.9147055", "l0.1477554,0.9143960", "l0.1494064,0.9128871", "l0.1504136,0.9131579", "l0.1498687,0.9138801", "l0.1512226,0.9137641", "l0.1514537,0.9144218", "l0.1492909,0.9158533", "l0.1529562,0.9155825", "l0.1558455,0.9147571", "l0.1552676,0.9156341", "l0.1540128,0.9160983", "l0.1539468,0.9166013", "l0.1549704,0.9160983", "l0.1560931,0.9162402", "l0.1562912,0.9157372", "l0.1580248,0.9153503", "l0.1596098,0.9155180", "l0.1577772,0.9163176", "l0.1571498,0.9168076", "l0.1573809,0.9171430", "l0.1594942,0.9165884", "l0.1602537,0.9159049", "l0.1605179,0.9163950", "l0.1612939,0.9159307", "l0.1619708,0.9162273", "l0.1625156,0.9155954", "l0.1617396,0.9158662", "l0.1604353,0.9145379", "l0.1618057,0.9144863", "l0.1617066,0.9141896", "l0.1589824,0.9133901", "l0.1591310,0.9130290", "l0.1570342,0.9133514", "l0.1571828,0.9126679", "l0.1564729,0.9121520", "l0.1543430,0.9124486", "l0.1533524,0.9110429", "l0.1601381,0.9077930", "l0.1603858,0.9081541", "l0.1613434,0.9076898", "l0.1615085,0.9080509", "l0.1627138,0.9077543", "l0.1627138,0.9072384", "l0.1618552,0.9072126", "l0.1623670,0.9055619", "l0.1629614,0.9056392", "l0.1623505,0.9050331", "l0.1686410,0.9023893", "l0.1689546,0.9017058", "l0.1696481,0.9015381", "l0.1692353,0.9005967", "l0.1710845,0.8989975", "l0.1715468,0.8992683", "l0.1740728,0.8978368", "l0.1748819,0.8981592", "l0.1789269,0.8972565", "l0.1831865,0.8972565", "l0.1838965,0.8967406", "l0.1850027,0.8969599", "l0.1864061,0.8964311", "l0.1881727,0.8964053", "l0.1886680,0.8959410", "l0.1880901,0.8955026", "l0.1899723,0.8950383", "l0.1920031,0.8931167", "l0.1937036,0.8927814", "l0.1989209,0.8903052", "l0.2007040,0.8900860", "l0.2029164,0.8890930", "l0.2038575,0.8892864", "l0.2067798,0.8862041", "l0.2049141,0.8871456", "l0.2034282,0.8871198", "l0.2028834,0.8878549", "l0.2017111,0.8879065", "l0.1992016,0.8894799", "l0.1961471,0.8893638", "l0.1955198,0.8900989", "l0.1948758,0.8898281", "l0.1946117,0.8903826", "l0.1907978,0.8910404", "l0.1893944,0.8898926", "l0.1863895,0.8907179", "l0.1864226,0.8898926", "l0.1828728,0.8912983", "l0.1815355,0.8913241", "l0.1797194,0.8924719", "l0.1777051,0.8926395", "l0.1713486,0.8944321", "l0.1693509,0.8955928", "l0.1686244,0.8945740", "l0.1682777,0.8956960", "l0.1672211,0.8964698", "l0.1632916,0.8972952", "l0.1607160,0.8991394", "l0.1564233,0.9004290", "l0.1566875,0.8998229", "l0.1555648,0.9003388", "l0.1556473,0.9000292", "l0.1520976,0.9015768", "l0.1499018,0.9031115", "l0.1502154,0.9035242", "l0.1493734,0.9044012", "l0.1506447,0.9037434", "l0.1505457,0.9028020", "l0.1527085,0.9019250", "l0.1528736,0.9024151", "l0.1519160,0.9038982", "l0.1501824,0.9051105", "l0.1476729,0.9058198", "l0.1463851,0.9054329", "l0.1467483,0.9036403", "l0.1448991,0.9042980", "l0.1441397,0.9038466", "l0.1431160,0.9041819", "l0.1431160,0.9031889", "l0.1422740,0.9032405", "l0.1407385,0.9039498", "l0.1403093,0.9037048", "l0.1395498,0.9044528", "l0.1387738,0.9034339", "l0.1397974,0.9018348", "l0.1386747,0.9019508", "l0.1393186,0.9008159", "l0.1381134,0.9011512", "l0.1387903,0.8993973", "l0.1377336,0.8991265", "l0.1371228,0.9007772", "l0.1377336,0.9025054", "l0.1384106,0.9025054", "l0.1383445,0.9053039", "l0.1371063,0.9063485", "l0.1347453,0.9064904", "l0.1333914,0.9060519", "l0.1314597,0.9072642", "l0.1291813,0.9070450", "l0.1253179,0.9099338", "l0.1244263,0.9100499", "l0.1237989,0.9096114", "l0.1233697,0.9107076", "l0.1231220,0.9104368", "l0.1219333,0.9107463", "l0.1200841,0.9123970", "l0.1188458,0.9127323", "l0.1168151,0.9142541", "l0.1152961,0.9137254", "l0.1130012,0.9136738", "l0.1122912,0.9131837", "l0.1113832,0.9135706", "l0.1108218,0.9145379", "l0.1096166,0.9139059", "l0.1091213,0.9148087", "l0.1088571,0.9142283", "l0.1064466,0.9155567", "l0.1087415,0.9152601", "l0.1085269,0.9167690", "l0.1065291,0.9173235", "l0.1044654,0.9169624", "l0.1031115,0.9178781", "l0.1001892,0.9177620", "l0.0992316,0.9188582", "l0.0998260,0.9196062", "l0.0958800,0.9204316", "l0.0943280,0.9221468", "l0.0923303,0.9212441", "l0.0974320,0.9166916", "l0.0975475,0.9159178", "l0.0963753,0.9158662", "l0.0957644,0.9176846", "l0.0947573,0.9169882", "l0.0916038,0.9172332", "l0.0911580,0.9160468", "l0.0903655,0.9155180", "l0.0897712,0.9161499", "l0.0879055,0.9165884", "l0.0869644,0.9152730", "l0.0852473,0.9156083", "l0.0843228,0.9153374", "l0.0809712,0.9129645", "l0.0780984,0.9135448", "l0.0764308,0.9125002", "l0.0763648,0.9115072", "l0.0806410,0.9117522", "l0.0816811,0.9107592", "l0.0844879,0.9102304", "l0.0852143,0.9089408", "l0.0847686,0.9076253", "l0.0862710,0.9059488", "l0.0850657,0.9050460", "l0.0862215,0.9014994", "l0.0858913,0.9004806", "l0.0850327,0.8994618", "l0.0820278,0.8984172", "l0.0798320,0.8964311", "l0.0799145,0.8957734", "l0.0779663,0.8965472", "l0.0747633,0.8961861", "l0.0736736,0.8969341", "l0.0727325,0.8964956", "l0.0718905,0.8967148", "l0.0707183,0.8979271", "l0.0705201,0.8994360", "l0.0670200,0.9017961", "l0.0669044,0.9031760", "l0.0676969,0.9022990", "l0.0677959,0.9027375", "l0.0667558,0.9046075", "l0.0673006,0.9052137", "l0.0689682,0.9054329", "l0.0656496,0.9056521", "l0.0648901,0.9064130", "l0.0640646,0.9065291", "l0.0645104,0.9052910", "l0.0638500,0.9051750", "l0.0627768,0.9066065", "l0.0616046,0.9070450", "l0.0602342,0.9085023", "l0.0535145,0.9113137", "l0.0532999,0.9108237", "l0.0538612,0.9102433", "l0.0512691,0.9077414", "l0.0550830,0.9061164", "l0.0551821,0.9051492", "l0.0542740,0.9052910", "l0.0546207,0.9047365", "l0.0540263,0.9040401", "l0.0545216,0.9035242", "l0.0540594,0.9032534", "l0.0555948,0.9018734", "l0.0544226,0.9012157", "l0.0547033,0.8985977", "l0.0555948,0.8976821", "l0.0550170,0.8961990", "l0.0537457,0.8965601", "l0.0518635,0.8961990", "l0.0503610,0.8964698", "l0.0507903,0.8958637", "l0.0472076,0.8972178", "l0.0447475,0.8972694", "l0.0444008,0.8968567", "l0.0430635,0.8967793", "l0.0438725,0.8962248", "l0.0436414,0.8957347", "l0.0447475,0.8946127", "l0.0444338,0.8942516", "l0.0457217,0.8928459", "l0.0452263,0.8925492", "l0.0455400,0.8919173", "l0.0443348,0.8920205", "l0.0452429,0.8913370", "l0.0446815,0.8905374", "l0.0449292,0.8897378", "l0.0440376,0.8898539", "l0.0440706,0.8885126", "l0.0429809,0.8885384", "l0.0443843,0.8865008", "l0.0455400,0.8871327", "l0.0489081,0.8865266", "l0.0522267,0.8866039", "l0.0544391,0.8851724", "l0.0572293,0.8853143", "l0.0598215,0.8835861", "l0.0628263,0.8841020", "l0.0628263,0.8829155", "l0.0634868,0.8825544", "l0.0651213,0.8826060", "l0.0648736,0.8812648", "l0.0658312,0.8801944", "l0.0669869,0.8797559", "l0.0683243,0.8797817", "l0.0715438,0.8831864", "l0.0709494,0.8807231", "l0.0716594,0.8803362", "l0.0699753,0.8796011", "l0.0710155,0.8782599", "l0.0697111,0.8771121", "l0.0659138,0.8758224", "l0.0716263,0.8735655", "l0.0723528,0.8723017", "l0.0736241,0.8716182", "l0.0757869,0.8713731", "l0.0785772,0.8693742", "l0.0804759,0.8703930", "l0.0808556,0.8692065", "l0.0845209,0.8677879", "l0.0838275,0.8676202", "l0.0844218,0.8673236", "l0.0825562,0.8670012", "l0.0786102,0.8683682", "l0.0754402,0.8708315", "l0.0726170,0.8707799", "l0.0702560,0.8718245", "l0.0691333,0.8705864", "l0.0689021,0.8725338", "l0.0678455,0.8734882", "l0.0671190,0.8735397", "l0.0663265,0.8735139", "l0.0667393,0.8726886", "l0.0651873,0.8718374", "l0.0658642,0.8705735", "l0.0620008,0.8707670", "l0.0619348,0.8704059", "l0.0581209,0.8702640", "l0.0579063,0.8698255", "l0.0586822,0.8689228", "l0.0595738,0.8688067", "l0.0604654,0.8678524", "l0.0633216,0.8674139", "l0.0643618,0.8664208", "l0.0650717,0.8665369", "l0.0656331,0.8661242", "l0.0665742,0.8673623", "l0.0679776,0.8668464", "l0.0687370,0.8673365", "l0.0681922,0.8653375", "l0.0684068,0.8638802", "l0.0691003,0.8634160", "l0.0700248,0.8608366", "l0.0707348,0.8614170", "l0.0761337,0.8596373", "l0.0785442,0.8615589", "l0.0790560,0.8605787", "l0.0789239,0.8592891", "l0.0802117,0.8580252", "l0.0845209,0.8556393", "l0.0864856,0.8557167", "l0.0871791,0.8551751", "l0.0882522,0.8552009", "l0.0893089,0.8541304", "l0.0895896,0.8547366", "l0.0898207,0.8538854", "l0.0911250,0.8527118", "l0.0916534,0.8526087", "l0.0919836,0.8531245", "l0.0923798,0.8523249", "l0.0934034,0.8518091", "l0.0947078,0.8514480", "l0.0948398,0.8525184", "l0.0959460,0.8520541", "l0.0969532,0.8521057", "l0.0971018,0.8524668", "l0.0977291,0.8518607", "l0.0993141,0.8514738", "l0.0993802,0.8524281", "l0.1005854,0.8525313", "l0.1006350,0.8518478", "l0.1022860,0.8507258", "l0.1070740,0.8490492", "l0.1090222,0.8488300", "l0.1118290,0.8497327", "l0.1146357,0.8494361", "l0.1243438,0.8453608", "l0.1250042,0.8419174", "l0.1246740,0.8388609", "l0.1262094,0.8367846", "l0.1280916,0.8367072", "l0.1272991,0.8369007", "l0.1258792,0.8383193", "l0.1262094,0.8405891", "l0.1269854,0.8413242", "l0.1257306,0.8414918", "l0.1247235,0.8452576", "l0.1281081,0.8428718", "l0.1289171,0.8427557", "l0.1294785,0.8410276", "l0.1299573,0.8411436", "l0.1323678,0.8393639", "l0.1321036,0.8410533", "l0.1329457,0.8421753", "l0.1342170,0.8423688", "l0.1346957,0.8419561", "l0.1348443,0.8424462", "l0.1361982,0.8425493", "l0.1353892,0.8415176", "l0.1342004,0.8411823", "l0.1350094,0.8402280", "l0.1341509,0.8399313", "l0.1333914,0.8404472", "l0.1332428,0.8388351", "l0.1323183,0.8378163", "l0.1339528,0.8355465", "l0.1366275,0.8343214", "l0.1375685,0.8320000", "l0.1383445,0.8313423", "l0.1391370,0.8292401", "l0.1391205,0.8247650", "l0.1401276,0.8254485", "l0.1399130,0.8257709", "l0.1391866,0.8250616", "l0.1394342,0.8268027", "l0.1398965,0.8259902", "l0.1407881,0.8263126", "l0.1399460,0.8294207", "l0.1407715,0.8306716", "l0.1396488,0.8316776", "l0.1400616,0.8320000", "l0.1424721,0.8317034", "l0.1434792,0.8310972", "l0.1436774,0.8313680", "l0.1460714,0.8307619", "l0.1469134,0.8309811", "l0.1478380,0.8301687", "l0.1491588,0.8312907", "l0.1489937,0.8308264", "l0.1499018,0.8308264", "l0.1488946,0.8305298", "l0.1494395,0.8294723", "l0.1489276,0.8292530", "l0.1512556,0.8277312", "l0.1516684,0.8283245", "l0.1519821,0.8278086", "l0.1526094,0.8285179", "l0.1530717,0.8279376", "l0.1537817,0.8284018", "l0.1541119,0.8281052", "l0.1546897,0.8288661", "l0.1543265,0.8297689", "l0.1553006,0.8296657", "l0.1545246,0.8280020", "l0.1550034,0.8272412", "l0.1560271,0.8272154", "l0.1553997,0.8268929", "l0.1560106,0.8268414", "l0.1558124,0.8264545", "l0.1580909,0.8269187", "l0.1580578,0.8273572", "l0.1594117,0.8266221", "l0.1607655,0.8278473", "l0.1612443,0.8273056", "l0.1601712,0.8255517", "l0.1587018,0.8252293", "l0.1585862,0.8236688", "l0.1597584,0.8209734", "l0.1585862,0.8200191", "l0.1587018,0.8189874", "l0.1579918,0.8195806", "l0.1582725,0.8185102", "l0.1578102,0.8196322", "l0.1558124,0.8211927", "l0.1544916,0.8208316", "l0.1550034,0.8202641", "l0.1540458,0.8192582", "l0.1540458,0.8198256", "l0.1522627,0.8201738", "l0.1502650,0.8204447", "l0.1478545,0.8199546", "l0.1457412,0.8200578", "l0.1445359,0.8207929", "l0.1422410,0.8206768", "l0.1412008,0.8209218", "l0.1409697,0.8214635", "l0.1394837,0.8213216", "l0.1348278,0.8226887", "l0.1290162,0.8229853", "l0.1278605,0.8239396", "l0.1268203,0.8241073", "l0.1252849,0.8238365", "l0.1275963,0.8257194", "l0.1293299,0.8261320", "l0.1292804,0.8271638", "l0.1304856,0.8281439", "l0.1306177,0.8301945", "l0.1328466,0.8314841", "l0.1316909,0.8329543", "l0.1299738,0.8327093", "l0.1282072,0.8313680", "l0.1253179,0.8266737", "l0.1223295,0.8236946", "l0.1115648,0.8258225", "l0.1103265,0.8252422", "l0.1100128,0.8259773", "l0.1086260,0.8261965", "l0.1063310,0.8273959", "l0.1044984,0.8273959", "l0.1018072,0.8287887", "l0.0994792,0.8280278", "l0.0963093,0.8307361", "l0.0951040,0.8310585", "l0.0948398,0.8307103", "l0.0932053,0.8314196", "l0.0927265,0.8309554", "l0.0915708,0.8312520", "l0.0929246,0.8298849", "l0.0903655,0.8296915", "l0.0903325,0.8293046", "l0.0897547,0.8295754", "l0.0895565,0.8290080", "l0.0887640,0.8301042", "l0.0826552,0.8326448", "l0.0816151,0.8322837", "l0.0827873,0.8313551", "l0.0807400,0.8313809", "l0.0811198,0.8306200", "l0.0807070,0.8295754", "l0.0796173,0.8289822", "l0.0779828,0.8289048", "l0.0771573,0.8302460", "l0.0765794,0.8294851", "l0.0719731,0.8301429", "l0.0718575,0.8292401", "l0.0696616,0.8285050", "l0.0697607,0.8277183", "l0.0687701,0.8264287", "l0.0674657,0.8260418", "l0.0675483,0.8248424", "l0.0655671,0.8248166", "l0.0647746,0.8242234", "l0.0646095,0.8253712", "l0.0629914,0.8259128", "l0.0621824,0.8252293", "l0.0597719,0.8273572", "l0.0611258,0.8272154", "l0.0620834,0.8277828", "l0.0686049,0.8285437", "l0.0696616,0.8294465", "l0.0687040,0.8307361", "l0.0655836,0.8307877", "l0.0636353,0.8315744", "l0.0613569,0.8305298", "l0.0574935,0.8306458", "l0.0568991,0.8288919", "l0.0552811,0.8291111", "l0.0551325,0.8282600", "l0.0503445,0.8265447", "l0.0481156,0.8277699", "l0.0469929,0.8297044", "l0.0473727,0.8295883", "l0.0480991,0.8307619", "l0.0499318,0.8307361", "l0.0507243,0.8316389", "l0.0525569,0.8318839", "l0.0528541,0.8322966", "l0.0510380,0.8330317", "l0.0495190,0.8330317", "l0.0483468,0.8322966", "l0.0473397,0.8329801", "l0.0454080,0.8324900", "l0.0448631,0.8328769", "l0.0438560,0.8327093", "l0.0424031,0.8335862", "l0.0410988,0.8334702", "l0.0383580,0.8347211", "l0.0372188,0.8341537", "l0.0366245,0.8346696", "l0.0328766,0.8350307", "l0.0320181,0.8347856", "l0.0321832,0.8329027", "l0.0315723,0.8327867", "l0.0316053,0.8324256", "l0.0278740,0.8321289", "l0.0284188,0.8313036", "l0.0304826,0.8308393", "l0.0315228,0.8290080", "l0.0312091,0.8282987", "l0.0307798,0.8284018", "l0.0307963,0.8271509", "l0.0303010,0.8273959", "l0.0303505,0.8268027", "l0.0294260,0.8265834", "l0.0303671,0.8234496", "l0.0295746,0.8235527", "l0.0291288,0.8227274", "l0.0279565,0.8221599", "l0.0284188,0.8215538", "l0.0297727,0.8217988", "l0.0309284,0.8211411", "l0.0313907,0.8205092", "l0.0311100,0.8202125", "l0.0305487,0.8204834", "l0.0304001,0.8199417", "l0.0311926,0.8194001", "l0.0309779,0.8189616", "l0.0321337,0.8186907", "l0.0335535,0.8167563", "l0.0348083,0.8168336", "l0.0351881,0.8163436", "l0.0342305,0.8156343", "l0.0317704,0.8164854", "l0.0327280,0.8158922", "l0.0326290,0.8154537", "l0.0321337,0.8155956", "l0.0323483,0.8150023", "l0.0292278,0.8153892", "l0.0289307,0.8146025", "l0.0335866,0.8118427", "l0.0358980,0.8113010", "l0.0362612,0.8101274", "l0.0384406,0.8085154", "l0.0400421,0.8091215", "l0.0412969,0.8078190", "l0.0422215,0.8088894", "l0.0401742,0.8111721", "l0.0399595,0.8119330", "l0.0410162,0.8127454", "l0.0399926,0.8131581", "l0.0400091,0.8139190", "l0.0418582,0.8148476", "l0.0449622,0.8149894", "l0.0455070,0.8144478", "l0.0468609,0.8161114", "l0.0484789,0.8168981", "l0.0480496,0.8162404", "l0.0495851,0.8132742", "l0.0472076,0.8121522", "l0.0470920,0.8104885", "l0.0514177,0.8067356", "l0.0508398,0.8057297", "l0.0484128,0.8058974", "l0.0479340,0.8051881", "l0.0481487,0.8037694", "l0.0496676,0.8017318", "l0.0510545,0.8009451", "l0.0515663,0.8016544", "l0.0523588,0.8015125", "l0.0530853,0.8019252", "l0.0536796,0.8006227", "l0.0542905,0.8004808", "l0.0550665,0.8012417", "l0.0569982,0.8009967", "l0.0620999,0.7986624", "l0.0632556,0.7971148", "l0.0628759,0.7961089", "l0.0634702,0.7956704", "l0.0681262,0.7953480", "l0.0697607,0.7927429", "l0.0713787,0.7918659", "l0.0718410,0.7920594", "l0.0760346,0.7908084", "l0.0774380,0.7911566", "l0.0783791,0.7921110", "l0.0793697,0.7921110", "l0.0798815,0.7917241", "l0.0796338,0.7899830", "l0.0801787,0.7895188", "l0.0860564,0.7876101", "l0.0899033,0.7882033", "l0.0892428,0.7903441", "l0.0900519,0.7913243", "l0.0886485,0.7941486", "l0.0893089,0.7937746", "l0.0912406,0.7947548", "l0.0892428,0.7972051", "l0.0891603,0.7982110", "l0.0853794,0.8008806", "l0.0850657,0.8023508", "l0.0861389,0.8027377", "l0.0860233,0.8020284", "l0.0867333,0.8012159", "l0.0891768,0.8004808", "l0.0918515,0.8003648", "l0.0926935,0.8009064", "l0.0925449,0.8013965", "l0.0931558,0.8012804", "l0.0935025,0.8003261", "l0.0947078,0.7996941", "l0.0942290,0.7990880", "l0.1002717,0.7988945", "l0.1036564,0.7978370", "l0.1057036,0.7968827", "l0.1076519,0.7949482", "l0.1105742,0.7930137", "l0.1132488,0.7896348", "l0.1136616,0.7882162", "l0.1132819,0.7864236", "l0.1116143,0.7847341", "l0.1101944,0.7846568", "l0.1089892,0.7835735", "l0.1090222,0.7830576", "l0.1117464,0.7826449", "l0.1126049,0.7830576", "l0.1133149,0.7825933", "l0.1132488,0.7838185", "l0.1150980,0.7843601", "l0.1167986,0.7834574", "l0.1164023,0.7826707", "l0.1169472,0.7815358", "l0.1187303,0.7831350", "l0.1177066,0.7836508", "l0.1169141,0.7848502", "l0.1172278,0.7892479", "l0.1166500,0.7900088", "l0.1153622,0.7904215", "l0.1156594,0.7933361", "l0.1202988,0.7973083", "l0.1194567,0.7967666", "l0.1197539,0.7973728", "l0.1234357,0.7985463", "l0.1254004,0.8003905", "l0.1283888,0.8019639", "l0.1319881,0.8019639", "l0.1344481,0.8014481", "l0.1374200,0.8027506", "l0.1397644,0.8026474", "l0.1461209,0.8010483", "l0.1484323,0.7995523", "l0.1510575,0.7957994", "l0.1546567,0.7950385", "l0.1561096,0.7953609", "l0.1551520,0.7955285", "l0.1544421,0.7962379", "l0.1533854,0.7960960", "l0.1506447,0.7975920", "l0.1506282,0.7980305", "l0.1529397,0.7984174", "l0.1531873,0.7992557", "l0.1573974,0.7991267", "l0.1584376,0.7982626", "l0.1617562,0.7969601", "l0.1659002,0.7985334", "l0.1656031,0.7973341", "l0.1670064,0.7970890", "l0.1680136,0.7982110", "l0.1675183,0.7964442", "l0.1682612,0.7960702", "l0.1696316,0.7962379", "l0.1700113,0.7955028", "l0.1673862,0.7949353", "l0.1672706,0.7945871", "l0.1679971,0.7946129", "l0.1674357,0.7934393", "l0.1649261,0.7930266", "l0.1629779,0.7916596", "l0.1595438,0.7923947", "l0.1558455,0.7924205", "l0.1540293,0.7913630", "l0.1509914,0.7912598", "l0.1487625,0.7902797", "l0.1464676,0.7911437", "l0.1458567,0.7918530", "l0.1451468,0.7912469", "l0.1437434,0.7916080", "l0.1438920,0.7892350", "l0.1435288,0.7886676", "l0.1425712,0.7884741", "l0.1425382,0.7873006", "l0.1410687,0.7861915", "l0.1419108,0.7849405", "l0.1425877,0.7851081", "l0.1434297,0.7845923", "l0.1435948,0.7855208", "l0.1446680,0.7864236", "l0.1452624,0.7861270", "l0.1459558,0.7865139", "l0.1458732,0.7875198", "l0.1437929,0.7886676", "l0.1442882,0.7903054", "l0.1466657,0.7892221", "l0.1468143,0.7878293", "l0.1475243,0.7880228", "l0.1482837,0.7875585", "l0.1509419,0.7872361", "l0.1526590,0.7850566", "l0.1517014,0.7848889", "l0.1457907,0.7858432", "l0.1448991,0.7847599", "l0.1477884,0.7831866", "l0.1485314,0.7831866", "l0.1491753,0.7837540", "l0.1501329,0.7834832", "l0.1507438,0.7820130", "l0.1515693,0.7818453", "l0.1521472,0.7826578", "l0.1530717,0.7826578", "l0.1536496,0.7802719", "l0.1516849,0.7792144", "l0.1489937,0.7819872", "l0.1491918,0.7831608", "l0.1486139,0.7824515", "l0.1515198,0.7760161", "l0.1510575,0.7710251", "l0.1521802,0.7698902", "l0.1526260,0.7682008", "l0.1512556,0.7706124", "l0.1510079,0.7700966", "l0.1521141,0.7676849", "l0.1518335,0.7650798", "l0.1512391,0.7639191", "l0.1501824,0.7634033", "l0.1473592,0.7627842", "l0.1440406,0.7629261", "l0.1385757,0.7617396", "l0.1362642,0.7619588", "l0.1350920,0.7609529", "l0.1316083,0.7600631", "l0.1298252,0.7581673", "l0.1307993,0.7570066", "l0.1303370,0.7562715", "l0.1306672,0.7555622", "l0.1318560,0.7553429", "l0.1327145,0.7542854", "l0.1333584,0.7546981", "l0.1353727,0.7534471", "l0.1370732,0.7533440", "l0.1373044,0.7527507", "l0.1398470,0.7534858", "l0.1410357,0.7529957", "l0.1421089,0.7538082", "l0.1437104,0.7531634", "l0.1462695,0.7543241", "l0.1499678,0.7527507", "l0.1531708,0.7525315", "l0.1536496,0.7519382", "l0.1558455,0.7513966", "l0.1568856,0.7505583", "l0.1575956,0.7508033", "l0.1584541,0.7503777", "l0.1589659,0.7495137", "l0.1603033,0.7491139", "l0.1610957,0.7495524", "l0.1623836,0.7483401", "l0.1640016,0.7488044", "l0.1665276,0.7466893", "l0.1675348,0.7466378", "l0.1690372,0.7437876", "l0.1704076,0.7431170", "l0.1713321,0.7432718", "l0.1716623,0.7422916", "l0.1741884,0.7418531", "l0.1756578,0.7406667", "l0.1776391,0.7410664", "l0.1794552,0.7402540", "l0.1812383,0.7365784", "l0.1810897,0.7338702", "l0.1820143,0.7328384", "l0.1811558,0.7318325", "l0.1820804,0.7314069", "l0.1807100,0.7302462", "l0.1824766,0.7294853", "l0.1810072,0.7286987", "l0.1828728,0.7283505", "l0.1827738,0.7270479", "l0.1834837,0.7265578", "l0.1828728,0.7256680", "l0.1815850,0.7251263", "l0.1815190,0.7243654", "l0.1846229,0.7223665", "l0.1846395,0.7213992", "l0.1864226,0.7207673", "l0.1874627,0.7194776", "l0.1905667,0.7178656", "l0.1934560,0.7168983", "l0.1979963,0.7173884", "l0.2015130,0.7185233", "l0.2060533,0.7185233", "l0.2079190,0.7207802", "l0.2099828,0.7185233", "l0.2132849,0.7183556", "l0.2180398,0.7214250", "l0.2225802,0.7211026", "l0.2232076,0.7191681", "l0.2252713,0.7173884", "l0.2360196,0.7173884", "l0.2376706,0.7152863", "l0.2422274,0.7163825", "l0.2418972,0.7175303", "c"]}, {"n": "Longford", "u": "IE-LD", "i": ["m0.5207565,0.4013199", "l0.5215490,0.4051115", "l0.5245208,0.4046859", "l0.5248015,0.4049825", "l0.5270139,0.4041700", "l0.5274597,0.4050599", "l0.5267167,0.4061045", "l0.5274101,0.4064914", "l0.5277734,0.4059498", "l0.5297546,0.4072523", "l0.5284668,0.4083614", "l0.5301509,0.4093287", "l0.5316038,0.4072007", "l0.5310094,0.4044795", "l0.5315707,0.4030738", "l0.5330071,0.4031254", "l0.5341464,0.4058982", "l0.5360616,0.4077553", "l0.5375640,0.4077037", "l0.5392480,0.4055242", "l0.5410972,0.4056273", "l0.5424676,0.4067364", "l0.5454064,0.4063882", "l0.5454889,0.4046859", "l0.5467933,0.4014231", "l0.5488736,0.3985471", "l0.5479160,0.3938657", "l0.5487085,0.3932596", "l0.5499798,0.3938915", "l0.5514492,0.3937625", "l0.5515152,0.3919570", "l0.5528360,0.3912993", "l0.5532488,0.3904352", "l0.5552300,0.3914025", "l0.5566829,0.3905642", "l0.5576405,0.3881138", "l0.5599685,0.3874045", "l0.5604143,0.3852379", "l0.5619332,0.3849800", "l0.5629734,0.3839611", "l0.5642942,0.3837290", "l0.5642612,0.3805694", "l0.5649051,0.3803501", "l0.5667873,0.3808015", "l0.5683888,0.3799890", "l0.5686859,0.3782222", "l0.5699242,0.3774097", "l0.5704360,0.3758363", "l0.5724503,0.3746369", "l0.5778327,0.3762877", "l0.5790544,0.3762877", "l0.5795993,0.3757332", "l0.5795993,0.3757332", "l0.5806394,0.3758105", "l0.5808706,0.3770357", "l0.5831160,0.3800406", "l0.5852953,0.3818719", "l0.5848330,0.3832518", "l0.5862694,0.3848768", "l0.5867482,0.3836258", "l0.5897531,0.3841159", "l0.5900833,0.3856377", "l0.5910904,0.3869918", "l0.5900008,0.3880107", "l0.5900173,0.3907576", "l0.5872766,0.3902031", "l0.5868308,0.3928985", "l0.5851963,0.3959549", "l0.5850312,0.3976057", "l0.5856585,0.3979926", "l0.5879040,0.3968964", "l0.5926424,0.3968448", "l0.5939632,0.3954262", "l0.5961261,0.3944589", "l0.5980908,0.3956196", "l0.5994942,0.3951167", "l0.6008976,0.3959549", "l0.6018056,0.3952714", "l0.6037208,0.3972317", "l0.6054709,0.3969480", "l0.6056525,0.3992178", "l0.6076833,0.4057950", "l0.6058176,0.4074071", "l0.6069734,0.4078842", "l0.6084758,0.4100766", "l0.6105891,0.4099477", "l0.6137426,0.4121530", "l0.6156083,0.4123335", "l0.6177711,0.4132234", "l0.6179032,0.4150289", "l0.6188113,0.4167055", "l0.6188113,0.4167055", "l0.6204953,0.4178404", "l0.6218327,0.4173374", "l0.6235332,0.4176856", "l0.6238964,0.4193235", "l0.6249036,0.4197749", "l0.6247220,0.4206131", "l0.6255145,0.4217093", "l0.6237644,0.4230248", "l0.6232691,0.4271388", "l0.6221959,0.4274870", "l0.6217006,0.4270872", "l0.6198349,0.4273322", "l0.6194056,0.4287122", "l0.6175565,0.4298728", "l0.6167310,0.4296020", "l0.6154432,0.4277707", "l0.6143370,0.4273580", "l0.6134454,0.4280544", "l0.6113816,0.4280286", "l0.6108698,0.4287122", "l0.6091032,0.4286606", "l0.6084263,0.4321297", "l0.6074852,0.4329422", "l0.6062469,0.4322845", "l0.6054049,0.4340126", "l0.6039190,0.4338063", "l0.6034236,0.4347219", "l0.6037208,0.4356376", "l0.6021689,0.4361664", "l0.5984871,0.4339868", "l0.5981238,0.4341803", "l0.5978762,0.4346446", "l0.5989989,0.4364372", "l0.5971332,0.4370820", "l0.5957464,0.4363727", "l0.5958289,0.4386038", "l0.5945576,0.4396871", "l0.5955152,0.4422277", "l0.5926589,0.4423954", "l0.5912390,0.4438398", "l0.5878049,0.4434142", "l0.5866161,0.4465997", "l0.5868638,0.4473348", "l0.5881351,0.4480441", "l0.5881681,0.4496432", "l0.5824225,0.4469866", "l0.5800781,0.4465997", "l0.5795332,0.4470897", "l0.5788233,0.4490113", "l0.5815310,0.4495917", "l0.5867482,0.4517454", "l0.5883662,0.4538991", "l0.5876563,0.4559239", "l0.5891587,0.4579744", "l0.5869959,0.4583742", "l0.5843542,0.4574586", "l0.5809531,0.4586321", "l0.5804083,0.4596897", "l0.5815805,0.4609019", "l0.5813328,0.4622690", "l0.5788398,0.4635844", "l0.5772878,0.4633136", "l0.5762146,0.4637650", "l0.5749929,0.4671696", "l0.5725163,0.4702132", "l0.5698747,0.4716963", "l0.5705846,0.4732697", "l0.5706837,0.4758619", "l0.5696270,0.4780414", "l0.5671340,0.4790990", "l0.5658627,0.4778867", "l0.5612398,0.4771000", "l0.5588788,0.4781188", "l0.5584165,0.4797825", "l0.5545531,0.4796019", "l0.5519115,0.4778351", "l0.5496826,0.4772290", "l0.5478829,0.4775127", "l0.5460338,0.4767776", "l0.5435242,0.4770355", "l0.5394627,0.4753074", "l0.5372668,0.4754621", "l0.5363918,0.4763004", "l0.5319340,0.4739532", "l0.5262709,0.4753590", "l0.5207565,0.4753590", "l0.5195347,0.4760167", "l0.5156713,0.4798083", "l0.5107347,0.4808142", "l0.5107347,0.4808142", "l0.5084563,0.4737985", "l0.5015055,0.4651062", "l0.4978567,0.4591867", "l0.4979227,0.4505073", "l0.5006469,0.4463804", "l0.5046754,0.4441751", "l0.5076638,0.4409252", "l0.5082086,0.4383975", "l0.5072345,0.4365404", "l0.5074987,0.4358053", "l0.5095625,0.4352249", "l0.5118244,0.4329164", "l0.5143175,0.4328648", "l0.5155062,0.4294215", "l0.5150274,0.4268035", "l0.5153246,0.4260684", "l0.5162987,0.4258620", "l0.5185771,0.4273322", "l0.5205749,0.4270098", "l0.5208886,0.4239662", "l0.5242071,0.4218254", "l0.5266342,0.4209355", "l0.5273111,0.4174922", "l0.5283182,0.4156609", "l0.5276908,0.4147194", "l0.5249666,0.4142680", "l0.5225726,0.4122820", "l0.5218462,0.4077295", "l0.5207730,0.4059755", "c"]}, {"n": "Louth", "u": "IE-LH", "i": ["m0.7746687,0.3480056", "l0.7760555,0.3474123", "l0.7767324,0.3452715", "l0.7789448,0.3459292", "l0.7804473,0.3453231", "l0.7813058,0.3461872", "l0.7830064,0.3463935", "l0.7850867,0.3461872", "l0.7880090,0.3446525", "l0.7918064,0.3459034", "l0.7942499,0.3434015", "l0.7955377,0.3434789", "l0.7971722,0.3427051", "l0.7984765,0.3426277", "l0.7970401,0.3412736", "l0.7979647,0.3396357", "l0.8003917,0.3410028", "l0.8019932,0.3409770", "l0.8035287,0.3437368", "l0.8049486,0.3446525", "l0.8058071,0.3447557", "l0.8105621,0.3434015", "l0.8154491,0.3441495", "l0.8166709,0.3421763", "l0.8194777,0.3417379", "l0.8201051,0.3411188", "l0.8201216,0.3349285", "l0.8195602,0.3316528", "l0.8200555,0.3305308", "l0.8230109,0.3301181", "l0.8245793,0.3304276", "l0.8254709,0.3321170", "l0.8255039,0.3352122", "l0.8279144,0.3359602", "l0.8289216,0.3355733", "l0.8302919,0.3339355", "l0.8308368,0.3321686", "l0.8325208,0.3314206", "l0.8346341,0.3312401", "l0.8365658,0.3321944", "l0.8383985,0.3338065", "l0.8383985,0.3338065", "l0.8429223,0.3397389", "l0.8519865,0.3444719", "l0.8550079,0.3490502", "l0.8563782,0.3489728", "l0.8566259,0.3495661", "l0.8612157,0.3523775", "l0.8627842,0.3521970", "l0.8642371,0.3506881", "l0.8648645,0.3506881", "l0.8655745,0.3548794", "l0.8702634,0.3592514", "l0.8661523,0.3616759", "l0.8631474,0.3645776", "l0.8619917,0.3641263", "l0.8582439,0.3652225", "l0.8562792,0.3645003", "l0.8541823,0.3649387", "l0.8521846,0.3647066", "l0.8478754,0.3632493", "l0.8421463,0.3625658", "l0.8349974,0.3589934", "l0.8336105,0.3577425", "l0.8282942,0.3559499", "l0.8247445,0.3562078", "l0.8232585,0.3568139", "l0.8223009,0.3565173", "l0.8228788,0.3557177", "l0.8211122,0.3545699", "l0.8200720,0.3516037", "l0.8186026,0.3520680", "l0.8198904,0.3537317", "l0.8192135,0.3541314", "l0.8208480,0.3560788", "l0.8199069,0.3559756", "l0.8194281,0.3564915", "l0.8154161,0.3561304", "l0.8153831,0.3573040", "l0.8214589,0.3581681", "l0.8231595,0.3576393", "l0.8240510,0.3583486", "l0.8247114,0.3602444", "l0.8235722,0.3619467", "l0.8211617,0.3631074", "l0.8209801,0.3637910", "l0.8203032,0.3637136", "l0.8200060,0.3645261", "l0.8207490,0.3667830", "l0.8201546,0.3689496", "l0.8194942,0.3703037", "l0.8177111,0.3706261", "l0.8170176,0.3720834", "l0.8171662,0.3736955", "l0.8184375,0.3737471", "l0.8178101,0.3795505", "l0.8194446,0.3847736", "l0.8230604,0.3886684", "l0.8265936,0.3908092", "l0.8313981,0.3906158", "l0.8338747,0.3920860", "l0.8363347,0.3927437", "l0.8389763,0.3927695", "l0.8402807,0.3940462", "l0.8426912,0.3940720", "l0.8442101,0.3949877", "l0.8415354,0.3981473", "l0.8400165,0.4044795", "l0.8401486,0.4082711", "l0.8408585,0.4092771", "l0.8418657,0.4095092", "l0.8429058,0.4105022", "l0.8452833,0.4105538", "l0.8482551,0.4115726", "l0.8471655,0.4129139", "l0.8451182,0.4134040", "l0.8445403,0.4140359", "l0.8427077,0.4195685", "l0.8416180,0.4262231", "l0.8408915,0.4277191", "l0.8411557,0.4288798", "l0.8426251,0.4302855", "l0.8426251,0.4302855", "l0.8415520,0.4300276", "l0.8399505,0.4281963", "l0.8377711,0.4281189", "l0.8333133,0.4301824", "l0.8282942,0.4311496", "l0.8278154,0.4315236", "l0.8277658,0.4339610", "l0.8238364,0.4344898", "l0.8214589,0.4345156", "l0.8192960,0.4334710", "l0.8172157,0.4317557", "l0.8124278,0.4311496", "l0.8099017,0.4295246", "l0.8083992,0.4296149", "l0.8076563,0.4308143", "l0.8060218,0.4310206", "l0.8064015,0.4320008", "l0.8050311,0.4321297", "l0.8045193,0.4317299", "l0.8036608,0.4322587", "l0.8018942,0.4322329", "l0.8018612,0.4326843", "l0.8008210,0.4324393", "l0.7993021,0.4306079", "l0.7982124,0.4303371", "l0.7977336,0.4293441", "l0.7969081,0.4292409", "l0.7968090,0.4281447", "l0.7974034,0.4281447", "l0.7987242,0.4269324", "l0.8011842,0.4231795", "l0.8031324,0.4217738", "l0.8023069,0.4195169", "l0.7995662,0.4182015", "l0.7905186,0.4189108", "l0.7880750,0.4180983", "l0.7874642,0.4166539", "l0.7860773,0.4159962", "l0.7842281,0.4161122", "l0.7831385,0.4125657", "l0.7839309,0.4113921", "l0.7831880,0.4107860", "l0.7795392,0.4107860", "l0.7786146,0.4097671", "l0.7781523,0.4074329", "l0.7785321,0.4066591", "l0.7780203,0.4063367", "l0.7783009,0.4048020", "l0.7773598,0.4029964", "l0.7759895,0.4030738", "l0.7756263,0.4027514", "l0.7747347,0.4009201", "l0.7759234,0.3988567", "l0.7738927,0.3951682", "l0.7692698,0.3906158", "l0.7662154,0.3906158", "l0.7656870,0.3897130", "l0.7641681,0.3892358", "l0.7632105,0.3895454", "l0.7616750,0.3875593", "l0.7588848,0.3865147", "l0.7582904,0.3850058", "l0.7561936,0.3844770", "l0.7561936,0.3844770", "l0.7583730,0.3818977", "l0.7606349,0.3826844", "l0.7618732,0.3817945", "l0.7653403,0.3809563", "l0.7656045,0.3793958", "l0.7679820,0.3778224", "l0.7675197,0.3771776", "l0.7632270,0.3748949", "l0.7631279,0.3737858", "l0.7648946,0.3738116", "l0.7653568,0.3731023", "l0.7624180,0.3709098", "l0.7628308,0.3706003", "l0.7651092,0.3717739", "l0.7648615,0.3707809", "l0.7626822,0.3691301", "l0.7631775,0.3687174", "l0.7642506,0.3691946", "l0.7669749,0.3689238", "l0.7674371,0.3674923", "l0.7663309,0.3670280", "l0.7663805,0.3663445", "l0.7676848,0.3656996", "l0.7691047,0.3660092", "l0.7693854,0.3647582", "l0.7709538,0.3640231", "l0.7760720,0.3660607", "l0.7770461,0.3670538", "l0.7809261,0.3665766", "l0.7819167,0.3653256", "l0.7807610,0.3642294", "l0.7829238,0.3622821", "l0.7818341,0.3600123", "l0.7839309,0.3583486", "l0.7828082,0.3569171", "l0.7826762,0.3556661", "l0.7810912,0.3550600", "l0.7819002,0.3544668", "l0.7806124,0.3539380", "l0.7784330,0.3520422", "l0.7794071,0.3508944", "c"]}, {"n": "Limerick", "u": "IE-LK", "i": ["m0.3588233,0.6923433", "l0.3640736,0.6926399", "l0.3683993,0.6934524", "l0.3690927,0.6923691", "l0.3710574,0.6921499", "l0.3737651,0.6898930", "l0.3775460,0.6895190", "l0.3802042,0.6897253", "l0.3806169,0.6909763", "l0.3802042,0.6929108", "l0.3791805,0.6940456", "l0.3752511,0.6948452", "l0.3731873,0.6959801", "l0.3723618,0.7000167", "l0.3758619,0.7008163", "l0.3851573,0.7006616", "l0.3874357,0.7022736", "l0.3893013,0.7008163", "l0.3907377,0.7006616", "l0.3917779,0.6993719", "l0.3917779,0.6980823", "l0.3930162,0.6974374", "l0.3936436,0.6940456", "l0.3959055,0.6932332", "l0.3961696,0.6922788", "l0.3969952,0.6918016", "l0.3984811,0.6917759", "l0.3995377,0.6912471", "l0.4002972,0.6902928", "l0.4005944,0.6868236", "l0.4026582,0.6851857", "l0.4047385,0.6854823", "l0.4060923,0.6848375", "l0.4064391,0.6836510", "l0.4081066,0.6818197", "l0.4071985,0.6802077", "l0.4078589,0.6784924", "l0.4069674,0.6746106", "l0.4082717,0.6735401", "l0.4127295,0.6719797", "l0.4127295,0.6719797", "l0.4148098,0.6766611", "l0.4143310,0.6773059", "l0.4148263,0.6783506", "l0.4149254,0.6845409", "l0.4158499,0.6858048", "l0.4159490,0.6869912", "l0.4168901,0.6873910", "l0.4188218,0.6899188", "l0.4199610,0.6897640", "l0.4227347,0.6917759", "l0.4239730,0.6910279", "l0.4250132,0.6894158", "l0.4272586,0.6885517", "l0.4299828,0.6894416", "l0.4310724,0.6908086", "l0.4342259,0.6902928", "l0.4355467,0.6912084", "l0.4393276,0.6897640", "l0.4400210,0.6890805", "l0.4422169,0.6886291", "l0.4426627,0.6888741", "l0.4440165,0.6881261", "l0.4455520,0.6883583", "l0.4478304,0.6872879", "l0.4498612,0.6875329", "l0.4563332,0.6907828", "l0.4563002,0.6938006", "l0.4595693,0.6943165", "l0.4605599,0.6959285", "l0.4614845,0.6943681", "l0.4632180,0.6936330", "l0.4644398,0.6934524", "l0.4661073,0.6938780", "l0.4681216,0.6933750", "l0.4686499,0.6942520", "l0.4686499,0.6942520", "l0.4685839,0.6945486", "l0.4685839,0.6945486", "l0.4671805,0.6972182", "l0.4672631,0.7004294", "l0.4639280,0.7027508", "l0.4641921,0.7050077", "l0.4632180,0.7064650", "l0.4627062,0.7089927", "l0.4642582,0.7095602", "l0.4639610,0.7119203", "l0.4594867,0.7157118", "l0.4617486,0.7182267", "l0.4614349,0.7193100", "l0.4598664,0.7205480", "l0.4615010,0.7221988", "l0.4603122,0.7270866", "l0.4611708,0.7294853", "l0.4602462,0.7319486", "l0.4582649,0.7330061", "l0.4556233,0.7334059", "l0.4547317,0.7310587", "l0.4535430,0.7312006", "l0.4530477,0.7318196", "l0.4499933,0.7306331", "l0.4489861,0.7324645", "l0.4475993,0.7335993", "l0.4463445,0.7339991", "l0.4447265,0.7334962", "l0.4430589,0.7345795", "l0.4426462,0.7356757", "l0.4435212,0.7363076", "l0.4441981,0.7377907", "l0.4414905,0.7407698", "l0.4406649,0.7406280", "l0.4402522,0.7399058", "l0.4417546,0.7367977", "l0.4398724,0.7360626", "l0.4404503,0.7351082", "l0.4401036,0.7329803", "l0.4386672,0.7325934", "l0.4356623,0.7332511", "l0.4354147,0.7343602", "l0.4341929,0.7353791", "l0.4345891,0.7366300", "l0.4331527,0.7373909", "l0.4319970,0.7373393", "l0.4292068,0.7393125", "l0.4288766,0.7399573", "l0.4295040,0.7409375", "l0.4295205,0.7426656", "l0.4269118,0.7444453", "l0.4299167,0.7523767", "l0.4312045,0.7521059", "l0.4320466,0.7502101", "l0.4345561,0.7492429", "l0.4357614,0.7510355", "l0.4372803,0.7519511", "l0.4411768,0.7504551", "l0.4420023,0.7517835", "l0.4435708,0.7507904", "l0.4443302,0.7517061", "l0.4442147,0.7539888", "l0.4451062,0.7543112", "l0.4450237,0.7556137", "l0.4470709,0.7552268", "l0.4495805,0.7566068", "l0.4505381,0.7585026", "l0.4499768,0.7593795", "l0.4502244,0.7605144", "l0.4566469,0.7585413", "l0.4598334,0.7584510", "l0.4608075,0.7595601", "l0.4599820,0.7600760", "l0.4606094,0.7602178", "l0.4606754,0.7639836", "l0.4624255,0.7655828", "l0.4634492,0.7686779", "l0.4641921,0.7687037", "l0.4655625,0.7677881", "l0.4675768,0.7692454", "l0.4729756,0.7686779", "l0.4732728,0.7697355", "l0.4725794,0.7739655", "l0.4703010,0.7761966", "l0.4700698,0.7773186", "l0.4711100,0.7792918", "l0.4728766,0.7796529", "l0.4735370,0.7802719", "l0.4734214,0.7834445", "l0.4747092,0.7846697", "l0.4731242,0.7864752", "l0.4692938,0.7877519", "l0.4692938,0.7877519", "l0.4669824,0.7880486", "l0.4648691,0.7861399", "l0.4572578,0.7855208", "l0.4527010,0.7869523", "l0.4508683,0.7879841", "l0.4483422,0.7861915", "l0.4474177,0.7841022", "l0.4447265,0.7809297", "l0.4448255,0.7796529", "l0.4442642,0.7794595", "l0.4416225,0.7806588", "l0.4408466,0.7788017", "l0.4395587,0.7781053", "l0.4352000,0.7801946", "l0.4348533,0.7823612", "l0.4312375,0.7833929", "l0.4303130,0.7864365", "l0.4206544,0.7868750", "l0.4171873,0.7882033", "l0.4106162,0.7888094", "l0.4074792,0.7902539", "l0.4004953,0.7874811", "l0.3991580,0.7863591", "l0.3974079,0.7833671", "l0.3964503,0.7836895", "l0.3947828,0.7825546", "l0.3930822,0.7826578", "l0.3921576,0.7832639", "l0.3903745,0.7804138", "l0.3887400,0.7798850", "l0.3873531,0.7783117", "l0.3880466,0.7775508", "l0.3863295,0.7755131", "l0.3844803,0.7758484", "l0.3843482,0.7733465", "l0.3830770,0.7741848", "l0.3788338,0.7733981", "l0.3776781,0.7725598", "l0.3750860,0.7690906", "l0.3758454,0.7674270", "l0.3751355,0.7642286", "l0.3738147,0.7651572", "l0.3700338,0.7658794", "l0.3686965,0.7666919", "l0.3680856,0.7662147", "l0.3667317,0.7671046", "l0.3633636,0.7676204", "l0.3616796,0.7671304", "l0.3605239,0.7656988", "l0.3587407,0.7660213", "l0.3575355,0.7650153", "l0.3549269,0.7640610", "l0.3521201,0.7673496", "l0.3512946,0.7665887", "l0.3501554,0.7638288", "l0.3468863,0.7644221", "l0.3455985,0.7659181", "l0.3453344,0.7676720", "l0.3421314,0.7675946", "l0.3411077,0.7679428", "l0.3407115,0.7685748", "l0.3415700,0.7701095", "l0.3408105,0.7711412", "l0.3379212,0.7722116", "l0.3373269,0.7729338", "l0.3360721,0.7719150", "l0.3350154,0.7737205", "l0.3350154,0.7750359", "l0.3337937,0.7757324", "l0.3351805,0.7772284", "l0.3328691,0.7774992", "l0.3289561,0.7789952", "l0.3208165,0.7801688", "l0.3152196,0.7821806", "l0.3155498,0.7843730", "l0.3171017,0.7866041", "l0.3161276,0.7872361", "l0.3138822,0.7865010", "l0.3109104,0.7826578", "l0.3089456,0.7819356", "l0.3080376,0.7807104", "l0.3059408,0.7795884", "l0.3050657,0.7794079", "l0.3037944,0.7798592", "l0.3003107,0.7788017", "l0.2982304,0.7774734", "l0.2913787,0.7770994", "l0.2860293,0.7743524", "l0.2852698,0.7769317", "l0.2824631,0.7778603", "l0.2811092,0.7801301", "l0.2787813,0.7805170", "l0.2785997,0.7822322", "l0.2717479,0.7837282", "l0.2703115,0.7858948", "l0.2703115,0.7858948", "l0.2681982,0.7842183", "l0.2661674,0.7804138", "l0.2636413,0.7790984", "l0.2626672,0.7793821", "l0.2592166,0.7779119", "l0.2551055,0.7773702", "l0.2511100,0.7732175", "l0.2489141,0.7722116", "l0.2473787,0.7722116", "l0.2458762,0.7706898", "l0.2457606,0.7697097", "l0.2466852,0.7684071", "l0.2481877,0.7683039", "l0.2510770,0.7666661", "l0.2518364,0.7666919", "l0.2536856,0.7640868", "l0.2535535,0.7634162", "l0.2516053,0.7622426", "l0.2514237,0.7617009", "l0.2483693,0.7601662", "l0.2470319,0.7588895", "l0.2494590,0.7550334", "l0.2529757,0.7539501", "l0.2536526,0.7525960", "l0.2533389,0.7520543", "l0.2517539,0.7521188", "l0.2508128,0.7503004", "l0.2493764,0.7501585", "l0.2485674,0.7484562", "l0.2486169,0.7466635", "l0.2473456,0.7452578", "l0.2466027,0.7429364", "l0.2472466,0.7431170", "l0.2476924,0.7427172", "l0.2478409,0.7432589", "l0.2483528,0.7427688", "l0.2504166,0.7427946", "l0.2515888,0.7412857", "l0.2510605,0.7385258", "l0.2514237,0.7375973", "l0.2550064,0.7370298", "l0.2533884,0.7305171", "l0.2503505,0.7292145", "l0.2486830,0.7292532", "l0.2483032,0.7276540", "l0.2469824,0.7263773", "l0.2450342,0.7256809", "l0.2462229,0.7237593", "l0.2451002,0.7223536", "l0.2465036,0.7220956", "l0.2470980,0.7204707", "l0.2465531,0.7203288", "l0.2456286,0.7209220", "l0.2440601,0.7205996", "l0.2433997,0.7190134", "l0.2433997,0.7190134", "l0.2425907,0.7185104", "l0.2444728,0.7184072", "l0.2469494,0.7174400", "l0.2496406,0.7174400", "l0.2521171,0.7185749", "l0.2556338,0.7192197", "l0.2589359,0.7182525", "l0.2608015,0.7169628", "l0.2630635,0.7169628", "l0.2655565,0.7151831", "l0.2686439,0.7151831", "l0.2696841,0.7142158", "l0.2742244,0.7122814", "l0.2769156,0.7121137", "l0.2793922,0.7106693", "l0.2831070,0.7105016", "l0.2845599,0.7090443", "l0.2919895,0.7088896", "l0.2971573,0.7066327", "l0.2992211,0.7050206", "l0.3019122,0.7040534", "l0.3021104,0.7061426", "l0.3031505,0.7072775", "l0.3050162,0.7074323", "l0.3064526,0.7054978", "l0.3101674,0.7056654", "l0.3114057,0.7077547", "l0.3130567,0.7061426", "l0.3155498,0.7053430", "l0.3157479,0.7025961", "l0.3173989,0.7021060", "l0.3172008,0.7004939", "l0.3192646,0.6993719", "l0.3194627,0.6974374", "l0.3256706,0.6967797", "l0.3277344,0.6958125", "l0.3357914,0.6953353", "l0.3382680,0.6958125", "l0.3413719,0.6953353", "l0.3434357,0.6943681", "l0.3475633,0.6942004", "l0.3512781,0.6980823", "l0.3525164,0.6972698", "l0.3533584,0.6953353", "l0.3558349,0.6953353", "l0.3585096,0.6942004", "l0.3576511,0.6927689", "c"]}, {"n": "Leitrim", "u": "IE-LM", "i": ["m0.4469224,0.2365923", "l0.4497456,0.2370308", "l0.4497456,0.2370308", "l0.4504886,0.2379336", "l0.4550124,0.2393135", "l0.4564818,0.2410803", "l0.4598830,0.2411061", "l0.4608075,0.2391459", "l0.4617321,0.2389911", "l0.4627062,0.2380883", "l0.4711925,0.2403065", "l0.4711925,0.2403065", "l0.4776315,0.2436854", "l0.4776150,0.2442787", "l0.4740323,0.2459294", "l0.4742634,0.2469870", "l0.4849951,0.2539511", "l0.4873066,0.2559630", "l0.4879835,0.2567883", "l0.4875542,0.2575879", "l0.4930026,0.2648358", "l0.4977741,0.2668476", "l0.4986162,0.2680857", "l0.4998379,0.2675183", "l0.5018026,0.2681115", "l0.5035032,0.2673893", "l0.5051542,0.2677762", "l0.5049891,0.2701234", "l0.5073171,0.2715162", "l0.5083407,0.2736312", "l0.5113291,0.2762621", "l0.5119070,0.2785319", "l0.5148788,0.2810338", "l0.5148788,0.2810338", "l0.5135910,0.2832262", "l0.5099257,0.2869018", "l0.5079115,0.2920475", "l0.5045764,0.2952845", "l0.5028263,0.2958004", "l0.4968496,0.2944849", "l0.4943070,0.2974640", "l0.4936961,0.2990503", "l0.4951655,0.3004431", "l0.4958920,0.3022358", "l0.4975100,0.3037189", "l0.4981374,0.3050343", "l0.4973118,0.3073686", "l0.4957434,0.3085293", "l0.4963873,0.3119211", "l0.4971798,0.3124885", "l0.4994086,0.3116373", "l0.5011257,0.3119468", "l0.5034372,0.3105153", "l0.5069869,0.3134428", "l0.5144000,0.3141393", "l0.5157539,0.3158029", "l0.5192045,0.3166541", "l0.5199310,0.3180340", "l0.5209876,0.3184209", "l0.5222754,0.3199298", "l0.5234477,0.3202651", "l0.5245043,0.3219804", "l0.5263865,0.3231797", "l0.5256931,0.3249208", "l0.5277734,0.3253850", "l0.5279550,0.3264813", "l0.5288796,0.3273840", "l0.5336841,0.3291766", "l0.5322807,0.3306855", "l0.5376961,0.3345545", "l0.5398094,0.3345287", "l0.5405854,0.3320655", "l0.5437223,0.3297828", "l0.5441351,0.3309821", "l0.5457861,0.3318720", "l0.5517133,0.3325684", "l0.5520105,0.3333164", "l0.5532983,0.3338839", "l0.5536120,0.3349801", "l0.5552300,0.3354959", "l0.5561051,0.3384363", "l0.5613223,0.3379205", "l0.5661434,0.3437239", "l0.5677779,0.3448459", "l0.5692308,0.3444332", "l0.5708983,0.3451554", "l0.5715752,0.3486891", "l0.5721531,0.3488954", "l0.5736555,0.3478250", "l0.5754717,0.3490244", "l0.5732923,0.3514232", "l0.5731767,0.3523388", "l0.5739692,0.3530997", "l0.5762642,0.3543507", "l0.5788233,0.3549697", "l0.5799955,0.3545828", "l0.5797644,0.3529965", "l0.5817456,0.3537317", "l0.5824721,0.3546215", "l0.5825051,0.3554856", "l0.5818282,0.3561562", "l0.5832480,0.3583228", "l0.5834131,0.3603605", "l0.5820428,0.3629656", "l0.5840240,0.3640360", "l0.5852953,0.3656996", "l0.5849486,0.3670022", "l0.5838754,0.3670796", "l0.5828188,0.3678921", "l0.5844038,0.3697234", "l0.5838259,0.3708454", "l0.5808540,0.3729862", "l0.5791700,0.3750496", "l0.5796158,0.3757074", "l0.5796158,0.3757074", "l0.5790709,0.3762748", "l0.5778327,0.3762748", "l0.5724668,0.3746112", "l0.5704525,0.3758105", "l0.5699572,0.3773968", "l0.5687025,0.3782093", "l0.5684218,0.3799632", "l0.5668203,0.3807757", "l0.5649381,0.3803114", "l0.5643107,0.3805436", "l0.5643272,0.3837032", "l0.5630229,0.3839354", "l0.5619828,0.3849542", "l0.5604638,0.3852121", "l0.5600180,0.3873787", "l0.5576901,0.3880880", "l0.5567325,0.3905384", "l0.5552796,0.3913767", "l0.5532983,0.3904094", "l0.5528691,0.3912735", "l0.5515647,0.3919312", "l0.5514822,0.3937367", "l0.5500128,0.3938657", "l0.5487415,0.3932338", "l0.5479490,0.3938399", "l0.5489066,0.3985213", "l0.5468263,0.4013973", "l0.5455220,0.4046472", "l0.5454394,0.4063495", "l0.5425006,0.4067107", "l0.5411302,0.4055887", "l0.5392811,0.4054855", "l0.5375805,0.4076779", "l0.5360781,0.4077295", "l0.5341629,0.4058724", "l0.5330237,0.4030996", "l0.5315707,0.4030480", "l0.5310094,0.4044409", "l0.5316038,0.4071620", "l0.5301509,0.4093029", "l0.5284503,0.4083356", "l0.5297381,0.4072136", "l0.5277569,0.4059111", "l0.5273936,0.4064398", "l0.5267002,0.4060529", "l0.5274597,0.4050083", "l0.5270139,0.4041184", "l0.5248015,0.4049309", "l0.5245208,0.4046214", "l0.5215490,0.4050599", "l0.5207565,0.4012683", "l0.5207565,0.4012683", "l0.5188908,0.3981602", "l0.5161171,0.3983408", "l0.5119730,0.3936593", "l0.5090837,0.3941107", "l0.5085389,0.3931435", "l0.5089681,0.3908737", "l0.5084068,0.3890424", "l0.5091167,0.3877398", "l0.5063760,0.3843738", "l0.5071685,0.3812916", "l0.5061614,0.3792539", "l0.5052863,0.3791507", "l0.5037839,0.3799632", "l0.5023145,0.3783769", "l0.5023310,0.3765972", "l0.4994747,0.3761587", "l0.4984345,0.3768938", "l0.4993096,0.3781964", "l0.4988638,0.3791120", "l0.4944721,0.3821169", "l0.4925404,0.3825296", "l0.4904435,0.3802083", "l0.4905426,0.3791894", "l0.4882642,0.3798987", "l0.4868443,0.3774484", "l0.4887760,0.3757461", "l0.4883467,0.3743919", "l0.4866957,0.3747272", "l0.4853584,0.3736826", "l0.4852263,0.3724058", "l0.4845494,0.3717481", "l0.4825681,0.3710904", "l0.4862499,0.3678276", "l0.4875047,0.3651709", "l0.4895355,0.3651967", "l0.4915002,0.3621789", "l0.4894364,0.3613406", "l0.4890567,0.3568268", "l0.4880165,0.3559370", "l0.4874717,0.3544539", "l0.4875377,0.3508299", "l0.4880496,0.3479927", "l0.4895190,0.3465354", "l0.4894529,0.3455939", "l0.4905756,0.3462388", "l0.4928045,0.3447814", "l0.4933824,0.3430920", "l0.4953966,0.3411446", "l0.4938117,0.3394294", "l0.4941914,0.3329553", "l0.4894859,0.3327748", "l0.4884953,0.3317301", "l0.4871745,0.3320397", "l0.4846154,0.3315754", "l0.4810657,0.3292153", "l0.4768721,0.3275517", "l0.4755512,0.3299117", "l0.4739993,0.3305566", "l0.4735370,0.3315496", "l0.4735370,0.3315496", "l0.4725299,0.3307500", "l0.4701028,0.3268295", "l0.4689471,0.3273195", "l0.4667182,0.3248047", "l0.4662559,0.3246499", "l0.4653809,0.3253979", "l0.4632015,0.3241470", "l0.4627392,0.3218127", "l0.4616496,0.3202264", "l0.4597013,0.3200975", "l0.4565809,0.3187433", "l0.4563167,0.3195945", "l0.4552436,0.3194397", "l0.4550454,0.3204586", "l0.4509178,0.3204070", "l0.4471370,0.3172989", "l0.4445449,0.3165251", "l0.4430424,0.3147325", "l0.4417546,0.3149388", "l0.4418372,0.3139071", "l0.4439670,0.3120113", "l0.4438514,0.3110828", "l0.4405163,0.3102832", "l0.4405989,0.3091741", "l0.4380233,0.3091483", "l0.4412263,0.3054728", "l0.4404998,0.3048022", "l0.4407805,0.3040800", "l0.4399220,0.3014362", "l0.4412098,0.2977091", "l0.4406649,0.2961873", "l0.4393606,0.2950008", "l0.4383205,0.2892747", "l0.4389974,0.2870694", "l0.4384856,0.2824396", "l0.4366694,0.2795636", "l0.4326739,0.2788930", "l0.4301644,0.2774744", "l0.4306102,0.2754109", "l0.4283648,0.2672216", "l0.4303790,0.2668347", "l0.4346222,0.2639975", "l0.4363888,0.2578845", "l0.4378582,0.2550989", "l0.4378582,0.2526743", "l0.4390469,0.2515136", "l0.4386012,0.2510752", "l0.4344571,0.2513847", "l0.4325088,0.2501466", "l0.4292893,0.2494760", "l0.4286950,0.2503014", "l0.4297681,0.2519005", "l0.4284143,0.2526485", "l0.4246004,0.2529839", "l0.4229659,0.2512299", "l0.4265321,0.2488054", "l0.4264165,0.2463550", "l0.4272421,0.2455296", "l0.4313036,0.2439305", "l0.4332353,0.2441626", "l0.4338957,0.2438531", "l0.4339122,0.2428472", "l0.4320135,0.2419702", "l0.4315182,0.2398810", "l0.4315182,0.2398810", "l0.4359265,0.2394941", "l0.4382709,0.2384108", "l0.4402357,0.2387461", "l0.4411437,0.2379465", "l0.4426627,0.2380239", "l0.4448586,0.2366052", "l0.4469224,0.2365923", "c"]}, {"n": "Laois", "u": "IE-LS", "i": ["m0.5565013,0.6224827", "l0.5566664,0.6207933", "l0.5602161,0.6181753", "l0.5616525,0.6155315", "l0.5600180,0.6146158", "l0.5607445,0.6133133", "l0.5607115,0.6098183", "l0.5621479,0.6078967", "l0.5633366,0.6050595", "l0.5649546,0.6041567", "l0.5681741,0.6035635", "l0.5711790,0.6019901", "l0.5710304,0.5990497", "l0.5794011,0.5942264", "l0.5813659,0.5921501", "l0.5821584,0.5895578", "l0.5843047,0.5872752", "l0.5846514,0.5860758", "l0.5793516,0.5843476", "l0.5797974,0.5835223", "l0.5795828,0.5822326", "l0.5776345,0.5801821", "l0.5756698,0.5794985", "l0.5751745,0.5783765", "l0.5731437,0.5764937", "l0.5729621,0.5744431", "l0.5746131,0.5734759", "l0.5756368,0.5718638", "l0.5758019,0.5697617", "l0.5809861,0.5685881", "l0.5847505,0.5688202", "l0.5865666,0.5679819", "l0.5917343,0.5675177", "l0.5950694,0.5657895", "l0.6021854,0.5643322", "l0.6039520,0.5626557", "l0.6048931,0.5634810", "l0.6089711,0.5648352", "l0.6121906,0.5652866", "l0.6143039,0.5649770", "l0.6156413,0.5633005", "l0.6149479,0.5603730", "l0.6162522,0.5595734", "l0.6175400,0.5597668", "l0.6195212,0.5586706", "l0.6203467,0.5594444", "l0.6220803,0.5599990", "l0.6243422,0.5582450", "l0.6256300,0.5593670", "l0.6263235,0.5590188", "l0.6279580,0.5596766", "l0.6280240,0.5605793", "l0.6294604,0.5624751", "l0.6331918,0.5649770", "l0.6366259,0.5694908", "l0.6361141,0.5698906", "l0.6337696,0.5696843", "l0.6346612,0.5727150", "l0.6357178,0.5737725", "l0.6365268,0.5761970", "l0.6372863,0.5764679", "l0.6376330,0.5773706", "l0.6397794,0.5784539", "l0.6429989,0.5775770", "l0.6450462,0.5779768", "l0.6459872,0.5770482", "l0.6471760,0.5775770", "l0.6479355,0.5762744", "l0.6495700,0.5762744", "l0.6502139,0.5771772", "l0.6514357,0.5771772", "l0.6525418,0.5756425", "l0.6539287,0.5747268", "l0.6564713,0.5742239", "l0.6590304,0.5729987", "l0.6601531,0.5717993", "l0.6608796,0.5698390", "l0.6628938,0.5683172", "l0.6638844,0.5702646", "l0.6635212,0.5717735", "l0.6645118,0.5723925", "l0.6682597,0.5727408", "l0.6711159,0.5721733", "l0.6782814,0.5723668", "l0.6782814,0.5723668", "l0.6795197,0.5749461", "l0.6788098,0.5768805", "l0.6778356,0.5778736", "l0.6809891,0.5793696", "l0.6811542,0.5807753", "l0.6833996,0.5845798", "l0.6863715,0.5861274", "l0.6871144,0.5882811", "l0.6868833,0.5893773", "l0.6885178,0.5936718", "l0.6881876,0.5946262", "l0.6870814,0.5952452", "l0.6878739,0.5977214", "l0.6858927,0.5990497", "l0.6856946,0.5996687", "l0.6859587,0.6010616", "l0.6878904,0.6018354", "l0.6843407,0.6032927", "l0.6838289,0.6066071", "l0.6808570,0.6095217", "l0.6802131,0.6105534", "l0.6803287,0.6117657", "l0.6811047,0.6125137", "l0.6826236,0.6127200", "l0.6836803,0.6144353", "l0.6861568,0.6166277", "l0.6880060,0.6168340", "l0.6890296,0.6175047", "l0.6909779,0.6172596", "l0.6936360,0.6180979", "l0.6930251,0.6198002", "l0.6933223,0.6204967", "l0.7014619,0.6172596", "l0.7018416,0.6183558", "l0.7029478,0.6191683", "l0.7034101,0.6223409", "l0.7059032,0.6249976", "l0.7062004,0.6270739", "l0.7099152,0.6328000", "l0.7098161,0.6371461", "l0.7087925,0.6390419", "l0.7094199,0.6401897", "l0.7094859,0.6425755", "l0.7094859,0.6425755", "l0.7106416,0.6452580", "l0.7100143,0.6465477", "l0.7110544,0.6504811", "l0.7106582,0.6512549", "l0.7080495,0.6520932", "l0.7093704,0.6541566", "l0.7094859,0.6553689", "l0.7068938,0.6583480", "l0.7044173,0.6599859", "l0.7028818,0.6593926", "l0.6955842,0.6599859", "l0.6937021,0.6594184", "l0.6903835,0.6597924", "l0.6889636,0.6630424", "l0.6857276,0.6638677", "l0.6857276,0.6638677", "l0.6854469,0.6622299", "l0.6831850,0.6582964", "l0.6801801,0.6574582", "l0.6801141,0.6565941", "l0.6790409,0.6555753", "l0.6762011,0.6559493", "l0.6743355,0.6552270", "l0.6714296,0.6502748", "l0.6702739,0.6496042", "l0.6708518,0.6481468", "l0.6704555,0.6444326", "l0.6692998,0.6438910", "l0.6688871,0.6429237", "l0.6667737,0.6439426", "l0.6654364,0.6412343", "l0.6638019,0.6409635", "l0.6632570,0.6398157", "l0.6618041,0.6386937", "l0.6605493,0.6385131", "l0.6586672,0.6391709", "l0.6553651,0.6425755", "l0.6502304,0.6423047", "l0.6501478,0.6431946", "l0.6509238,0.6443940", "l0.6506266,0.6457094", "l0.6474897,0.6496299", "l0.6404233,0.6461995", "l0.6394161,0.6463026", "l0.6390859,0.6455546", "l0.6378807,0.6450646", "l0.6362957,0.6461737", "l0.6348098,0.6464574", "l0.6307152,0.6540277", "l0.6298236,0.6565167", "l0.6302034,0.6581030", "l0.6281726,0.6583222", "l0.6278589,0.6547241", "l0.6254154,0.6541566", "l0.6242266,0.6561685", "l0.6222619,0.6569810", "l0.6217666,0.6606565", "l0.6202972,0.6625781", "l0.6167475,0.6617269", "l0.6147993,0.6607081", "l0.6132143,0.6621267", "l0.6113321,0.6628231", "l0.6108533,0.6644352", "l0.6054874,0.6652090", "l0.6029448,0.6623975", "l0.6012938,0.6613013", "l0.6003032,0.6611079", "l0.5981403,0.6618817", "l0.5974304,0.6612626", "l0.5977441,0.6601664", "l0.5959280,0.6589928", "l0.5944090,0.6591218", "l0.5943265,0.6607081", "l0.5924608,0.6597150", "l0.5913216,0.6599472", "l0.5898687,0.6594184", "l0.5885974,0.6567102", "l0.5874747,0.6563362", "l0.5859888,0.6548015", "l0.5850146,0.6562717", "l0.5809201,0.6585802", "l0.5802762,0.6598956", "l0.5796653,0.6592508", "l0.5791535,0.6596377", "l0.5793516,0.6631713", "l0.5789719,0.6640354", "l0.5750754,0.6648092", "l0.5720540,0.6641644", "l0.5699903,0.6655701", "l0.5675632,0.6662149", "l0.5675632,0.6662149", "l0.5675632,0.6662149", "l0.5675632,0.6662149", "l0.5665231,0.6609144", "l0.5644923,0.6596635", "l0.5651197,0.6577548", "l0.5637163,0.6545564", "l0.5592420,0.6522866", "l0.5562372,0.6475020", "l0.5590274,0.6458513", "l0.5581689,0.6398931", "l0.5605133,0.6391709", "l0.5612893,0.6361273", "l0.5625936,0.6359338", "l0.5647730,0.6339220", "l0.5672000,0.6332513", "l0.5691813,0.6308268", "l0.5698912,0.6283120", "l0.5655655,0.6287633", "l0.5620653,0.6284409", "l0.5603317,0.6270481", "l0.5569306,0.6255005", "l0.5574424,0.6246751", "c"]}, {"n": "Meath", "u": "IE-MH", "i": ["m0.7432660,0.3805436", "l0.7451152,0.3815108", "l0.7468488,0.3817172", "l0.7484833,0.3808789", "l0.7517028,0.3841933", "l0.7557478,0.3848252", "l0.7561936,0.3844770", "l0.7561936,0.3844770", "l0.7582904,0.3850058", "l0.7588848,0.3865147", "l0.7616750,0.3875593", "l0.7632105,0.3895454", "l0.7641681,0.3892358", "l0.7656870,0.3897130", "l0.7662154,0.3906158", "l0.7692698,0.3906158", "l0.7738927,0.3951682", "l0.7759234,0.3988567", "l0.7747347,0.4009201", "l0.7756263,0.4027514", "l0.7759895,0.4030738", "l0.7773598,0.4029964", "l0.7783009,0.4048020", "l0.7780203,0.4063367", "l0.7785321,0.4066591", "l0.7781523,0.4074329", "l0.7786146,0.4097671", "l0.7795392,0.4107860", "l0.7831880,0.4107860", "l0.7839309,0.4113921", "l0.7831385,0.4125657", "l0.7842281,0.4161122", "l0.7860773,0.4159962", "l0.7874642,0.4166539", "l0.7880750,0.4180983", "l0.7905186,0.4189108", "l0.7995662,0.4182015", "l0.8023069,0.4195169", "l0.8031324,0.4217738", "l0.8011842,0.4231795", "l0.7987242,0.4269324", "l0.7974034,0.4281447", "l0.7968090,0.4281447", "l0.7969081,0.4292409", "l0.7977336,0.4293441", "l0.7982124,0.4303371", "l0.7993021,0.4306079", "l0.8008210,0.4324393", "l0.8018612,0.4326843", "l0.8018942,0.4322329", "l0.8036608,0.4322587", "l0.8045193,0.4317299", "l0.8050311,0.4321297", "l0.8064015,0.4320008", "l0.8060218,0.4310206", "l0.8076563,0.4308143", "l0.8083992,0.4296149", "l0.8099017,0.4295246", "l0.8124278,0.4311496", "l0.8172157,0.4317557", "l0.8192960,0.4334710", "l0.8214589,0.4345156", "l0.8238364,0.4344898", "l0.8277658,0.4339610", "l0.8278154,0.4315236", "l0.8282942,0.4311496", "l0.8333133,0.4301824", "l0.8377711,0.4281189", "l0.8399505,0.4281963", "l0.8415520,0.4300276", "l0.8426251,0.4302855", "l0.8426251,0.4302855", "l0.8430049,0.4358053", "l0.8443917,0.4407059", "l0.8441276,0.4418666", "l0.8449201,0.4429370", "l0.8452172,0.4446265", "l0.8473141,0.4476959", "l0.8488330,0.4527513", "l0.8488330,0.4527513", "l0.8456795,0.4539765", "l0.8448705,0.4537186", "l0.8437808,0.4523773", "l0.8402476,0.4531640", "l0.8385141,0.4551372", "l0.8383820,0.4564526", "l0.8375730,0.4575101", "l0.8376225,0.4617918", "l0.8353441,0.4627977", "l0.8346011,0.4639842", "l0.8306221,0.4648999", "l0.8286739,0.4672728", "l0.8256525,0.4681627", "l0.8252067,0.4677371", "l0.8232420,0.4675565", "l0.8234897,0.4662669", "l0.8208480,0.4647967", "l0.8189989,0.4639584", "l0.8170176,0.4640616", "l0.8150859,0.4633781", "l0.8154491,0.4659574", "l0.8136660,0.4661379", "l0.8121966,0.4683432", "l0.8098356,0.4682659", "l0.8086139,0.4695297", "l0.8081351,0.4714771", "l0.8074251,0.4718253", "l0.8062859,0.4745078", "l0.8065996,0.4753332", "l0.8087955,0.4760167", "l0.8084983,0.4769323", "l0.8114371,0.4799114", "l0.8148218,0.4803370", "l0.8195437,0.4826842", "l0.8193291,0.4847605", "l0.8236218,0.4866434", "l0.8250416,0.4919181", "l0.8228293,0.4936334", "l0.8220698,0.4953228", "l0.8216240,0.4967672", "l0.8220368,0.4999398", "l0.8195932,0.5007136", "l0.8172818,0.5008941", "l0.8152840,0.5021064", "l0.8107437,0.5016292", "l0.8095219,0.5030091", "l0.8099017,0.5042214", "l0.8091257,0.5052273", "l0.8091422,0.5074713", "l0.8052127,0.5106955", "l0.8052458,0.5116756", "l0.8022904,0.5145387", "l0.8022904,0.5145387", "l0.7991369,0.5150158", "l0.7970236,0.5144226", "l0.7947452,0.5159831", "l0.7912450,0.5142678", "l0.7902874,0.5145129", "l0.7890657,0.5133909", "l0.7868037,0.5128879", "l0.7839309,0.5104633", "l0.7824120,0.5113661", "l0.7799520,0.5148740", "l0.7681966,0.5130813", "l0.7649936,0.5130298", "l0.7575640,0.5083483", "l0.7459407,0.5039377", "l0.7408886,0.5050984", "l0.7377021,0.5067878", "l0.7334919,0.5119722", "l0.7273501,0.5107987", "l0.7204323,0.5080259", "l0.7184840,0.5048276", "l0.7161891,0.5040151", "l0.7142904,0.5022354", "l0.7136795,0.4995400", "l0.7075377,0.5011262", "l0.7044007,0.4987017", "l0.7019572,0.4993852", "l0.7003227,0.5006620", "l0.6986056,0.5009457", "l0.6964098,0.5023772", "l0.6949238,0.5050984", "l0.6927940,0.5063880", "l0.6910109,0.5090576", "l0.6832180,0.5123076", "l0.6823760,0.5132103", "l0.6815505,0.5163829", "l0.6815505,0.5163829", "l0.6777366,0.5160733", "l0.6738897,0.5142162", "l0.6724698,0.5130298", "l0.6699602,0.5129266", "l0.6701253,0.5108631", "l0.6677148,0.5099862", "l0.6653869,0.5082967", "l0.6634387,0.5080001", "l0.6607805,0.5059625", "l0.6607805,0.5059625", "l0.6604173,0.5034605", "l0.6667902,0.5021580", "l0.6686394,0.4992820", "l0.6745996,0.5002364", "l0.6801141,0.4979408", "l0.6820293,0.4958516", "l0.6855129,0.4944458", "l0.6847205,0.4920213", "l0.6859752,0.4903834", "l0.6847535,0.4879331", "l0.6877253,0.4867208", "l0.6893764,0.4865661", "l0.6909779,0.4831356", "l0.6931902,0.4810205", "l0.6932068,0.4784670", "l0.6940488,0.4754879", "l0.6910934,0.4730118", "l0.6907302,0.4718253", "l0.6915227,0.4696587", "l0.6930251,0.4676855", "l0.6942964,0.4670536", "l0.6984570,0.4674276", "l0.6995632,0.4671568", "l0.6980443,0.4649772", "l0.6983415,0.4643453", "l0.7001906,0.4634554", "l0.7010326,0.4603732", "l0.6996293,0.4576391", "l0.6997448,0.4566332", "l0.7018086,0.4542731", "l0.7038229,0.4537186", "l0.7047310,0.4526610", "l0.7043182,0.4512166", "l0.7058867,0.4487534", "l0.7055235,0.4479925", "l0.7059692,0.4474637", "l0.7051107,0.4469866", "l0.7041531,0.4473348", "l0.7026011,0.4466770", "l0.7017426,0.4453100", "l0.7022049,0.4447812", "l0.6998274,0.4419440", "l0.6973343,0.4415442", "l0.6958649,0.4444201", "l0.6929426,0.4434658", "l0.6919024,0.4457743", "l0.6904000,0.4466255", "l0.6875437,0.4468576", "l0.6859257,0.4490629", "l0.6845719,0.4500430", "l0.6806919,0.4475411", "l0.6786116,0.4444201", "l0.6771257,0.4441751", "l0.6747482,0.4403706", "l0.6717599,0.4429628", "l0.6691347,0.4402159", "l0.6620353,0.4384233", "l0.6602852,0.4384748", "l0.6583700,0.4363985", "l0.6566199,0.4369015", "l0.6558769,0.4351733", "l0.6541599,0.4352765", "l0.6532848,0.4334323", "l0.6518319,0.4324908", "l0.6515677,0.4314978", "l0.6529381,0.4273838", "l0.6513531,0.4269582", "l0.6497186,0.4249722", "l0.6467137,0.4237857", "l0.6419422,0.4164991", "l0.6369726,0.4144615", "l0.6366589,0.4134555", "l0.6333238,0.4135716", "l0.6321846,0.4130686", "l0.6315077,0.4108375", "l0.6315077,0.4108375", "l0.6380788,0.4075231", "l0.6425201,0.4110568", "l0.6436593,0.4127849", "l0.6439730,0.4148226", "l0.6446004,0.4153513", "l0.6490747,0.4167571", "l0.6512540,0.4160864", "l0.6537636,0.4177114", "l0.6561246,0.4177630", "l0.6552826,0.4171569", "l0.6565704,0.4154287", "l0.6564383,0.4143196", "l0.6600045,0.4119982", "l0.6615565,0.4131976", "l0.6636038,0.4128365", "l0.6642146,0.4118693", "l0.6672195,0.4118177", "l0.6688375,0.4100251", "l0.6727835,0.4130171", "l0.6745996,0.4124367", "l0.6759535,0.4128623", "l0.6770762,0.4138295", "l0.6774394,0.4168344", "l0.6829208,0.4168602", "l0.6849351,0.4174922", "l0.6877088,0.4173632", "l0.6894754,0.4167313", "l0.6977966,0.4194653", "l0.6983250,0.4155577", "l0.6990679,0.4155061", "l0.7004053,0.4174406", "l0.7026672,0.4153513", "l0.7026507,0.4145389", "l0.7050777,0.4131460", "l0.7079505,0.4156093", "l0.7106747,0.4146420", "l0.7087760,0.4135458", "l0.7096675,0.4104506", "l0.7106251,0.4099735", "l0.7124743,0.4105796", "l0.7142409,0.4084646", "l0.7132503,0.4063367", "l0.7109388,0.4048020", "l0.7101959,0.4035381", "l0.7068278,0.4015520", "l0.7062334,0.3991662", "l0.7050612,0.3994370", "l0.7042687,0.3989082", "l0.7030139,0.3962129", "l0.7040705,0.3946524", "l0.7030964,0.3938657", "l0.7027992,0.3929242", "l0.7048135,0.3930532", "l0.7057876,0.3944331", "l0.7093869,0.3930532", "l0.7117974,0.3915314", "l0.7104435,0.3900225", "l0.7107077,0.3891327", "l0.7099812,0.3872756", "l0.7125899,0.3872756", "l0.7197553,0.3908350", "l0.7204488,0.3918022", "l0.7214064,0.3912993", "l0.7239325,0.3916733", "l0.7273996,0.3907318", "l0.7284563,0.3897130", "l0.7268218,0.3885007", "l0.7296120,0.3864889", "l0.7306687,0.3868113", "l0.7315932,0.3853411", "l0.7341193,0.3857151", "l0.7329471,0.3874303", "l0.7337231,0.3877011", "l0.7346477,0.3872756", "l0.7359024,0.3878559", "l0.7359685,0.3885007", "l0.7370747,0.3887716", "l0.7383460,0.3872498", "l0.7388083,0.3857151", "l0.7379497,0.3848252", "l0.7391550,0.3823620", "l0.7398814,0.3813947", "l0.7405418,0.3822846", "l0.7419617,0.3827102", "l0.7427707,0.3821040", "c"]}, {"n": "Monaghan", "u": "IE-MN", "i": ["m0.6355857,0.3294604", "l0.6363122,0.3299375", "l0.6380128,0.3291508", "l0.6381614,0.3278870", "l0.6359325,0.3244307", "l0.6341659,0.3245855", "l0.6335385,0.3231282", "l0.6322837,0.3225607", "l0.6361636,0.3191560", "l0.6380128,0.3166670", "l0.6413644,0.3156868", "l0.6435602,0.3169249", "l0.6426357,0.3185370", "l0.6425036,0.3204070", "l0.6400435,0.3214387", "l0.6396308,0.3224059", "l0.6398124,0.3228702", "l0.6425036,0.3238890", "l0.6425036,0.3245339", "l0.6416285,0.3255140", "l0.6395317,0.3254108", "l0.6381614,0.3259912", "l0.6399775,0.3286092", "l0.6415460,0.3290477", "l0.6434116,0.3285060", "l0.6437088,0.3267392", "l0.6468623,0.3248176", "l0.6470604,0.3235150", "l0.6462514,0.3223286", "l0.6481831,0.3186917", "l0.6498176,0.3170797", "l0.6514522,0.3162801", "l0.6510889,0.3155708", "l0.6492398,0.3151323", "l0.6484968,0.3127722", "l0.6486289,0.3099737", "l0.6515512,0.3100253", "l0.6525749,0.3095610", "l0.6526739,0.3088904", "l0.6516503,0.3081811", "l0.6494214,0.3082326", "l0.6501148,0.3068398", "l0.6513201,0.3065303", "l0.6533508,0.3068140", "l0.6532683,0.3055889", "l0.6538627,0.3049440", "l0.6557118,0.3042218", "l0.6585186,0.3040413", "l0.6610281,0.3018875", "l0.6637193,0.3033964", "l0.6654859,0.3036028", "l0.6680285,0.3030482", "l0.6692998,0.3022744", "l0.6691842,0.2983668", "l0.6674837,0.2968579", "l0.6679790,0.2960583", "l0.6700593,0.2950266", "l0.6697786,0.2939304", "l0.6683752,0.2926665", "l0.6664435,0.2894037", "l0.6632240,0.2895327", "l0.6633726,0.2886557", "l0.6644623,0.2877271", "l0.6642642,0.2867599", "l0.6576931,0.2844385", "l0.6571647,0.2838453", "l0.6575280,0.2817431", "l0.6595917,0.2797829", "l0.6625471,0.2799376", "l0.6627782,0.2795765", "l0.6634221,0.2765200", "l0.6628278,0.2743534", "l0.6614739,0.2730380", "l0.6616225,0.2725479", "l0.6683257,0.2734765", "l0.6692668,0.2725737", "l0.6702244,0.2723674", "l0.6713801,0.2709745", "l0.6725358,0.2708456", "l0.6745501,0.2690272", "l0.6777696,0.2686918", "l0.6779842,0.2675054", "l0.6765148,0.2653129", "l0.6812203,0.2623725", "l0.6862394,0.2564014", "l0.6873786,0.2542090", "l0.6923812,0.2518876", "l0.6941313,0.2530225", "l0.6947917,0.2527388", "l0.6968225,0.2538479", "l0.6967069,0.2546475", "l0.6974169,0.2554600", "l0.6995302,0.2554858", "l0.7007850,0.2548925", "l0.7025186,0.2568012", "l0.7043512,0.2568270", "l0.7054904,0.2576524", "l0.7055730,0.2589678", "l0.7074386,0.2594837", "l0.7081321,0.2592000", "l0.7082972,0.2606702", "l0.7094694,0.2613150", "l0.7112195,0.2614440", "l0.7106086,0.2621404", "l0.7109719,0.2630432", "l0.7119790,0.2631721", "l0.7129861,0.2623725", "l0.7146702,0.2634301", "l0.7145876,0.2641523", "l0.7156113,0.2647971", "l0.7151820,0.2664994", "l0.7163047,0.2671185", "l0.7164037,0.2693367", "l0.7184510,0.2693367", "l0.7202507,0.2703168", "l0.7217036,0.2737602", "l0.7227437,0.2753336", "l0.7238004,0.2759526", "l0.7239985,0.2784158", "l0.7249891,0.2789833", "l0.7248405,0.2818721", "l0.7255340,0.2844901", "l0.7239655,0.2854187", "l0.7242462,0.2874176", "l0.7232390,0.2873145", "l0.7228923,0.2861409", "l0.7215880,0.2866567", "l0.7220338,0.2881398", "l0.7236848,0.2890942", "l0.7238829,0.2903838", "l0.7259797,0.2906676", "l0.7265411,0.2920475", "l0.7285388,0.2915574", "l0.7306026,0.2929760", "l0.7304705,0.2962647", "l0.7321546,0.2987537", "l0.7328645,0.3020165", "l0.7334094,0.3024292", "l0.7347302,0.3021971", "l0.7357704,0.3029193", "l0.7356878,0.3048151", "l0.7407400,0.3085422", "l0.7446199,0.3088646", "l0.7462709,0.3103090", "l0.7474762,0.3126948", "l0.7491767,0.3119726", "l0.7512405,0.3128754", "l0.7525944,0.3095868", "l0.7549719,0.3080521", "l0.7567054,0.3082326", "l0.7582739,0.3096900", "l0.7620548,0.3101284", "l0.7631279,0.3108506", "l0.7641681,0.3134300", "l0.7660173,0.3145133", "l0.7671400,0.3160737", "l0.7688735,0.3194397", "l0.7689396,0.3208971", "l0.7672885,0.3236440", "l0.7668263,0.3260686", "l0.7652413,0.3274098", "l0.7648450,0.3285834", "l0.7638709,0.3281191", "l0.7628968,0.3282739", "l0.7630124,0.3297312", "l0.7662814,0.3349285", "l0.7659347,0.3352896", "l0.7631775,0.3354701", "l0.7639700,0.3370822", "l0.7634747,0.3381010", "l0.7638709,0.3393133", "l0.7634416,0.3405643", "l0.7619887,0.3413768", "l0.7622199,0.3431178", "l0.7631279,0.3438400", "l0.7655219,0.3439174", "l0.7681141,0.3477219", "l0.7702274,0.3495661", "l0.7710859,0.3496950", "l0.7722747,0.3486891", "l0.7732158,0.3490502", "l0.7739092,0.3480314", "l0.7746687,0.3480056", "l0.7746687,0.3480056", "l0.7794071,0.3508944", "l0.7784330,0.3520422", "l0.7806124,0.3539380", "l0.7819002,0.3544668", "l0.7810912,0.3550600", "l0.7826762,0.3556661", "l0.7828082,0.3569171", "l0.7839309,0.3583486", "l0.7818341,0.3600123", "l0.7829238,0.3622821", "l0.7807610,0.3642294", "l0.7819167,0.3653256", "l0.7809261,0.3665766", "l0.7770461,0.3670538", "l0.7760720,0.3660607", "l0.7709538,0.3640231", "l0.7693854,0.3647582", "l0.7691047,0.3660092", "l0.7676848,0.3656996", "l0.7663805,0.3663445", "l0.7663309,0.3670280", "l0.7674371,0.3674923", "l0.7669749,0.3689238", "l0.7642506,0.3691946", "l0.7631775,0.3687174", "l0.7626822,0.3691301", "l0.7648615,0.3707809", "l0.7651092,0.3717739", "l0.7628308,0.3706003", "l0.7624180,0.3709098", "l0.7653568,0.3731023", "l0.7648946,0.3738116", "l0.7631279,0.3737858", "l0.7632270,0.3748949", "l0.7675197,0.3771776", "l0.7679820,0.3778224", "l0.7656045,0.3793958", "l0.7653403,0.3809563", "l0.7618732,0.3817945", "l0.7606349,0.3826844", "l0.7583730,0.3818977", "l0.7561936,0.3844770", "l0.7561936,0.3844770", "l0.7557478,0.3848252", "l0.7517028,0.3841933", "l0.7484833,0.3808789", "l0.7468488,0.3817172", "l0.7451152,0.3815108", "l0.7432660,0.3805436", "l0.7432660,0.3805436", "l0.7404923,0.3780029", "l0.7381809,0.3784543", "l0.7368931,0.3777192", "l0.7323362,0.3767778", "l0.7304871,0.3770357", "l0.7303219,0.3750367", "l0.7279940,0.3707035", "l0.7260623,0.3688206", "l0.7234537,0.3641779", "l0.7236022,0.3631074", "l0.7187647,0.3589161", "l0.7184180,0.3570976", "l0.7172458,0.3569171", "l0.7163047,0.3573814", "l0.7140593,0.3556145", "l0.7121441,0.3559499", "l0.7091722,0.3510492", "l0.7071580,0.3507397", "l0.7062169,0.3494113", "l0.7049291,0.3487407", "l0.7039550,0.3491018", "l0.7036413,0.3482635", "l0.7012968,0.3463161", "l0.7009831,0.3441882", "l0.6999595,0.3436337", "l0.6971032,0.3431694", "l0.6951715,0.3397905", "l0.6922492,0.3389780", "l0.6917869,0.3374175", "l0.6940818,0.3355217", "l0.6938837,0.3345803", "l0.6904991,0.3346706", "l0.6897891,0.3340386", "l0.6879400,0.3337807", "l0.6873951,0.3351090", "l0.6825081,0.3366953", "l0.6809066,0.3387717", "l0.6799820,0.3383848", "l0.6796353,0.3368759", "l0.6788428,0.3361408", "l0.6740383,0.3350832", "l0.6725358,0.3355475", "l0.6709343,0.3372370", "l0.6677974,0.3384621", "l0.6661298,0.3374433", "l0.6629599,0.3373659", "l0.6602191,0.3356249", "l0.6601531,0.3349801", "l0.6588158,0.3352896", "l0.6565208,0.3350059", "l0.6543415,0.3336775", "l0.6524758,0.3347221", "l0.6509403,0.3335744", "l0.6497186,0.3333938", "l0.6494214,0.3339355", "l0.6506432,0.3349285", "l0.6504615,0.3355217", "l0.6482492,0.3351348", "l0.6468788,0.3355733", "l0.6419587,0.3324781", "l0.6363782,0.3325297", "l0.6353051,0.3302728", "c"]}, {"n": "Mayo", "u": "IE-MO", "i": ["m0.1026162,0.4323361", "l0.1038215,0.4330196", "l0.1018237,0.4341416", "l0.1024016,0.4357408", "l0.1017081,0.4363727", "l0.0992316,0.4370046", "l0.0977126,0.4368241", "l0.0971513,0.4374818", "l0.0945757,0.4380879", "l0.0932879,0.4377784", "l0.0932053,0.4367080", "l0.0939813,0.4364501", "l0.0930072,0.4360761", "l0.0936841,0.4350830", "l0.0956323,0.4342190", "l0.0954837,0.4326456", "l0.0973164,0.4323877", "l0.0993472,0.4332002", "l0.1017742,0.4317815", "l0.1026162,0.4323361", "c", "m0.1267378,0.4072007", "l0.1304031,0.4076392", "l0.1305351,0.4085033", "l0.1287685,0.4099477", "l0.1293134,0.4106312", "l0.1248721,0.4122046", "l0.1210087,0.4127849", "l0.1161877,0.4127591", "l0.1152466,0.4123464", "l0.1094680,0.4128365", "l0.1107063,0.4117145", "l0.1109209,0.4107989", "l0.1100128,0.4099348", "l0.1108383,0.4090449", "l0.1120766,0.4088386", "l0.1126215,0.4091481", "l0.1128361,0.4083098", "l0.1150815,0.4074200", "l0.1204969,0.4068138", "l0.1206455,0.4058724", "l0.1227588,0.4035123", "l0.1235513,0.4032028", "l0.1243603,0.4036542", "l0.1267378,0.4072007", "c", "m0.1269194,0.3918796", "l0.1293794,0.3921376", "l0.1302215,0.3927695", "l0.1303370,0.3932080", "l0.1296931,0.3935691", "l0.1303866,0.3943042", "l0.1303700,0.3952714", "l0.1293464,0.3953230", "l0.1278275,0.3946653", "l0.1286200,0.3941623", "l0.1283063,0.3934272", "l0.1262425,0.3933498", "l0.1265562,0.3929887", "l0.1258627,0.3920731", "l0.1264241,0.3920215", "l0.1263911,0.3916604", "l0.1269194,0.3918796", "c", "m0.1450972,0.3607474", "l0.1463685,0.3607990", "l0.1477884,0.3639586", "l0.1468804,0.3663316", "l0.1443048,0.3670409", "l0.1443378,0.3660478", "l0.1452458,0.3651838", "l0.1436113,0.3631977", "l0.1439911,0.3627850", "l0.1436113,0.3620499", "l0.1451468,0.3621789", "l0.1449982,0.3611601", "l0.1442222,0.3610053", "l0.1444533,0.3600896", "l0.1450972,0.3607474", "c", "m0.1405569,0.3593674", "l0.1404083,0.3633267", "l0.1395993,0.3620757", "l0.1398139,0.3615083", "l0.1381134,0.3616372", "l0.1380969,0.3625787", "l0.1373209,0.3622176", "l0.1373044,0.3630043", "l0.1357524,0.3629011", "l0.1344811,0.3602702", "l0.1361982,0.3591482", "l0.1395663,0.3591224", "l0.1413824,0.3583357", "l0.1405569,0.3593674", "c", "m0.1268203,0.3539896", "l0.1305682,0.3564141", "l0.1314597,0.3575619", "l0.1312451,0.3587613", "l0.1333584,0.3604250", "l0.1329952,0.3609924", "l0.1318890,0.3610698", "l0.1318890,0.3615599", "l0.1276293,0.3617791", "l0.1274973,0.3622692", "l0.1288511,0.3628882", "l0.1292308,0.3639328", "l0.1284218,0.3647711", "l0.1286695,0.3654546", "l0.1276624,0.3661639", "l0.1286034,0.3662671", "l0.1289667,0.3683305", "l0.1275468,0.3698910", "l0.1275798,0.3716321", "l0.1263911,0.3713999", "l0.1261269,0.3716836", "l0.1276789,0.3723929", "l0.1285209,0.3720318", "l0.1302215,0.3726122", "l0.1303370,0.3722769", "l0.1285209,0.3716192", "l0.1282897,0.3710517", "l0.1296601,0.3697234", "l0.1311295,0.3692333", "l0.1303370,0.3680339", "l0.1349929,0.3691301", "l0.1336391,0.3709098", "l0.1338537,0.3745854", "l0.1329622,0.3754236", "l0.1323018,0.3744306", "l0.1319550,0.3755526", "l0.1313607,0.3757074", "l0.1312286,0.3767520", "l0.1343986,0.3766488", "l0.1332759,0.3782867", "l0.1317899,0.3785188", "l0.1309479,0.3791249", "l0.1309809,0.3797569", "l0.1322687,0.3793442", "l0.1325164,0.3804146", "l0.1311130,0.3812013", "l0.1298087,0.3806209", "l0.1278770,0.3818719", "l0.1280916,0.3825554", "l0.1288841,0.3821169", "l0.1306342,0.3823491", "l0.1316744,0.3849284", "l0.1314102,0.3866565", "l0.1303370,0.3879591", "l0.1295445,0.3902289", "l0.1299078,0.3911187", "l0.1265231,0.3911703", "l0.1253179,0.3897904", "l0.1230064,0.3886168", "l0.1230064,0.3880622", "l0.1215370,0.3878043", "l0.1189944,0.3855861", "l0.1206455,0.3839354", "l0.1195888,0.3830197", "l0.1185982,0.3829165", "l0.1166500,0.3817687", "l0.1159731,0.3797311", "l0.1142230,0.3796537", "l0.1124894,0.3812142", "l0.1098312,0.3810852", "l0.1090717,0.3805952", "l0.1092038,0.3792668", "l0.1084774,0.3784801", "l0.1094350,0.3778998", "l0.1095010,0.3756042", "l0.1089892,0.3750238", "l0.1102440,0.3722124", "l0.1096991,0.3712194", "l0.1108714,0.3706132", "l0.1111851,0.3699297", "l0.1096661,0.3682918", "l0.1061989,0.3663316", "l0.1047295,0.3660478", "l0.1036233,0.3663316", "l0.1002882,0.3684208", "l0.1004038,0.3688077", "l0.0995948,0.3681500", "l0.0983070,0.3680468", "l0.0971513,0.3692204", "l0.0964248,0.3668732", "l0.0950049,0.3659834", "l0.0931228,0.3672343", "l0.0915213,0.3672343", "l0.0897547,0.3679178", "l0.0828203,0.3669248", "l0.0820278,0.3677115", "l0.0830350,0.3686014", "l0.0830185,0.3691946", "l0.0782965,0.3677631", "l0.0764804,0.3658802", "l0.0742680,0.3653385", "l0.0737892,0.3645776", "l0.0695295,0.3656481", "l0.0737066,0.3638039", "l0.0744166,0.3642423", "l0.0768106,0.3637781", "l0.0779993,0.3643455", "l0.0790560,0.3641650", "l0.0833322,0.3598962", "l0.0835468,0.3586710", "l0.0825231,0.3580262", "l0.0826883,0.3557564", "l0.0831670,0.3554211", "l0.0865186,0.3574330", "l0.0912241,0.3570976", "l0.0918845,0.3588645", "l0.0940473,0.3596770", "l0.0950710,0.3588387", "l0.1000736,0.3591998", "l0.1008661,0.3568784", "l0.1019723,0.3566721", "l0.1055550,0.3533963", "l0.1078665,0.3529063", "l0.1103926,0.3529579", "l0.1115978,0.3535511", "l0.1143881,0.3564141", "l0.1168646,0.3551374", "l0.1188293,0.3556790", "l0.1197704,0.3552148", "l0.1218177,0.3559756", "l0.1219168,0.3541572", "l0.1232871,0.3540541", "l0.1240961,0.3534092", "l0.1243768,0.3516166", "l0.1255160,0.3521067", "l0.1268203,0.3539896", "c", "m0.0796338,0.3299117", "l0.0800796,0.3304276", "l0.0796669,0.3307113", "l0.0780323,0.3303760", "l0.0777847,0.3308145", "l0.0761171,0.3311240", "l0.0760346,0.3320139", "l0.0749944,0.3327361", "l0.0737231,0.3327103", "l0.0742185,0.3320139", "l0.0756218,0.3318075", "l0.0747303,0.3312401", "l0.0757539,0.3311369", "l0.0754072,0.3305695", "l0.0761997,0.3304921", "l0.0762162,0.3299246", "l0.0788909,0.3279515", "l0.0799310,0.3281836", "l0.0796338,0.3299117", "c", "m0.0800301,0.3220706", "l0.0816151,0.3222254", "l0.0814170,0.3228960", "l0.0839595,0.3246628", "l0.0838605,0.3257590", "l0.0847025,0.3266360", "l0.0818462,0.3260686", "l0.0816976,0.3270874", "l0.0799806,0.3277580", "l0.0797659,0.3272679", "l0.0804924,0.3268810", "l0.0797329,0.3268810", "l0.0791220,0.3257333", "l0.0803603,0.3256817", "l0.0794357,0.3246113", "l0.0798815,0.3238890", "l0.0808391,0.3236569", "l0.0795843,0.3223286", "l0.0800301,0.3220706", "c", "m0.2837839,0.3063240", "l0.2846920,0.3070204", "l0.2850222,0.3081553", "l0.2834042,0.3080521", "l0.2832556,0.3067624", "l0.2826447,0.3065819", "l0.2823145,0.3069430", "l0.2822154,0.3058597", "l0.2808616,0.3046990", "l0.2752976,0.3032675", "l0.2737787,0.3022873", "l0.2747693,0.3020810", "l0.2815715,0.3042347", "l0.2837839,0.3063240", "c", "m0.1194567,0.2811241", "l0.1206124,0.2812531", "l0.1217682,0.2825427", "l0.1227093,0.2822332", "l0.1214545,0.2839871", "l0.1219993,0.2851994", "l0.1236338,0.2848383", "l0.1237824,0.2855605", "l0.1245419,0.2852768", "l0.1253509,0.2856637", "l0.1257637,0.2874434", "l0.1271175,0.2878303", "l0.1272496,0.2896358", "l0.1285209,0.2894037", "l0.1291318,0.2899969", "l0.1294620,0.2894037", "l0.1299573,0.2894811", "l0.1304031,0.2904870", "l0.1309149,0.2905386", "l0.1324503,0.2903838", "l0.1345802,0.2890684", "l0.1352406,0.2900485", "l0.1347948,0.2903838", "l0.1355708,0.2910544", "l0.1353397,0.2918024", "l0.1369742,0.2920346", "l0.1370732,0.2923699", "l0.1389224,0.2919314", "l0.1395168,0.2912350", "l0.1411183,0.2907191", "l0.1396819,0.2931824", "l0.1403753,0.2942657", "l0.1396158,0.2949621", "l0.1384106,0.2980702", "l0.1369246,0.2977864", "l0.1365449,0.2984055", "l0.1343325,0.2994888", "l0.1362807,0.3009074", "l0.1317734,0.3017070", "l0.1298582,0.3012427", "l0.1292804,0.3017586", "l0.1302545,0.3028419", "l0.1286034,0.3029193", "l0.1276624,0.3022744", "l0.1269524,0.3004044", "l0.1248721,0.2976704", "l0.1241457,0.2951298", "l0.1225276,0.2952071", "l0.1242117,0.2972319", "l0.1265727,0.3021068", "l0.1260113,0.3023905", "l0.1239640,0.3017715", "l0.1213884,0.3016683", "l0.1211738,0.3011524", "l0.1188293,0.3019004", "l0.1175085,0.3015393", "l0.1167325,0.3017715", "l0.1187798,0.3043379", "l0.1177727,0.3049053", "l0.1145201,0.3045700", "l0.1149164,0.3056017", "l0.1173764,0.3066335", "l0.1183836,0.3076394", "l0.1186973,0.3095352", "l0.1169306,0.3102058", "l0.1181029,0.3118695", "l0.1172774,0.3129012", "l0.1164353,0.3118695", "l0.1129682,0.3102316", "l0.1118455,0.3099479", "l0.1103595,0.3106959", "l0.1099468,0.3105153", "l0.1097322,0.3112633", "l0.1115648,0.3119082", "l0.1115978,0.3133139", "l0.1124894,0.3142682", "l0.1114162,0.3164993", "l0.1090057,0.3156739", "l0.1075363,0.3158803", "l0.1062815,0.3164219", "l0.1055716,0.3178535", "l0.1030950,0.3180340", "l0.1018897,0.3185757", "l0.1016091,0.3193237", "l0.1022200,0.3200201", "l0.1072721,0.3209744", "l0.1084278,0.3216193", "l0.1087911,0.3223930", "l0.1064961,0.3228573", "l0.1050762,0.3239277", "l0.1063640,0.3254108", "l0.1068098,0.3279257", "l0.1054064,0.3283126", "l0.1054230,0.3268553", "l0.1032931,0.3271390", "l0.1027813,0.3275775", "l0.1030950,0.3283513", "l0.1020218,0.3280417", "l0.1025171,0.3291895", "l0.1016751,0.3302341", "l0.1023520,0.3308790", "l0.1066282,0.3315238", "l0.1062980,0.3332648", "l0.1077179,0.3341289", "l0.1055220,0.3365664", "l0.1037884,0.3372370", "l0.1017907,0.3371338", "l0.0979108,0.3347995", "l0.0966725,0.3348253", "l0.0962597,0.3353412", "l0.0953682,0.3347479", "l0.0940969,0.3317301", "l0.0961772,0.3310853", "l0.0954837,0.3261975", "l0.0968376,0.3237859", "l0.0968871,0.3223802", "l0.0989179,0.3214000", "l0.0998425,0.3203554", "l0.1015926,0.3167186", "l0.1012458,0.3156868", "l0.1026988,0.3138942", "l0.1027318,0.3117663", "l0.1009652,0.3085035", "l0.1029629,0.3071235", "l0.1037719,0.3057823", "l0.1073382,0.3056017", "l0.1086920,0.3035254", "l0.1088901,0.3015522", "l0.1067273,0.3000820", "l0.1060503,0.3000562", "l0.1055385,0.3007269", "l0.1036729,0.3001078", "l0.0985382,0.2974124", "l0.0989839,0.2967934", "l0.0997434,0.2966902", "l0.1006350,0.2974382", "l0.1011303,0.2970255", "l0.1031941,0.2973609", "l0.1042672,0.2983410", "l0.1046800,0.2995017", "l0.1070905,0.2995017", "l0.1059678,0.2988053", "l0.1052413,0.2966258", "l0.1036233,0.2961357", "l0.1016751,0.2964194", "l0.1009156,0.2957488", "l0.1010147,0.2953877", "l0.1020879,0.2952329", "l0.1032931,0.2957230", "l0.1036068,0.2953103", "l0.1030290,0.2945107", "l0.1035738,0.2927052", "l0.1047295,0.2916993", "l0.1047295,0.2910544", "l0.1036894,0.2904096", "l0.1052083,0.2902291", "l0.1052744,0.2895584", "l0.1062155,0.2887331", "l0.1101119,0.2881140", "l0.1095505,0.2876498", "l0.1105081,0.2864633", "l0.1116308,0.2872629", "l0.1144046,0.2870823", "l0.1142890,0.2866180", "l0.1149164,0.2862311", "l0.1143715,0.2853542", "l0.1155438,0.2843998", "l0.1181689,0.2849415", "l0.1181359,0.2837550", "l0.1187963,0.2835487", "l0.1173929,0.2826975", "l0.1172609,0.2820527", "l0.1194567,0.2811241", "c", "m0.1608976,0.2719289", "l0.1621689,0.2715678", "l0.1630275,0.2736054", "l0.1661479,0.2727543", "l0.1662139,0.2736570", "l0.1675183,0.2738376", "l0.1697471,0.2757205", "l0.1713817,0.2755657", "l0.1717779,0.2759010", "l0.1731483,0.2754367", "l0.1736601,0.2762879", "l0.1761201,0.2766232", "l0.1767971,0.2771649", "l0.1779693,0.2770617", "l0.1784316,0.2777581", "l0.1801652,0.2781192", "l0.1804128,0.2777839", "l0.1812548,0.2782224", "l0.1824436,0.2778613", "l0.1826747,0.2771649", "l0.1840781,0.2777323", "l0.1848871,0.2790736", "l0.1860098,0.2782482", "l0.1873967,0.2780418", "l0.1888001,0.2762105", "l0.1899393,0.2770359", "l0.1933899,0.2758752", "l0.1943640,0.2769327", "l0.1967745,0.2763137", "l0.1969066,0.2772680", "l0.1982770,0.2764685", "l0.1989539,0.2766490", "l0.1989374,0.2771391", "l0.2004233,0.2773970", "l0.2011663,0.2765716", "l0.2016286,0.2769585", "l0.2038410,0.2771391", "l0.2040721,0.2792025", "l0.2059543,0.2795636", "l0.2069119,0.2783256", "l0.2097351,0.2779645", "l0.2090417,0.2794862", "l0.2123768,0.2800795", "l0.2155137,0.2790220", "l0.2150349,0.2778613", "l0.2159760,0.2773970", "l0.2164218,0.2779645", "l0.2180398,0.2784545", "l0.2197899,0.2782224", "l0.2198890,0.2778097", "l0.2217712,0.2795378", "l0.2242147,0.2798731", "l0.2251558,0.2805696", "l0.2260803,0.2795378", "l0.2276323,0.2800021", "l0.2292833,0.2794347", "l0.2330807,0.2801053", "l0.2366470,0.2801827", "l0.2373074,0.2812402", "l0.2369606,0.2831747", "l0.2387933,0.2836905", "l0.2396188,0.2833036", "l0.2402792,0.2811370", "l0.2414680,0.2802085", "l0.2428879,0.2802085", "l0.2426567,0.2791251", "l0.2457606,0.2773196", "l0.2460083,0.2767522", "l0.2454304,0.2764942", "l0.2452323,0.2756173", "l0.2459092,0.2751788", "l0.2476593,0.2769069", "l0.2500533,0.2780160", "l0.2537516,0.2784545", "l0.2564428,0.2795120", "l0.2576646,0.2793573", "l0.2614454,0.2800537", "l0.2633937,0.2816013", "l0.2643513,0.2833036", "l0.2636248,0.2857411", "l0.2640045,0.2873145", "l0.2631955,0.2871081", "l0.2630800,0.2875724", "l0.2633441,0.2898035", "l0.2650777,0.2898035", "l0.2654575,0.2891587", "l0.2650942,0.2878432", "l0.2680000,0.2878432", "l0.2705261,0.2855863", "l0.2722432,0.2887202", "l0.2703775,0.2926536", "l0.2706417,0.2948331", "l0.2695190,0.2963549", "l0.2666957,0.2981218", "l0.2652263,0.2983539", "l0.2639385,0.2994372", "l0.2624361,0.2995146", "l0.2618747,0.3002368", "l0.2622049,0.3010622", "l0.2655730,0.2990890", "l0.2665967,0.2990890", "l0.2664976,0.2998112", "l0.2669434,0.3000175", "l0.2694034,0.2981733", "l0.2701959,0.2967547", "l0.2744060,0.2962647", "l0.2748848,0.2979799", "l0.2737456,0.2998499", "l0.2738282,0.3006753", "l0.2720946,0.3016812", "l0.2720286,0.3008300", "l0.2730852,0.2995146", "l0.2713847,0.3001852", "l0.2698657,0.3015522", "l0.2705426,0.3023002", "l0.2698657,0.3048666", "l0.2715993,0.3056146", "l0.2726064,0.3054083", "l0.2744556,0.3059242", "l0.2744391,0.3063626", "l0.2768496,0.3061821", "l0.2782530,0.3070849", "l0.2783025,0.3077297", "l0.2800196,0.3081940", "l0.2805149,0.3076523", "l0.2811423,0.3080650", "l0.2817201,0.3091999", "l0.2806469,0.3096642", "l0.2806469,0.3103348", "l0.2800361,0.3106443", "l0.2841636,0.3125143", "l0.2838499,0.3141780", "l0.2848736,0.3165380", "l0.2847085,0.3177374", "l0.2838499,0.3178406", "l0.2846259,0.3192205", "l0.2839325,0.3191173", "l0.2847415,0.3220190", "l0.2845764,0.3239664", "l0.2850222,0.3248950", "l0.2856331,0.3250497", "l0.2860293,0.3180727", "l0.2860293,0.3180727", "l0.2918409,0.3215548", "l0.2926665,0.3228315", "l0.2938552,0.3229863", "l0.2974875,0.3221867", "l0.3012188,0.3226510", "l0.3022259,0.3197235", "l0.3043062,0.3193624", "l0.3058582,0.3202135", "l0.3069974,0.3180340", "l0.3088301,0.3194913", "l0.3130237,0.3213097", "l0.3190334,0.3216708", "l0.3217246,0.3225736", "l0.3247130,0.3229347", "l0.3241516,0.3241341", "l0.3227483,0.3242115", "l0.3233261,0.3255656", "l0.3250267,0.3258493", "l0.3248286,0.3272035", "l0.3270409,0.3275388", "l0.3284773,0.3293056", "l0.3267768,0.3313561", "l0.3245809,0.3325297", "l0.3213119,0.3328135", "l0.3201892,0.3333809", "l0.3210477,0.3362439", "l0.3207340,0.3368372", "l0.3183730,0.3377528", "l0.3190334,0.3408996", "l0.3167550,0.3417121", "l0.3119340,0.3447557", "l0.3105802,0.3450394", "l0.3090447,0.3470383", "l0.3089621,0.3509202", "l0.3098042,0.3517843", "l0.3087970,0.3527515", "l0.3087970,0.3534350", "l0.3118349,0.3531513", "l0.3135025,0.3535124", "l0.3158469,0.3528031", "l0.3170192,0.3533448", "l0.3181914,0.3527257", "l0.3187362,0.3516295", "l0.3191490,0.3530352", "l0.3225997,0.3550729", "l0.3229464,0.3568913", "l0.3235408,0.3571750", "l0.3271070,0.3571492", "l0.3298972,0.3561304", "l0.3299137,0.3554211", "l0.3327370,0.3540928", "l0.3347513,0.3538606", "l0.3337276,0.3574845", "l0.3355768,0.3600123", "l0.3354117,0.3624884", "l0.3382184,0.3623336", "l0.3390770,0.3631203", "l0.3383670,0.3640360", "l0.3406124,0.3662542", "l0.3465231,0.3680210", "l0.3513111,0.3687561", "l0.3533914,0.3682403", "l0.3542334,0.3675310", "l0.3544811,0.3663832", "l0.3567100,0.3656738", "l0.3594672,0.3656223", "l0.3594012,0.3646550", "l0.3623070,0.3609795", "l0.3655100,0.3627979", "l0.3678214,0.3620628", "l0.3696706,0.3583873", "l0.3733359,0.3574201", "l0.3741614,0.3566076", "l0.3746402,0.3552534", "l0.3735175,0.3520551", "l0.3764233,0.3516682", "l0.3776781,0.3505720", "l0.3800060,0.3497337", "l0.3805179,0.3501722", "l0.3803858,0.3511137", "l0.3836713,0.3531126", "l0.3860818,0.3542088", "l0.3876998,0.3542604", "l0.3923558,0.3565302", "l0.3914972,0.3578585", "l0.3904571,0.3619725", "l0.3908863,0.3638554", "l0.3904075,0.3672472", "l0.3924548,0.3712323", "l0.3924548,0.3712323", "l0.3892848,0.3703682", "l0.3892848,0.3719545", "l0.3866432,0.3706003", "l0.3813434,0.3688851", "l0.3762087,0.3662026", "l0.3736496,0.3674278", "l0.3723783,0.3691688", "l0.3737486,0.3723801", "l0.3753831,0.3723285", "l0.3761096,0.3728701", "l0.3739302,0.3736568", "l0.3726589,0.3802856", "l0.3757794,0.3818203", "l0.3771167,0.3831487", "l0.3822184,0.3853153", "l0.3824991,0.3869660", "l0.3813104,0.3878301", "l0.3839850,0.3894551", "l0.3814755,0.3910285", "l0.3821028,0.3930661", "l0.3798740,0.3936722", "l0.3746237,0.3912090", "l0.3730882,0.3918151", "l0.3692908,0.3917378", "l0.3698357,0.3936722", "l0.3711895,0.3948974", "l0.3705786,0.3975928", "l0.3675573,0.3984053", "l0.3657246,0.3983279", "l0.3667152,0.3997981", "l0.3669299,0.4013973", "l0.3677884,0.4022871", "l0.3672766,0.4032286", "l0.3656916,0.4038863", "l0.3668803,0.4060013", "l0.3637929,0.4068654", "l0.3622409,0.4078584", "l0.3681846,0.4096898", "l0.3699017,0.4110052", "l0.3722297,0.4118177", "l0.3726424,0.4136490", "l0.3736000,0.4149644", "l0.3758124,0.4160864", "l0.3758785,0.4169505", "l0.3733524,0.4186271", "l0.3741284,0.4197749", "l0.3735505,0.4224702", "l0.3726424,0.4243273", "l0.3702319,0.4270743", "l0.3710079,0.4294344", "l0.3672931,0.4298084", "l0.3676398,0.4325166", "l0.3647835,0.4333807", "l0.3639415,0.4342964", "l0.3593021,0.4358182", "l0.3582619,0.4367080", "l0.3586747,0.4381266", "l0.3554222,0.4383846", "l0.3533089,0.4368370", "l0.3523843,0.4369402", "l0.3496436,0.4419827", "l0.3476128,0.4439043", "l0.3476128,0.4439043", "l0.3423295,0.4476314", "l0.3381359,0.4469479", "l0.3339588,0.4479409", "l0.3314327,0.4478377", "l0.3312015,0.4502623", "l0.3289892,0.4495530", "l0.3261164,0.4471671", "l0.3229794,0.4453745", "l0.3205854,0.4472445", "l0.3179272,0.4473992", "l0.3164743,0.4496819", "l0.3176796,0.4504170", "l0.3172008,0.4544150", "l0.3150214,0.4561560", "l0.3162102,0.4583355", "l0.3162432,0.4596252", "l0.3146582,0.4606182", "l0.3137006,0.4619079", "l0.3124623,0.4604377", "l0.3091438,0.4620110", "l0.3111415,0.4652997", "l0.3075423,0.4662411", "l0.3044383,0.4658671", "l0.3036293,0.4667054", "l0.3043227,0.4698392", "l0.3069644,0.4740822", "l0.3050987,0.4755911", "l0.3053629,0.4772290", "l0.3049336,0.4776803", "l0.3024571,0.4780285", "l0.3012683,0.4797954", "l0.2962492,0.4814590", "l0.2942845,0.4827229", "l0.2939047,0.4859986", "l0.2928976,0.4881394", "l0.2897772,0.4878815", "l0.2884728,0.4902287", "l0.2872676,0.4906543", "l0.2861449,0.4917634", "l0.2849396,0.4917118", "l0.2832391,0.4907058", "l0.2816706,0.4904221", "l0.2797884,0.4911572", "l0.2784015,0.4925500", "l0.2768661,0.4931562", "l0.2756608,0.4923179", "l0.2727385,0.4930014", "l0.2709059,0.4917376", "l0.2669764,0.4913120", "l0.2670590,0.4869014", "l0.2589689,0.4827358", "l0.2588038,0.4804402", "l0.2577141,0.4789958", "l0.2578462,0.4782349", "l0.2566079,0.4753847", "l0.2562942,0.4749850", "l0.2538342,0.4747528", "l0.2537186,0.4721993", "l0.2524803,0.4726249", "l0.2521336,0.4733600", "l0.2506477,0.4741467", "l0.2494590,0.4764423", "l0.2458927,0.4761199", "l0.2447865,0.4753332", "l0.2443077,0.4732568", "l0.2455790,0.4705228", "l0.2435978,0.4695168", "l0.2428713,0.4682272", "l0.2339723,0.4693105", "l0.2315453,0.4703938", "l0.2271370,0.4700843", "l0.2198890,0.4707678", "l0.2193441,0.4699553", "l0.2132518,0.4665377", "l0.2117164,0.4659832", "l0.2074402,0.4656608", "l0.2052443,0.4617402", "l0.2047655,0.4582194", "l0.2036593,0.4582968", "l0.2007865,0.4614823", "l0.1987393,0.4613017", "l0.1947107,0.4597799", "l0.1909134,0.4600379", "l0.1887340,0.4609019", "l0.1871820,0.4610051", "l0.1852834,0.4589546", "l0.1835828,0.4579873", "l0.1794882,0.4594833", "l0.1772593,0.4611728", "l0.1707378,0.4608503", "l0.1622680,0.4617402", "l0.1599565,0.4614307", "l0.1555978,0.4587998", "l0.1492083,0.4561431", "l0.1465667,0.4554854", "l0.1442222,0.4542215", "l0.1442222,0.4542215", "l0.1448496,0.4534606", "l0.1430004,0.4523773", "l0.1430500,0.4519259", "l0.1438755,0.4519259", "l0.1441397,0.4514488", "l0.1427693,0.4510490", "l0.1411843,0.4496819", "l0.1433141,0.4488179", "l0.1414154,0.4477990", "l0.1403423,0.4486373", "l0.1365449,0.4477475", "l0.1359836,0.4465352", "l0.1359670,0.4444588", "l0.1373704,0.4414153", "l0.1350590,0.4384490", "l0.1353727,0.4375592", "l0.1348939,0.4364501", "l0.1361817,0.4356376", "l0.1364458,0.4326456", "l0.1390215,0.4293441", "l0.1396819,0.4259910", "l0.1388729,0.4231537", "l0.1370567,0.4222897", "l0.1377667,0.4197233", "l0.1384601,0.4192461", "l0.1422905,0.4195556", "l0.1480856,0.4182917", "l0.1537156,0.4180338", "l0.1555978,0.4173503", "l0.1572488,0.4161122", "l0.1613434,0.4150676", "l0.1634567,0.4151450", "l0.1640346,0.4161122", "l0.1637539,0.4166152", "l0.1644969,0.4168989", "l0.1696316,0.4172600", "l0.1765824,0.4162154", "l0.1782995,0.4150160", "l0.1846560,0.4137522", "l0.1852834,0.4150676", "l0.1885524,0.4151966", "l0.1884698,0.4137264", "l0.1907978,0.4139585", "l0.1912766,0.4147194", "l0.1927460,0.4140875", "l0.1940338,0.4148742", "l0.1920361,0.4158930", "l0.1947273,0.4157640", "l0.1952061,0.4149515", "l0.1998124,0.4153126", "l0.2021074,0.4133524", "l0.2023220,0.4125141", "l0.2038740,0.4119080", "l0.2037254,0.4113534", "l0.2052278,0.4113018", "l0.2074402,0.4099606", "l0.2059047,0.4089160", "l0.2028173,0.4082840", "l0.2015130,0.4087612", "l0.2032301,0.4097284", "l0.1994822,0.4089675", "l0.1989704,0.4081293", "l0.1949584,0.4074200", "l0.1931092,0.4076521", "l0.1915903,0.4064527", "l0.1943475,0.4067622", "l0.1946942,0.4061303", "l0.1911115,0.4047375", "l0.1911280,0.4040540", "l0.1923167,0.4040798", "l0.1930102,0.4048149", "l0.1938192,0.4043893", "l0.1926470,0.4019260", "l0.1941989,0.4011393", "l0.1927460,0.4002237", "l0.1930597,0.3991533", "l0.1943145,0.3985987", "l0.1959490,0.3987793", "l0.1965764,0.3982505", "l0.1986402,0.3988051", "l0.1998124,0.3983408", "l0.1960151,0.3974767", "l0.1974680,0.3968190", "l0.1996804,0.3965869", "l0.2005224,0.3969738", "l0.2032301,0.3958518", "l0.2047490,0.3961355", "l0.2037254,0.3949103", "l0.2005224,0.3946266", "l0.2011828,0.3937367", "l0.1958500,0.3936593", "l0.1996638,0.3923826", "l0.1985907,0.3910542", "l0.1999610,0.3910027", "l0.2004563,0.3902934", "l0.1987062,0.3899838", "l0.2004728,0.3894938", "l0.2005059,0.3890037", "l0.2042372,0.3886426", "l0.2024871,0.3870692", "l0.1997464,0.3865791", "l0.1982935,0.3879849", "l0.1970057,0.3879075", "l0.1984751,0.3867081", "l0.1984751,0.3858183", "l0.1968571,0.3859472", "l0.1951565,0.3872756", "l0.1954867,0.3879591", "l0.1943640,0.3882686", "l0.1933404,0.3880880", "l0.1926470,0.3866307", "l0.1891798,0.3878301", "l0.1893284,0.3871724", "l0.1907978,0.3864889", "l0.1906492,0.3859988", "l0.1884203,0.3862309", "l0.1858777,0.3871724", "l0.1865712,0.3877269", "l0.1862575,0.3881396", "l0.1846064,0.3870434", "l0.1857622,0.3866565", "l0.1862244,0.3858698", "l0.1851843,0.3850831", "l0.1847220,0.3852895", "l0.1851017,0.3857022", "l0.1833516,0.3864115", "l0.1836819,0.3870950", "l0.1828233,0.3873787", "l0.1821464,0.3860504", "l0.1803633,0.3857925", "l0.1806935,0.3848768", "l0.1771438,0.3854571", "l0.1753937,0.3849155", "l0.1740728,0.3851476", "l0.1727685,0.3861149", "l0.1718109,0.3854056", "l0.1684428,0.3845673", "l0.1676338,0.3849026", "l0.1686244,0.3859472", "l0.1680631,0.3865018", "l0.1629614,0.3845673", "l0.1616901,0.3836516", "l0.1607325,0.3838838", "l0.1605014,0.3843738", "l0.1618717,0.3857022", "l0.1589329,0.3859085", "l0.1581569,0.3873143", "l0.1551851,0.3898162", "l0.1554987,0.3901257", "l0.1451633,0.3934659", "l0.1422410,0.3939302", "l0.1390710,0.3935691", "l0.1380143,0.3943816", "l0.1341179,0.3923181", "l0.1301884,0.3921376", "l0.1305186,0.3905126", "l0.1329787,0.3903578", "l0.1324008,0.3889005", "l0.1336061,0.3883718", "l0.1339693,0.3874819", "l0.1339363,0.3861020", "l0.1331438,0.3856377", "l0.1326980,0.3836258", "l0.1328466,0.3815882", "l0.1357029,0.3803888", "l0.1359340,0.3790089", "l0.1385261,0.3762361", "l0.1360661,0.3768036", "l0.1347948,0.3761458", "l0.1354882,0.3756300", "l0.1355873,0.3735923", "l0.1365449,0.3743274", "l0.1374695,0.3733860", "l0.1372053,0.3701232", "l0.1382290,0.3712452", "l0.1394837,0.3708583", "l0.1396323,0.3719287", "l0.1401276,0.3713483", "l0.1412173,0.3713225", "l0.1415310,0.3701232", "l0.1424721,0.3701747", "l0.1429179,0.3707809", "l0.1442717,0.3700458", "l0.1492413,0.3703037", "l0.1501989,0.3694138", "l0.1512556,0.3701232", "l0.1519821,0.3726251", "l0.1535670,0.3725735", "l0.1548218,0.3732570", "l0.1556308,0.3722898", "l0.1573974,0.3720834", "l0.1580248,0.3735923", "l0.1575130,0.3749981", "l0.1576451,0.3768552", "l0.1569517,0.3782093", "l0.1561922,0.3773710", "l0.1548383,0.3770873", "l0.1546402,0.3773710", "l0.1558455,0.3788025", "l0.1568691,0.3816527", "l0.1589329,0.3820654", "l0.1581404,0.3790863", "l0.1591640,0.3783512", "l0.1596263,0.3725864", "l0.1584376,0.3727412", "l0.1581899,0.3719803", "l0.1588008,0.3701747", "l0.1576121,0.3694912", "l0.1579423,0.3688593", "l0.1573314,0.3666411", "l0.1562252,0.3654675", "l0.1553832,0.3657254", "l0.1565719,0.3670796", "l0.1562912,0.3682532", "l0.1556473,0.3685885", "l0.1520811,0.3673117", "l0.1506117,0.3674407", "l0.1500008,0.3688464", "l0.1480526,0.3676986", "l0.1488286,0.3659576", "l0.1483333,0.3648098", "l0.1487791,0.3606958", "l0.1530387,0.3621531", "l0.1484488,0.3576651", "l0.1477224,0.3558725", "l0.1480031,0.3587097", "l0.1471775,0.3589676", "l0.1458732,0.3581810", "l0.1438755,0.3578456", "l0.1436443,0.3570848", "l0.1429674,0.3574459", "l0.1421584,0.3557564", "l0.1428353,0.3557564", "l0.1424226,0.3536414", "l0.1398965,0.3528289", "l0.1377336,0.3498885", "l0.1374200,0.3475413", "l0.1393847,0.3469997", "l0.1405734,0.3458519", "l0.1406064,0.3428083", "l0.1397809,0.3409125", "l0.1371063,0.3418797", "l0.1370897,0.3425246", "l0.1359010,0.3419571", "l0.1343986,0.3423440", "l0.1334575,0.3434660", "l0.1320706,0.3434144", "l0.1295280,0.3421635", "l0.1281412,0.3431307", "l0.1258958,0.3435176", "l0.1251198,0.3432597", "l0.1265727,0.3409125", "l0.1260609,0.3381526", "l0.1241291,0.3347479", "l0.1227258,0.3336259", "l0.1217847,0.3337291", "l0.1217517,0.3328135", "l0.1229239,0.3326329", "l0.1227918,0.3320397", "l0.1248721,0.3324266", "l0.1263745,0.3315109", "l0.1285044,0.3318462", "l0.1300564,0.3309693", "l0.1311295,0.3309435", "l0.1330942,0.3282610", "l0.1335235,0.3294604", "l0.1351415,0.3300794", "l0.1351415,0.3286479", "l0.1363303,0.3293443", "l0.1396984,0.3293185", "l0.1371393,0.3273453", "l0.1362973,0.3276548", "l0.1366109,0.3261975", "l0.1359175,0.3253722", "l0.1337216,0.3247015", "l0.1327806,0.3270358", "l0.1301554,0.3238633", "l0.1275963,0.3227670", "l0.1282897,0.3216708", "l0.1279595,0.3200588", "l0.1304691,0.3204715", "l0.1333254,0.3217482", "l0.1343821,0.3211550", "l0.1346462,0.3200072", "l0.1326980,0.3196719", "l0.1325659,0.3192076", "l0.1305517,0.3183822", "l0.1288346,0.3160995", "l0.1261764,0.3141264", "l0.1233201,0.3139974", "l0.1226432,0.3131462", "l0.1228413,0.3126562", "l0.1251198,0.3125788", "l0.1261434,0.3138813", "l0.1284548,0.3152871", "l0.1294290,0.3148744", "l0.1297757,0.3138942", "l0.1305682,0.3144875", "l0.1320871,0.3132365", "l0.1315753,0.3114181", "l0.1329457,0.3100897", "l0.1337216,0.3105024", "l0.1342170,0.3117792", "l0.1350590,0.3120887", "l0.1342335,0.3104122", "l0.1351415,0.3093546", "l0.1326154,0.3094836", "l0.1294785,0.3083745", "l0.1287520,0.3086324", "l0.1288511,0.3094578", "l0.1271340,0.3077426", "l0.1255986,0.3072783", "l0.1248886,0.3061434", "l0.1222470,0.3046087", "l0.1213554,0.3033191", "l0.1212729,0.3021326", "l0.1221809,0.3019262", "l0.1261434,0.3038736", "l0.1290492,0.3047248", "l0.1335896,0.3050085", "l0.1408541,0.3044411", "l0.1414320,0.3039252", "l0.1436609,0.3035125", "l0.1431986,0.3013846", "l0.1417126,0.3008171", "l0.1401772,0.3008171", "l0.1418777,0.2996564", "l0.1430169,0.2996049", "l0.1448991,0.3005592", "l0.1451633,0.3015393", "l0.1490102,0.3023905", "l0.1482837,0.3013072", "l0.1475573,0.3014878", "l0.1463685,0.3009461", "l0.1453614,0.2991793", "l0.1439745,0.2983023", "l0.1428188,0.2967160", "l0.1441892,0.2951040", "l0.1431655,0.2946655", "l0.1427033,0.2936595", "l0.1444699,0.2931437", "l0.1441892,0.2915703", "l0.1445029,0.2909513", "l0.1452954,0.2909513", "l0.1449982,0.2894553", "l0.1461539,0.2888362", "l0.1480361,0.2886815", "l0.1503806,0.2874692", "l0.1524939,0.2873145", "l0.1546237,0.2865665", "l0.1571663,0.2878045", "l0.1575790,0.2869018", "l0.1565554,0.2855347", "l0.1577937,0.2839613", "l0.1590980,0.2838840", "l0.1615745,0.2864246", "l0.1644308,0.2869405", "l0.1644308,0.2862440", "l0.1639520,0.2864504", "l0.1600061,0.2834197", "l0.1601051,0.2830328", "l0.1573149,0.2831360", "l0.1554987,0.2846062", "l0.1542275,0.2843740", "l0.1541944,0.2839098", "l0.1504796,0.2821042", "l0.1494064,0.2834197", "l0.1495715,0.2815110", "l0.1473261,0.2819495", "l0.1462530,0.2815368", "l0.1463190,0.2810467", "l0.1472931,0.2809694", "l0.1478215,0.2803503", "l0.1467978,0.2779000", "l0.1477059,0.2772294", "l0.1479205,0.2763524", "l0.1490927,0.2767651", "l0.1497697,0.2761460", "l0.1504961,0.2765587", "l0.1514372,0.2763266", "l0.1519160,0.2750627", "l0.1539963,0.2743147", "l0.1546897,0.2731798", "l0.1551851,0.2733088", "l0.1569186,0.2719934", "l0.1579258,0.2718386", "l0.1598575,0.2725350", "l0.1606830,0.2708069", "l0.1608976,0.2719289", "c"]}, {"n": "Offaly", "u": "IE-OY", "i": ["m0.6607805,0.5059625", "l0.6634387,0.5080001", "l0.6653869,0.5082967", "l0.6677148,0.5099862", "l0.6701253,0.5108631", "l0.6699602,0.5129266", "l0.6724698,0.5130298", "l0.6738897,0.5142162", "l0.6777366,0.5160733", "l0.6815505,0.5163829", "l0.6815505,0.5163829", "l0.6802131,0.5191427", "l0.6807580,0.5201487", "l0.6832180,0.5221863", "l0.6859752,0.5235275", "l0.6879730,0.5225990", "l0.6891947,0.5227151", "l0.6930417,0.5266356", "l0.6925463,0.5276931", "l0.6928105,0.5293568", "l0.6938837,0.5300790", "l0.6966244,0.5305433", "l0.6995632,0.5317169", "l0.7016931,0.5336255", "l0.7019242,0.5348636", "l0.6953201,0.5377911", "l0.6964263,0.5390550", "l0.6991670,0.5404865", "l0.6974664,0.5412861", "l0.6957824,0.5408605", "l0.6912750,0.5422404", "l0.6911595,0.5431174", "l0.6938507,0.5485082", "l0.6877088,0.5509972", "l0.6883362,0.5521063", "l0.6878904,0.5530993", "l0.6836638,0.5533573", "l0.6836968,0.5542858", "l0.6857936,0.5545050", "l0.6885178,0.5558850", "l0.6912420,0.5552659", "l0.6951550,0.5574712", "l0.6945936,0.5585675", "l0.6902019,0.5601666", "l0.6908458,0.5611726", "l0.6905156,0.5642806", "l0.6840435,0.5640614", "l0.6783970,0.5652350", "l0.6754912,0.5647062", "l0.6712150,0.5646804", "l0.6688540,0.5640356", "l0.6675002,0.5642290", "l0.6654199,0.5656348", "l0.6653869,0.5660088", "l0.6664105,0.5664343", "l0.6718424,0.5670147", "l0.6733779,0.5667568", "l0.6773568,0.5699422", "l0.6794041,0.5690652", "l0.6816330,0.5689621", "l0.6841426,0.5696456", "l0.6848525,0.5703420", "l0.6849186,0.5718380", "l0.6833501,0.5747913", "l0.6809231,0.5726505", "l0.6782814,0.5723668", "l0.6782814,0.5723668", "l0.6711159,0.5721733", "l0.6682597,0.5727408", "l0.6645118,0.5723925", "l0.6635212,0.5717735", "l0.6638844,0.5702646", "l0.6628938,0.5683172", "l0.6608796,0.5698390", "l0.6601531,0.5717993", "l0.6590304,0.5729987", "l0.6564713,0.5742239", "l0.6539287,0.5747268", "l0.6525418,0.5756425", "l0.6514357,0.5771772", "l0.6502139,0.5771772", "l0.6495700,0.5762744", "l0.6479355,0.5762744", "l0.6471760,0.5775770", "l0.6459872,0.5770482", "l0.6450462,0.5779768", "l0.6429989,0.5775770", "l0.6397794,0.5784539", "l0.6376330,0.5773706", "l0.6372863,0.5764679", "l0.6365268,0.5761970", "l0.6357178,0.5737725", "l0.6346612,0.5727150", "l0.6337696,0.5696843", "l0.6361141,0.5698906", "l0.6366259,0.5694908", "l0.6331918,0.5649770", "l0.6294604,0.5624751", "l0.6280240,0.5605793", "l0.6279580,0.5596766", "l0.6263235,0.5590188", "l0.6256300,0.5593670", "l0.6243422,0.5582450", "l0.6220803,0.5599990", "l0.6203467,0.5594444", "l0.6195212,0.5586706", "l0.6175400,0.5597668", "l0.6162522,0.5595734", "l0.6149479,0.5603730", "l0.6156413,0.5633005", "l0.6143039,0.5649770", "l0.6121906,0.5652866", "l0.6089711,0.5648352", "l0.6048931,0.5634810", "l0.6039520,0.5626557", "l0.6021854,0.5643322", "l0.5950694,0.5657895", "l0.5917343,0.5675177", "l0.5865666,0.5679819", "l0.5847505,0.5688202", "l0.5809861,0.5685881", "l0.5758019,0.5697617", "l0.5756368,0.5718638", "l0.5746131,0.5734759", "l0.5729621,0.5744431", "l0.5731437,0.5764937", "l0.5751745,0.5783765", "l0.5756698,0.5794985", "l0.5776345,0.5801821", "l0.5795828,0.5822326", "l0.5797974,0.5835223", "l0.5793516,0.5843476", "l0.5846514,0.5860758", "l0.5843047,0.5872752", "l0.5821584,0.5895578", "l0.5813659,0.5921501", "l0.5794011,0.5942264", "l0.5710304,0.5990497", "l0.5711790,0.6019901", "l0.5681741,0.6035635", "l0.5649546,0.6041567", "l0.5633366,0.6050595", "l0.5621479,0.6078967", "l0.5607115,0.6098183", "l0.5607445,0.6133133", "l0.5600180,0.6146158", "l0.5616525,0.6155315", "l0.5602161,0.6181753", "l0.5566664,0.6207933", "l0.5565013,0.6224827", "l0.5565013,0.6224827", "l0.5565013,0.6224827", "l0.5565013,0.6224827", "l0.5481306,0.6192457", "l0.5453734,0.6194520", "l0.5445809,0.6179560", "l0.5427317,0.6170017", "l0.5398424,0.6184203", "l0.5380923,0.6185493", "l0.5382574,0.6203935", "l0.5358799,0.6210899", "l0.5344601,0.6231791", "l0.5308938,0.6227149", "l0.5309103,0.6247009", "l0.5302004,0.6255521", "l0.5336841,0.6272931", "l0.5342454,0.6282217", "l0.5300188,0.6311492", "l0.5316533,0.6327484", "l0.5249996,0.6353148", "l0.5269644,0.6373524", "l0.5254289,0.6379457", "l0.5254454,0.6385389", "l0.5243392,0.6386421", "l0.5204923,0.6378167", "l0.5215325,0.6410280", "l0.5184946,0.6427690", "l0.5177516,0.6426787", "l0.5174049,0.6409377", "l0.5166619,0.6399833", "l0.5137726,0.6386421", "l0.5126004,0.6385905", "l0.5126004,0.6394933", "l0.5151100,0.6416083", "l0.5155062,0.6451291", "l0.5117914,0.6475665", "l0.5118409,0.6493075", "l0.5110319,0.6498105", "l0.5099587,0.6497073", "l0.5074327,0.6479663", "l0.5073996,0.6471667", "l0.5056000,0.6453612", "l0.5075647,0.6420984", "l0.4991940,0.6393643", "l0.4973283,0.6397383", "l0.4965689,0.6373782", "l0.4958754,0.6367334", "l0.4971798,0.6336640", "l0.4947032,0.6300143", "l0.4964863,0.6270481", "l0.5024465,0.6296145", "l0.5058147,0.6294082", "l0.5077464,0.6276155", "l0.5075152,0.6260809", "l0.5096285,0.6246751", "l0.5072841,0.6206901", "l0.5071190,0.6187040", "l0.5035858,0.6160087", "l0.5035362,0.6144611", "l0.5063595,0.6125653", "l0.5116923,0.6132875", "l0.5128811,0.6138936", "l0.5145321,0.6132617", "l0.5120721,0.6091219", "l0.5129141,0.6068263", "l0.5123858,0.6058333", "l0.5126169,0.6043889", "l0.5137231,0.6036667", "l0.5123858,0.6012937", "l0.5138056,0.6005973", "l0.5164968,0.6012421", "l0.5172563,0.6004425", "l0.5169261,0.5989981", "l0.5191880,0.5951421", "l0.5187918,0.5928465", "l0.5201621,0.5907959", "l0.5188908,0.5878813", "l0.5202612,0.5859726", "l0.5185441,0.5846314", "l0.5175205,0.5843734", "l0.5164638,0.5825550", "l0.5131948,0.5805303", "l0.5102889,0.5797565", "l0.5090342,0.5784281", "l0.5060623,0.5773448", "l0.5043948,0.5772674", "l0.5034537,0.5760681", "l0.5017366,0.5751008", "l0.4950334,0.5735919", "l0.4909884,0.5713221", "l0.4901133,0.5699680", "l0.4890732,0.5704194", "l0.4890732,0.5704194", "l0.4889411,0.5692458", "l0.4934154,0.5647320", "l0.4977576,0.5630555", "l0.5046920,0.5637519", "l0.5067392,0.5633521", "l0.5108173,0.5581935", "l0.5111475,0.5549048", "l0.5098762,0.5530090", "l0.5051708,0.5505458", "l0.5035692,0.5489337", "l0.4997554,0.5484953", "l0.4993426,0.5458773", "l0.4980383,0.5457096", "l0.4968165,0.5438912", "l0.4944556,0.5434914", "l0.4944556,0.5434914", "l0.4962056,0.5397256", "l0.4988968,0.5379717", "l0.4998214,0.5354311", "l0.5000030,0.5314718", "l0.5016375,0.5305562", "l0.5053689,0.5311623", "l0.5075647,0.5298340", "l0.5073171,0.5287249", "l0.5081096,0.5276931", "l0.5115933,0.5279769", "l0.5149779,0.5266614", "l0.5168435,0.5226635", "l0.5198154,0.5208580", "l0.5198154,0.5208580", "l0.5233981,0.5213867", "l0.5276908,0.5245593", "l0.5293253,0.5250364", "l0.5329411,0.5249333", "l0.5342784,0.5262100", "l0.5373163,0.5231664", "l0.5396113,0.5225216", "l0.5406679,0.5239015", "l0.5429298,0.5241982", "l0.5445644,0.5233470", "l0.5488736,0.5248817", "l0.5585321,0.5218639", "l0.5613719,0.5200971", "l0.5597043,0.5195812", "l0.5607775,0.5165505", "l0.5620653,0.5160218", "l0.5630889,0.5161507", "l0.5639145,0.5135327", "l0.5658131,0.5132103", "l0.5682402,0.5109921", "l0.5693794,0.5111211", "l0.5700233,0.5094574", "l0.5713771,0.5104376", "l0.5728961,0.5099862", "l0.5731107,0.5089802", "l0.5771722,0.5074456", "l0.5805403,0.5088513", "l0.5810026,0.5116756", "l0.5837103,0.5120496", "l0.5846679,0.5127847", "l0.5861539,0.5125526", "l0.5865336,0.5128621", "l0.5856420,0.5149900", "l0.5876893,0.5168858", "l0.5883662,0.5182400", "l0.5879700,0.5197489", "l0.5886304,0.5238500", "l0.5895550,0.5250364", "l0.5928240,0.5273449", "l0.5946236,0.5304401", "l0.5957464,0.5312139", "l0.5964398,0.5307883", "l0.5947722,0.5292020", "l0.5951024,0.5261842", "l0.5957959,0.5254362", "l0.5987677,0.5262100", "l0.5999400,0.5259908", "l0.6022349,0.5263906", "l0.6016901,0.5282993", "l0.6019873,0.5295115", "l0.6065771,0.5289570", "l0.6083767,0.5299629", "l0.6097306,0.5321940", "l0.6109193,0.5316137", "l0.6117944,0.5317169", "l0.6120255,0.5298855", "l0.6154762,0.5279769", "l0.6205448,0.5292020", "l0.6264555,0.5267130", "l0.6271490,0.5246109", "l0.6301539,0.5230246", "l0.6315902,0.5208838", "l0.6336375,0.5206774", "l0.6345291,0.5201229", "l0.6443857,0.5128363", "l0.6441546,0.5118691", "l0.6487610,0.5119464", "l0.6531197,0.5102699", "l0.6551505,0.5101925", "l0.6563062,0.5092511", "l0.6562236,0.5074971", "l0.6568841,0.5067105", "l0.6587993,0.5056271", "c"]}, {"n": "Roscommon", "u": "IE-RN", "i": ["m0.4735700,0.3316012", "l0.4740323,0.3306081", "l0.4756008,0.3299633", "l0.4769216,0.3276033", "l0.4811152,0.3292798", "l0.4846649,0.3316270", "l0.4872240,0.3320913", "l0.4885614,0.3317817", "l0.4895355,0.3328392", "l0.4942409,0.3330069", "l0.4938612,0.3394939", "l0.4954297,0.3411962", "l0.4934154,0.3431436", "l0.4928375,0.3448330", "l0.4905921,0.3462903", "l0.4894859,0.3456584", "l0.4895355,0.3465999", "l0.4880826,0.3480572", "l0.4875542,0.3508944", "l0.4875047,0.3545183", "l0.4880330,0.3560014", "l0.4890732,0.3568913", "l0.4894694,0.3614180", "l0.4915167,0.3622563", "l0.4895520,0.3652741", "l0.4875377,0.3652483", "l0.4862829,0.3679050", "l0.4826011,0.3711678", "l0.4845989,0.3718255", "l0.4852593,0.3724961", "l0.4853914,0.3737729", "l0.4867287,0.3748175", "l0.4883798,0.3744822", "l0.4888090,0.3758363", "l0.4868773,0.3775387", "l0.4883137,0.3799890", "l0.4905756,0.3792797", "l0.4904766,0.3802985", "l0.4925899,0.3826070", "l0.4945051,0.3822072", "l0.4988968,0.3792023", "l0.4993426,0.3782738", "l0.4984841,0.3769841", "l0.4995242,0.3762361", "l0.5023640,0.3766746", "l0.5023475,0.3784543", "l0.5038169,0.3800406", "l0.5053193,0.3792281", "l0.5061779,0.3793184", "l0.5071850,0.3813689", "l0.5063925,0.3844512", "l0.5091332,0.3878043", "l0.5084068,0.3891069", "l0.5089681,0.3909382", "l0.5085554,0.3932080", "l0.5090837,0.3941752", "l0.5119730,0.3937109", "l0.5161171,0.3983924", "l0.5188908,0.3982247", "l0.5207565,0.4013199", "l0.5207565,0.4013199", "l0.5207730,0.4059755", "l0.5218462,0.4077295", "l0.5225726,0.4122820", "l0.5249666,0.4142680", "l0.5276908,0.4147194", "l0.5283182,0.4156609", "l0.5273111,0.4174922", "l0.5266342,0.4209355", "l0.5242071,0.4218254", "l0.5208886,0.4239662", "l0.5205749,0.4270098", "l0.5185771,0.4273322", "l0.5162987,0.4258620", "l0.5153246,0.4260684", "l0.5150274,0.4268035", "l0.5155062,0.4294215", "l0.5143175,0.4328648", "l0.5118244,0.4329164", "l0.5095625,0.4352249", "l0.5074987,0.4358053", "l0.5072345,0.4365404", "l0.5082086,0.4383975", "l0.5076638,0.4409252", "l0.5046754,0.4441751", "l0.5006469,0.4463804", "l0.4979227,0.4505073", "l0.4978567,0.4591867", "l0.5015055,0.4651062", "l0.5084563,0.4737985", "l0.5107347,0.4808142", "l0.5107347,0.4808142", "l0.5133599,0.4905769", "l0.5112961,0.4991789", "l0.5123362,0.5004943", "l0.5132278,0.5035637", "l0.5108008,0.5062591", "l0.5159025,0.5086062", "l0.5164803,0.5108631", "l0.5181644,0.5117788", "l0.5194852,0.5133651", "l0.5197659,0.5148224", "l0.5212683,0.5165118", "l0.5222589,0.5191169", "l0.5198154,0.5208580", "l0.5198154,0.5208580", "l0.5168435,0.5226635", "l0.5149779,0.5266614", "l0.5115933,0.5279769", "l0.5081096,0.5276931", "l0.5073171,0.5287249", "l0.5075647,0.5298340", "l0.5053689,0.5311623", "l0.5016375,0.5305562", "l0.5000030,0.5314718", "l0.4998214,0.5354311", "l0.4988968,0.5379717", "l0.4962056,0.5397256", "l0.4944556,0.5434914", "l0.4944556,0.5434914", "l0.4937621,0.5441233", "l0.4920450,0.5436204", "l0.4874717,0.5433495", "l0.4856060,0.5423952", "l0.4793651,0.5415311", "l0.4771527,0.5421888", "l0.4751715,0.5401512", "l0.4707467,0.5396353", "l0.4697396,0.5371463", "l0.4675602,0.5347604", "l0.4683362,0.5337287", "l0.4679565,0.5320393", "l0.4684353,0.5314976", "l0.4686829,0.5279511", "l0.4676098,0.5270225", "l0.4665201,0.5247527", "l0.4656946,0.5246753", "l0.4639280,0.5255394", "l0.4626567,0.5247269", "l0.4605103,0.5242755", "l0.4607415,0.5224700", "l0.4591235,0.5218897", "l0.4592225,0.5205871", "l0.4580338,0.5199294", "l0.4578192,0.5180594", "l0.4587107,0.5178144", "l0.4613524,0.5126558", "l0.4590739,0.5100893", "l0.4585951,0.5084773", "l0.4552931,0.5082709", "l0.4541043,0.5035379", "l0.4544841,0.5025578", "l0.4569276,0.5018227", "l0.4578687,0.5019774", "l0.4587933,0.5010231", "l0.4588923,0.4999914", "l0.4544180,0.4973605", "l0.4541208,0.4958000", "l0.4496135,0.4933367", "l0.4509013,0.4919181", "l0.4519415,0.4918923", "l0.4525193,0.4912862", "l0.4506042,0.4893001", "l0.4518920,0.4875075", "l0.4505546,0.4863468", "l0.4503070,0.4853151", "l0.4484413,0.4839481", "l0.4490192,0.4816525", "l0.4501749,0.4811237", "l0.4509674,0.4814977", "l0.4514462,0.4802854", "l0.4484908,0.4785186", "l0.4485899,0.4776416", "l0.4498777,0.4765970", "l0.4479460,0.4755653", "l0.4489531,0.4746239", "l0.4475332,0.4737211", "l0.4478799,0.4723541", "l0.4456511,0.4709096", "l0.4475332,0.4695813", "l0.4495970,0.4705872", "l0.4500263,0.4695039", "l0.4466252,0.4678016", "l0.4456015,0.4665377", "l0.4394762,0.4666151", "l0.4389479,0.4657639", "l0.4395422,0.4642679", "l0.4378582,0.4631330", "l0.4368015,0.4613146", "l0.4344736,0.4607085", "l0.4323107,0.4609019", "l0.4315512,0.4605021", "l0.4312541,0.4596639", "l0.4318980,0.4568266", "l0.4299497,0.4549824", "l0.4302634,0.4543763", "l0.4260533,0.4546342", "l0.4281336,0.4535122", "l0.4285629,0.4522483", "l0.4285629,0.4522483", "l0.4292728,0.4511392", "l0.4312045,0.4512424", "l0.4312045,0.4512424", "l0.4339783,0.4509071", "l0.4348368,0.4491919", "l0.4347873,0.4477990", "l0.4334830,0.4467286", "l0.4317824,0.4469608", "l0.4303130,0.4454906", "l0.4286619,0.4451166", "l0.4274237,0.4441493", "l0.4248976,0.4440204", "l0.4226522,0.4428855", "l0.4213644,0.4418408", "l0.4211497,0.4399708", "l0.4190694,0.4394034", "l0.4190364,0.4375334", "l0.4172038,0.4369530", "l0.4165764,0.4361406", "l0.4167745,0.4355344", "l0.4197629,0.4360116", "l0.4199115,0.4354313", "l0.4173689,0.4345414", "l0.4159985,0.4325166", "l0.4147933,0.4320524", "l0.4099062,0.4317815", "l0.4051512,0.4327101", "l0.4025756,0.4313173", "l0.4016841,0.4317042", "l0.3991415,0.4311754", "l0.3969952,0.4317042", "l0.3946837,0.4312915", "l0.3934950,0.4320782", "l0.3927025,0.4334710", "l0.3895655,0.4332517", "l0.3875017,0.4343350", "l0.3828623,0.4346962", "l0.3827137,0.4357795", "l0.3810957,0.4370820", "l0.3815250,0.4392873", "l0.3775790,0.4418666", "l0.3661374,0.4445749", "l0.3649651,0.4431563", "l0.3623565,0.4451295", "l0.3610522,0.4451552", "l0.3595002,0.4444717", "l0.3586252,0.4448328", "l0.3554387,0.4446523", "l0.3535070,0.4460967", "l0.3515588,0.4464836", "l0.3483723,0.4452068", "l0.3477944,0.4438656", "l0.3477944,0.4438656", "l0.3498087,0.4419440", "l0.3525494,0.4369015", "l0.3534740,0.4367983", "l0.3555873,0.4383459", "l0.3588398,0.4380879", "l0.3584436,0.4366693", "l0.3594837,0.4357795", "l0.3641231,0.4342577", "l0.3649651,0.4333549", "l0.3678214,0.4324908", "l0.3674747,0.4297697", "l0.3711895,0.4293957", "l0.3704135,0.4270356", "l0.3728240,0.4242886", "l0.3737321,0.4224444", "l0.3743100,0.4197491", "l0.3735340,0.4186013", "l0.3760601,0.4169247", "l0.3760105,0.4160606", "l0.3737816,0.4149515", "l0.3728240,0.4136232", "l0.3724278,0.4118048", "l0.3700833,0.4109794", "l0.3683828,0.4096640", "l0.3624225,0.4078327", "l0.3639910,0.4068396", "l0.3670619,0.4059755", "l0.3658732,0.4038734", "l0.3674582,0.4032028", "l0.3679700,0.4022613", "l0.3671115,0.4013715", "l0.3668968,0.3997723", "l0.3659062,0.3983021", "l0.3677389,0.3983666", "l0.3707603,0.3975541", "l0.3713876,0.3948587", "l0.3700338,0.3936336", "l0.3694890,0.3916991", "l0.3732863,0.3917765", "l0.3748218,0.3911703", "l0.3800886,0.3936336", "l0.3823175,0.3930274", "l0.3816901,0.3909898", "l0.3841831,0.3894164", "l0.3815085,0.3877785", "l0.3827137,0.3869145", "l0.3824165,0.3852637", "l0.3773149,0.3830971", "l0.3759775,0.3817687", "l0.3728571,0.3802469", "l0.3741284,0.3736181", "l0.3763077,0.3728185", "l0.3755813,0.3722898", "l0.3739467,0.3723414", "l0.3725764,0.3691301", "l0.3738477,0.3673891", "l0.3764068,0.3661639", "l0.3815580,0.3688464", "l0.3868413,0.3705487", "l0.3894830,0.3719029", "l0.3894830,0.3703295", "l0.3926694,0.3711936", "l0.3926694,0.3711936", "l0.3974905,0.3714257", "l0.4015355,0.3704198", "l0.4030379,0.3715676", "l0.4034837,0.3727927", "l0.4049366,0.3740695", "l0.4040451,0.3770099", "l0.4051512,0.3782093", "l0.4087010,0.3786607", "l0.4128285,0.3799374", "l0.4147933,0.3816140", "l0.4181284,0.3815366", "l0.4183760,0.3790218", "l0.4189374,0.3784285", "l0.4208856,0.3778998", "l0.4293224,0.3786091", "l0.4312541,0.3782093", "l0.4326409,0.3785833", "l0.4339122,0.3782222", "l0.4400541,0.3782996", "l0.4402522,0.3773839", "l0.4378087,0.3741985", "l0.4376601,0.3725477", "l0.4330042,0.3724961", "l0.4323437,0.3715934", "l0.4269118,0.3704198", "l0.4259873,0.3694525", "l0.4236263,0.3688464", "l0.4237419,0.3682790", "l0.4262514,0.3679823", "l0.4292068,0.3683305", "l0.4315347,0.3673375", "l0.4302800,0.3646550", "l0.4309569,0.3637394", "l0.4304946,0.3625142", "l0.4278199,0.3609795", "l0.4277539,0.3605023", "l0.4286454,0.3594706", "l0.4325584,0.3594706", "l0.4330702,0.3586581", "l0.4342589,0.3582196", "l0.4387828,0.3597028", "l0.4442972,0.3583228", "l0.4442477,0.3573556", "l0.4458657,0.3557177", "l0.4448916,0.3547505", "l0.4462784,0.3526870", "l0.4459317,0.3512039", "l0.4478304,0.3483925", "l0.4483587,0.3482377", "l0.4494154,0.3489470", "l0.4499272,0.3499917", "l0.4506702,0.3497724", "l0.4510004,0.3487923", "l0.4522717,0.3487665", "l0.4518094,0.3473092", "l0.4535100,0.3470126", "l0.4543520,0.3459292", "l0.4588428,0.3495661", "l0.4596683,0.3488439", "l0.4589584,0.3469352", "l0.4590079,0.3450652", "l0.4626402,0.3438916", "l0.4631850,0.3426793", "l0.4627062,0.3384106", "l0.4655625,0.3373917", "l0.4707963,0.3369790", "l0.4732068,0.3338581", "l0.4748083,0.3333938", "c"]}, {"n": "Sligo", "u": "IE-SO", "i": ["m0.3938417,0.2826846", "l0.3929336,0.2834842", "l0.3921576,0.2855734", "l0.3912000,0.2858829", "l0.3906057,0.2855476", "l0.3903745,0.2850318", "l0.3911505,0.2834842", "l0.3898792,0.2826072", "l0.3907873,0.2814723", "l0.3914477,0.2812918", "l0.3930657,0.2818592", "l0.3938417,0.2826846", "c", "m0.4181944,0.2402937", "l0.4185411,0.2402679", "l0.4178972,0.2407063", "l0.4182604,0.2418154", "l0.4201591,0.2428730", "l0.4240721,0.2424087", "l0.4274567,0.2406032", "l0.4314852,0.2399068", "l0.4314852,0.2399068", "l0.4319805,0.2419960", "l0.4338792,0.2428730", "l0.4338627,0.2438789", "l0.4332023,0.2441884", "l0.4312706,0.2439563", "l0.4272090,0.2455554", "l0.4263835,0.2463808", "l0.4264991,0.2488312", "l0.4229329,0.2512557", "l0.4245674,0.2530096", "l0.4283813,0.2526743", "l0.4297351,0.2519263", "l0.4286619,0.2503272", "l0.4292563,0.2495018", "l0.4324758,0.2501724", "l0.4344240,0.2514105", "l0.4385681,0.2511010", "l0.4390139,0.2515394", "l0.4378252,0.2527001", "l0.4378252,0.2551247", "l0.4363557,0.2579103", "l0.4345891,0.2640233", "l0.4303460,0.2668605", "l0.4283317,0.2672474", "l0.4305771,0.2754367", "l0.4301314,0.2775002", "l0.4326409,0.2789188", "l0.4366364,0.2795894", "l0.4384526,0.2824653", "l0.4389644,0.2870952", "l0.4382875,0.2893005", "l0.4393276,0.2950266", "l0.4406319,0.2962131", "l0.4411768,0.2977349", "l0.4398890,0.3014620", "l0.4407475,0.3041058", "l0.4404668,0.3048280", "l0.4411933,0.3054986", "l0.4380233,0.3091483", "l0.4406484,0.3092515", "l0.4405659,0.3103606", "l0.4439010,0.3111602", "l0.4440165,0.3120887", "l0.4418867,0.3139845", "l0.4418042,0.3150162", "l0.4430920,0.3148099", "l0.4445944,0.3166025", "l0.4471865,0.3173763", "l0.4509674,0.3204844", "l0.4550950,0.3205359", "l0.4552931,0.3195171", "l0.4563663,0.3196719", "l0.4566304,0.3188207", "l0.4597509,0.3201748", "l0.4616991,0.3203038", "l0.4627888,0.3218901", "l0.4632511,0.3242244", "l0.4654304,0.3254753", "l0.4663055,0.3247273", "l0.4667678,0.3248821", "l0.4689966,0.3273969", "l0.4701524,0.3269068", "l0.4725794,0.3308274", "l0.4735865,0.3316270", "l0.4735865,0.3316270", "l0.4748248,0.3334196", "l0.4732233,0.3338839", "l0.4708128,0.3370048", "l0.4655790,0.3374175", "l0.4627227,0.3384363", "l0.4632015,0.3427051", "l0.4626402,0.3439045", "l0.4590244,0.3450781", "l0.4589584,0.3469481", "l0.4596683,0.3488697", "l0.4588428,0.3495919", "l0.4543520,0.3459679", "l0.4535100,0.3470383", "l0.4518094,0.3473479", "l0.4522717,0.3488052", "l0.4510004,0.3488310", "l0.4506702,0.3497982", "l0.4499107,0.3500303", "l0.4494154,0.3489857", "l0.4483587,0.3482635", "l0.4478139,0.3484183", "l0.4459317,0.3512297", "l0.4462784,0.3527128", "l0.4448916,0.3547763", "l0.4458492,0.3557435", "l0.4442312,0.3573814", "l0.4442807,0.3583486", "l0.4387663,0.3597285", "l0.4342424,0.3582454", "l0.4330537,0.3586839", "l0.4325419,0.3594964", "l0.4286289,0.3594964", "l0.4277374,0.3605152", "l0.4278034,0.3610053", "l0.4304781,0.3625400", "l0.4309404,0.3637652", "l0.4302634,0.3646808", "l0.4315182,0.3673633", "l0.4291903,0.3683563", "l0.4262514,0.3679952", "l0.4237419,0.3683047", "l0.4236263,0.3688722", "l0.4259708,0.3694783", "l0.4268953,0.3704456", "l0.4323272,0.3716192", "l0.4330042,0.3725090", "l0.4376436,0.3725606", "l0.4377921,0.3742243", "l0.4402357,0.3774097", "l0.4400375,0.3783254", "l0.4338957,0.3782480", "l0.4326244,0.3786091", "l0.4312375,0.3782222", "l0.4292893,0.3786349", "l0.4208526,0.3779256", "l0.4189043,0.3784672", "l0.4183430,0.3790476", "l0.4180953,0.3815753", "l0.4147603,0.3816527", "l0.4127955,0.3799761", "l0.4086679,0.3786994", "l0.4051017,0.3782351", "l0.4039955,0.3770357", "l0.4048871,0.3741082", "l0.4034342,0.3728314", "l0.4029884,0.3716063", "l0.4014860,0.3704585", "l0.3974409,0.3714515", "l0.3926034,0.3712194", "l0.3926034,0.3712194", "l0.3905561,0.3672343", "l0.3910349,0.3638425", "l0.3906057,0.3619596", "l0.3916458,0.3578456", "l0.3925043,0.3565173", "l0.3878484,0.3542475", "l0.3862304,0.3541959", "l0.3838199,0.3530997", "l0.3805344,0.3511008", "l0.3806664,0.3501593", "l0.3801546,0.3497208", "l0.3778267,0.3505591", "l0.3765719,0.3516553", "l0.3736661,0.3520422", "l0.3747888,0.3552405", "l0.3743100,0.3565947", "l0.3734845,0.3574072", "l0.3698192,0.3583744", "l0.3679700,0.3620499", "l0.3656586,0.3627850", "l0.3624556,0.3609666", "l0.3595498,0.3646421", "l0.3596158,0.3656094", "l0.3568586,0.3656610", "l0.3546297,0.3663703", "l0.3543820,0.3675181", "l0.3535400,0.3682274", "l0.3514597,0.3687432", "l0.3466717,0.3680081", "l0.3407610,0.3662413", "l0.3385156,0.3640231", "l0.3392256,0.3631074", "l0.3383670,0.3623207", "l0.3355603,0.3624755", "l0.3357254,0.3599994", "l0.3338762,0.3574716", "l0.3348998,0.3538477", "l0.3328856,0.3540799", "l0.3300623,0.3554082", "l0.3300458,0.3561175", "l0.3272556,0.3571363", "l0.3236893,0.3571621", "l0.3230950,0.3568784", "l0.3227483,0.3550600", "l0.3192976,0.3530223", "l0.3188848,0.3516166", "l0.3183400,0.3527128", "l0.3171678,0.3533319", "l0.3159955,0.3527902", "l0.3136511,0.3534995", "l0.3119835,0.3531384", "l0.3089456,0.3534221", "l0.3089456,0.3527386", "l0.3099528,0.3517714", "l0.3091107,0.3509073", "l0.3091933,0.3470254", "l0.3107287,0.3450265", "l0.3120826,0.3447428", "l0.3169036,0.3416992", "l0.3191820,0.3408867", "l0.3185216,0.3377399", "l0.3208826,0.3368243", "l0.3211963,0.3362310", "l0.3203377,0.3333680", "l0.3214605,0.3328006", "l0.3247295,0.3325168", "l0.3269254,0.3313433", "l0.3286259,0.3292927", "l0.3271895,0.3275259", "l0.3249771,0.3271906", "l0.3251753,0.3258364", "l0.3234747,0.3255527", "l0.3228968,0.3241986", "l0.3243002,0.3241212", "l0.3248616,0.3229218", "l0.3218732,0.3225607", "l0.3191820,0.3216579", "l0.3131723,0.3212968", "l0.3089787,0.3194784", "l0.3071460,0.3180211", "l0.3060068,0.3202006", "l0.3044548,0.3193495", "l0.3023745,0.3197106", "l0.3013674,0.3226381", "l0.2976361,0.3221738", "l0.2940038,0.3229734", "l0.2928151,0.3228186", "l0.2919895,0.3215419", "l0.2861779,0.3180598", "l0.2861779,0.3180598", "l0.2864256,0.3166283", "l0.2870034,0.3166541", "l0.2862935,0.3158803", "l0.2867723,0.3153386", "l0.2858642,0.3140361", "l0.2864586,0.3134686", "l0.2883573,0.3132881", "l0.2877794,0.3122306", "l0.2882087,0.3106443", "l0.2876473,0.3093160", "l0.2902229,0.3085937", "l0.2911310,0.3074589", "l0.2896451,0.3076652", "l0.2861944,0.3072267", "l0.2861119,0.3067882", "l0.2884068,0.3058597", "l0.2901899,0.3059629", "l0.2927655,0.3053696", "l0.2937726,0.3045700", "l0.2934094,0.3018489", "l0.2969261,0.2972835", "l0.2977021,0.2952071", "l0.2994027,0.2929502", "l0.2996338,0.2910673", "l0.3014995,0.2894940", "l0.3014169,0.2885138", "l0.3004263,0.2876627", "l0.3017967,0.2864504", "l0.3014334,0.2843869", "l0.3019783,0.2840516", "l0.3051813,0.2842838", "l0.3077239,0.2836389", "l0.3123963,0.2847996", "l0.3142785,0.2840258", "l0.3173989,0.2848512", "l0.3195618,0.2842838", "l0.3211137,0.2847996", "l0.3224841,0.2841548", "l0.3242507,0.2847996", "l0.3250762,0.2844385", "l0.3273381,0.2858056", "l0.3297651,0.2864246", "l0.3332158,0.2897906", "l0.3354942,0.2907449", "l0.3365344,0.2904354", "l0.3385816,0.2923570", "l0.3402327,0.2915058", "l0.3419167,0.2933113", "l0.3458792,0.2947558", "l0.3519055,0.2926794", "l0.3541344,0.2898551", "l0.3561321,0.2884364", "l0.3580638,0.2878690", "l0.3595993,0.2883591", "l0.3594177,0.2906676", "l0.3610687,0.2907965", "l0.3645854,0.2920346", "l0.3694559,0.2910544", "l0.3727745,0.2895584", "l0.3766710,0.2896616", "l0.3789329,0.2906160", "l0.3797254,0.2922667", "l0.3818222,0.2945236", "l0.3839520,0.2959422", "l0.3843648,0.2987408", "l0.3868908,0.2994630", "l0.3871715,0.3003915", "l0.3881456,0.3003915", "l0.3887400,0.3023647", "l0.3911670,0.3023389", "l0.3908038,0.3028032", "l0.3911340,0.3043379", "l0.3926364,0.3062595", "l0.3943700,0.3060531", "l0.3940563,0.3040284", "l0.3946837,0.3038220", "l0.3968135,0.3042089", "l0.4000496,0.3037962", "l0.4019482,0.3044153", "l0.4060098,0.3044669", "l0.4074627,0.3036931", "l0.4075122,0.3033835", "l0.4060098,0.3033578", "l0.4066372,0.3023260", "l0.4050027,0.3031256", "l0.4028728,0.3025324", "l0.4025261,0.3009977", "l0.4018162,0.3010751", "l0.4019152,0.3025324", "l0.4006770,0.3027903", "l0.3998845,0.3024808", "l0.4004293,0.3012685", "l0.4000331,0.3007269", "l0.3968135,0.3005979", "l0.3947497,0.2996951", "l0.3947828,0.2977993", "l0.3923558,0.2960841", "l0.3914312,0.2948202", "l0.3899122,0.2944075", "l0.3888060,0.2927181", "l0.3860488,0.2928729", "l0.3855535,0.2945881", "l0.3846454,0.2939949", "l0.3854379,0.2919959", "l0.3871715,0.2903967", "l0.3880796,0.2887976", "l0.3871715,0.2865922", "l0.3894830,0.2870823", "l0.3914312,0.2867212", "l0.3918604,0.2883204", "l0.3935115,0.2883978", "l0.3937922,0.2879335", "l0.3955588,0.2888104", "l0.3999340,0.2875208", "l0.4049861,0.2883720", "l0.4076113,0.2868502", "l0.4108308,0.2881656", "l0.4115407,0.2878819", "l0.4111445,0.2872629", "l0.4127955,0.2870049", "l0.4122837,0.2859216", "l0.4041111,0.2819108", "l0.4020803,0.2821429", "l0.3943370,0.2810338", "l0.3951295,0.2798989", "l0.3949974,0.2778097", "l0.3941058,0.2774486", "l0.3949479,0.2761331", "l0.3943370,0.2732185", "l0.3954597,0.2737344", "l0.3980518,0.2772551", "l0.4049201,0.2790091", "l0.4063235,0.2788027", "l0.4079250,0.2776936", "l0.4079580,0.2765587", "l0.4068848,0.2756044", "l0.4081891,0.2750627", "l0.4072481,0.2748306", "l0.4058282,0.2752691", "l0.4020143,0.2742631", "l0.3999670,0.2752949", "l0.3990259,0.2741342", "l0.3998845,0.2740568", "l0.4008916,0.2730767", "l0.3993561,0.2729477", "l0.3978372,0.2718644", "l0.3959715,0.2719934", "l0.3942544,0.2713485", "l0.3922897,0.2717096", "l0.3906387,0.2714775", "l0.3897141,0.2717096", "l0.3897471,0.2722255", "l0.3888391,0.2727156", "l0.3866597,0.2726898", "l0.3856361,0.2736957", "l0.3836878,0.2733862", "l0.3809801,0.2740310", "l0.3805179,0.2745985", "l0.3811122,0.2770488", "l0.3781073,0.2759913", "l0.3796098,0.2730251", "l0.3783715,0.2715291", "l0.3740293,0.2700073", "l0.3756803,0.2696978", "l0.3759280,0.2688208", "l0.3755978,0.2682792", "l0.3737156,0.2680986", "l0.3754822,0.2660094", "l0.3766875,0.2664478", "l0.3810132,0.2643328", "l0.3846124,0.2647971", "l0.3860653,0.2619856", "l0.3903415,0.2607734", "l0.3928841,0.2591742", "l0.3950965,0.2588131", "l0.3953111,0.2569818", "l0.3944691,0.2565175", "l0.3953771,0.2541187", "l0.3964998,0.2550473", "l0.3976886,0.2552794", "l0.4014364,0.2544025", "l0.4034012,0.2528033", "l0.4027242,0.2515394", "l0.4038469,0.2517716", "l0.4044743,0.2514363", "l0.4045073,0.2506883", "l0.4068848,0.2503014", "l0.4049696,0.2515394", "l0.4057621,0.2522101", "l0.4047550,0.2527775", "l0.4041937,0.2526227", "l0.4021134,0.2545572", "l0.3996038,0.2557179", "l0.3963843,0.2558469", "l0.3964833,0.2569818", "l0.3984646,0.2582714", "l0.3991085,0.2582198", "l0.3989599,0.2573171", "l0.3999835,0.2572913", "l0.4030214,0.2559243", "l0.4057952,0.2533965", "l0.4082057,0.2527517", "l0.4088661,0.2530096", "l0.4111445,0.2509720", "l0.4108308,0.2498113", "l0.4144466,0.2469483", "l0.4142980,0.2443174", "l0.4131092,0.2433372", "l0.4123002,0.2435178", "l0.4113096,0.2430277", "l0.4130762,0.2427698", "l0.4133899,0.2414285", "l0.4150574,0.2409385", "l0.4144796,0.2387977", "l0.4174349,0.2378949", "l0.4187062,0.2391072", "l0.4181944,0.2402937", "c"]}, {"n": "Tipperary", "u": "IE-TA", "i": ["m0.5729951,0.6784666", "l0.5729951,0.6784666", "l0.5726154,0.6783763", "l0.5728135,0.6774994", "l0.5721201,0.6755778", "l0.5686364,0.6727663", "l0.5688676,0.6709092", "l0.5682732,0.6674917", "l0.5675632,0.6662149", "l0.5675632,0.6662149", "l0.5665231,0.6609144", "l0.5644923,0.6596635", "l0.5651197,0.6577548", "l0.5637163,0.6545564", "l0.5592420,0.6522866", "l0.5562372,0.6475020", "l0.5590274,0.6458513", "l0.5581689,0.6398931", "l0.5605133,0.6391709", "l0.5612893,0.6361273", "l0.5625936,0.6359338", "l0.5647730,0.6339220", "l0.5672000,0.6332513", "l0.5691813,0.6308268", "l0.5698912,0.6283120", "l0.5655655,0.6287633", "l0.5620653,0.6284409", "l0.5603317,0.6270481", "l0.5569306,0.6255005", "l0.5574424,0.6246751", "l0.5565013,0.6224827", "l0.5565013,0.6224827", "l0.5481306,0.6192457", "l0.5453734,0.6194520", "l0.5445809,0.6179560", "l0.5427317,0.6170017", "l0.5398424,0.6184203", "l0.5380923,0.6185493", "l0.5382574,0.6203935", "l0.5358799,0.6210899", "l0.5344601,0.6231791", "l0.5308938,0.6227149", "l0.5309103,0.6247009", "l0.5302004,0.6255521", "l0.5336841,0.6272931", "l0.5342454,0.6282217", "l0.5300188,0.6311492", "l0.5316533,0.6327484", "l0.5249996,0.6353148", "l0.5269644,0.6373524", "l0.5254289,0.6379457", "l0.5254454,0.6385389", "l0.5243392,0.6386421", "l0.5204923,0.6378167", "l0.5215325,0.6410280", "l0.5184946,0.6427690", "l0.5177516,0.6426787", "l0.5174049,0.6409377", "l0.5166619,0.6399833", "l0.5137726,0.6386421", "l0.5126004,0.6385905", "l0.5126004,0.6394933", "l0.5151100,0.6416083", "l0.5155062,0.6451291", "l0.5117914,0.6475665", "l0.5118409,0.6493075", "l0.5110319,0.6498105", "l0.5099587,0.6497073", "l0.5074327,0.6479663", "l0.5073996,0.6471667", "l0.5056000,0.6453612", "l0.5075647,0.6420984", "l0.4991940,0.6393643", "l0.4973283,0.6397383", "l0.4965689,0.6373782", "l0.4958754,0.6367334", "l0.4971798,0.6336640", "l0.4947032,0.6300143", "l0.4964863,0.6270481", "l0.5024465,0.6296145", "l0.5058147,0.6294082", "l0.5077464,0.6276155", "l0.5075152,0.6260809", "l0.5096285,0.6246751", "l0.5072841,0.6206901", "l0.5071190,0.6187040", "l0.5035858,0.6160087", "l0.5035362,0.6144611", "l0.5063595,0.6125653", "l0.5116923,0.6132875", "l0.5128811,0.6138936", "l0.5145321,0.6132617", "l0.5120721,0.6091219", "l0.5129141,0.6068263", "l0.5123858,0.6058333", "l0.5126169,0.6043889", "l0.5137231,0.6036667", "l0.5123858,0.6012937", "l0.5138056,0.6005973", "l0.5164968,0.6012421", "l0.5172563,0.6004425", "l0.5169261,0.5989981", "l0.5191880,0.5951421", "l0.5187918,0.5928465", "l0.5201621,0.5907959", "l0.5188908,0.5878813", "l0.5202612,0.5859726", "l0.5185441,0.5846314", "l0.5175205,0.5843734", "l0.5164638,0.5825550", "l0.5131948,0.5805303", "l0.5102889,0.5797565", "l0.5090342,0.5784281", "l0.5060623,0.5773448", "l0.5043948,0.5772674", "l0.5034537,0.5760681", "l0.5017366,0.5751008", "l0.4950334,0.5735919", "l0.4909884,0.5713221", "l0.4901133,0.5699680", "l0.4890732,0.5704194", "l0.4890732,0.5704194", "l0.4883302,0.5712448", "l0.4844503,0.5719928", "l0.4816766,0.5718380", "l0.4801576,0.5724441", "l0.4768060,0.5751524", "l0.4766739,0.5763776", "l0.4740818,0.5785055", "l0.4736856,0.5797952", "l0.4720841,0.5815233", "l0.4723813,0.5833546", "l0.4690462,0.5877265", "l0.4673291,0.5892225", "l0.4662890,0.5912215", "l0.4639445,0.5926272", "l0.4631850,0.5946778", "l0.4623760,0.5951936", "l0.4566634,0.5963672", "l0.4543025,0.5976956", "l0.4532293,0.6029832", "l0.4517103,0.6071100", "l0.4474507,0.6097538", "l0.4443633,0.6158281", "l0.4443633,0.6158281", "l0.4454694,0.6177239", "l0.4499272,0.6186782", "l0.4504390,0.6200453", "l0.4489366,0.6219411", "l0.4457996,0.6244817", "l0.4431250,0.6297822", "l0.4396743,0.6331740", "l0.4296856,0.6327226", "l0.4270109,0.6336382", "l0.4243197,0.6432720", "l0.4224210,0.6456836", "l0.4174514,0.6497847", "l0.4185411,0.6561427", "l0.4184751,0.6586059", "l0.4202417,0.6597408", "l0.4205884,0.6604888", "l0.4201096,0.6633648", "l0.4190034,0.6654798", "l0.4157509,0.6679817", "l0.4127295,0.6719797", "l0.4127295,0.6719797", "l0.4148098,0.6766611", "l0.4143310,0.6773059", "l0.4148263,0.6783506", "l0.4149254,0.6845409", "l0.4158499,0.6858048", "l0.4159490,0.6869912", "l0.4168901,0.6873910", "l0.4188218,0.6899188", "l0.4199610,0.6897640", "l0.4227347,0.6917759", "l0.4239730,0.6910279", "l0.4250132,0.6894158", "l0.4272586,0.6885517", "l0.4299828,0.6894416", "l0.4310724,0.6908086", "l0.4342259,0.6902928", "l0.4355467,0.6912084", "l0.4393276,0.6897640", "l0.4400210,0.6890805", "l0.4422169,0.6886291", "l0.4426627,0.6888741", "l0.4440165,0.6881261", "l0.4455520,0.6883583", "l0.4478304,0.6872879", "l0.4498612,0.6875329", "l0.4563332,0.6907828", "l0.4563002,0.6938006", "l0.4595693,0.6943165", "l0.4605599,0.6959285", "l0.4614845,0.6943681", "l0.4632180,0.6936330", "l0.4644398,0.6934524", "l0.4661073,0.6938780", "l0.4681216,0.6933750", "l0.4686499,0.6942520", "l0.4686499,0.6942520", "l0.4685839,0.6945486", "l0.4685839,0.6945486", "l0.4671805,0.6972182", "l0.4672631,0.7004294", "l0.4639280,0.7027508", "l0.4641921,0.7050077", "l0.4632180,0.7064650", "l0.4627062,0.7089927", "l0.4642582,0.7095602", "l0.4639610,0.7119203", "l0.4594867,0.7157118", "l0.4617486,0.7182267", "l0.4614349,0.7193100", "l0.4598664,0.7205480", "l0.4615010,0.7221988", "l0.4603122,0.7270866", "l0.4611708,0.7294853", "l0.4602462,0.7319486", "l0.4582649,0.7330061", "l0.4556233,0.7334059", "l0.4547317,0.7310587", "l0.4535430,0.7312006", "l0.4530477,0.7318196", "l0.4499933,0.7306331", "l0.4489861,0.7324645", "l0.4475993,0.7335993", "l0.4463445,0.7339991", "l0.4447265,0.7334962", "l0.4430589,0.7345795", "l0.4426462,0.7356757", "l0.4435212,0.7363076", "l0.4441981,0.7377907", "l0.4414905,0.7407698", "l0.4406649,0.7406280", "l0.4402522,0.7399058", "l0.4417546,0.7367977", "l0.4398724,0.7360626", "l0.4404503,0.7351082", "l0.4401036,0.7329803", "l0.4386672,0.7325934", "l0.4356623,0.7332511", "l0.4354147,0.7343602", "l0.4341929,0.7353791", "l0.4345891,0.7366300", "l0.4331527,0.7373909", "l0.4319970,0.7373393", "l0.4292068,0.7393125", "l0.4288766,0.7399573", "l0.4295040,0.7409375", "l0.4295205,0.7426656", "l0.4269118,0.7444453", "l0.4299167,0.7523767", "l0.4312045,0.7521059", "l0.4320466,0.7502101", "l0.4345561,0.7492429", "l0.4357614,0.7510355", "l0.4372803,0.7519511", "l0.4411768,0.7504551", "l0.4420023,0.7517835", "l0.4435708,0.7507904", "l0.4443302,0.7517061", "l0.4442147,0.7539888", "l0.4451062,0.7543112", "l0.4450237,0.7556137", "l0.4470709,0.7552268", "l0.4495805,0.7566068", "l0.4505381,0.7585026", "l0.4499768,0.7593795", "l0.4502244,0.7605144", "l0.4566469,0.7585413", "l0.4598334,0.7584510", "l0.4608075,0.7595601", "l0.4599820,0.7600760", "l0.4606094,0.7602178", "l0.4606754,0.7639836", "l0.4624255,0.7655828", "l0.4634492,0.7686779", "l0.4641921,0.7687037", "l0.4655625,0.7677881", "l0.4675768,0.7692454", "l0.4729756,0.7686779", "l0.4732728,0.7697355", "l0.4725794,0.7739655", "l0.4703010,0.7761966", "l0.4700698,0.7773186", "l0.4711100,0.7792918", "l0.4728766,0.7796529", "l0.4735370,0.7802719", "l0.4734214,0.7834445", "l0.4747092,0.7846697", "l0.4731242,0.7864752", "l0.4692938,0.7877519", "l0.4692938,0.7877519", "l0.4706477,0.7909245", "l0.4733058,0.7906537", "l0.4733389,0.7917757", "l0.4721336,0.7931814", "l0.4733058,0.7936714", "l0.4742139,0.7991396", "l0.4755843,0.8000423", "l0.4777471,0.7999908", "l0.4791175,0.8008935", "l0.4850447,0.8020026", "l0.4844998,0.8057297", "l0.4847805,0.8079350", "l0.4847805,0.8079350", "l0.4852098,0.8082703", "l0.4884788,0.8080511", "l0.4902454,0.8073418", "l0.4936465,0.8070710", "l0.4945711,0.8074450", "l0.5005314,0.8071483", "l0.5047745,0.8086185", "l0.5070859,0.8070710", "l0.5061449,0.8037694", "l0.5071190,0.8008548", "l0.5069043,0.7992814", "l0.5097606,0.8004808", "l0.5102394,0.7992299", "l0.5143340,0.7991138", "l0.5155557,0.7984690", "l0.5162492,0.7985721", "l0.5171077,0.8000165", "l0.5193696,0.8011385", "l0.5214169,0.8029054", "l0.5235467,0.8034986", "l0.5287310,0.8029828", "l0.5312736,0.8038081", "l0.5338327,0.8028796", "l0.5369201,0.8034728", "l0.5396608,0.8046722", "l0.5409816,0.8070710", "l0.5420218,0.8067485", "l0.5435407,0.8047883", "l0.5468428,0.8047754", "l0.5510199,0.8060005", "l0.5535460,0.8056007", "l0.5542229,0.8052139", "l0.5521096,0.7961992", "l0.5499963,0.7922270", "l0.5482627,0.7917370", "l0.5463310,0.7904860", "l0.5462154,0.7883194", "l0.5449111,0.7870684", "l0.5440030,0.7851855", "l0.5451422,0.7802461", "l0.5449441,0.7777958", "l0.5460338,0.7766609", "l0.5452413,0.7749973", "l0.5460833,0.7744556", "l0.5530011,0.7747006", "l0.5551145,0.7742106", "l0.5558739,0.7731788", "l0.5584000,0.7727533", "l0.5589283,0.7728306", "l0.5593741,0.7740558", "l0.5609921,0.7745717", "l0.5623625,0.7736173", "l0.5674477,0.7723664", "l0.5678934,0.7711541", "l0.5701388,0.7704190", "l0.5729621,0.7709606", "l0.5763963,0.7707156", "l0.5783445,0.7696065", "l0.5828188,0.7693873", "l0.5883002,0.7707156", "l0.5906942,0.7698515", "l0.5927910,0.7704964", "l0.5979092,0.7705222", "l0.5997584,0.7714765", "l0.6049096,0.7725856", "l0.6113156,0.7727275", "l0.6159054,0.7735915", "l0.6173914,0.7754099", "l0.6211392,0.7767383", "l0.6240781,0.7750359", "l0.6260758,0.7745459", "l0.6260758,0.7745459", "l0.6258447,0.7734626", "l0.6244908,0.7718247", "l0.6211227,0.7691422", "l0.6222949,0.7663437", "l0.6219482,0.7649637", "l0.6227077,0.7641255", "l0.6221463,0.7610045", "l0.6237809,0.7560393", "l0.6236158,0.7548013", "l0.6220143,0.7534342", "l0.6207595,0.7534600", "l0.6184150,0.7521188", "l0.6157734,0.7479661", "l0.6122402,0.7449870", "l0.6084428,0.7440455", "l0.6076668,0.7426140", "l0.6096645,0.7397897", "l0.6139572,0.7371459", "l0.6146342,0.7351727", "l0.6162687,0.7334059", "l0.6154101,0.7321162", "l0.6141388,0.7316004", "l0.6115137,0.7334059", "l0.6107212,0.7332511", "l0.6110184,0.7313811", "l0.6093509,0.7304397", "l0.6092518,0.7267384", "l0.6101268,0.7247136", "l0.6102589,0.7223922", "l0.6088886,0.7210639", "l0.6100113,0.7161245", "l0.6088721,0.7148220", "l0.6059827,0.7132357", "l0.6051572,0.7122685", "l0.6048105,0.7105661", "l0.6060488,0.7086187", "l0.6058011,0.7067358", "l0.6025651,0.7037181", "l0.6015415,0.7033441", "l0.5971827,0.6976825", "l0.5971827,0.6961478", "l0.5956968,0.6932332", "l0.5939797,0.6915695", "l0.5950694,0.6905378", "l0.5949704,0.6898414", "l0.5943100,0.6888999", "l0.5924278,0.6880617", "l0.5921801,0.6865528", "l0.5914867,0.6858821", "l0.5899677,0.6854050", "l0.5898026,0.6849149", "l0.5882837,0.6848375", "l0.5863520,0.6834060", "l0.5856090,0.6837026", "l0.5840075,0.6831610", "l0.5827032,0.6817423", "l0.5803752,0.6814715", "l0.5795002,0.6800013", "l0.5781133,0.6794854", "l0.5765944,0.6781700", "l0.5742664,0.6782990", "c"]}, {"n": "Waterford", "u": "IE-WD", "i": ["m0.4847805,0.8079350", "l0.4852098,0.8082703", "l0.4884788,0.8080511", "l0.4902454,0.8073418", "l0.4936465,0.8070710", "l0.4945711,0.8074450", "l0.5005314,0.8071483", "l0.5047745,0.8086185", "l0.5070859,0.8070710", "l0.5061449,0.8037694", "l0.5071190,0.8008548", "l0.5069043,0.7992814", "l0.5097606,0.8004808", "l0.5102394,0.7992299", "l0.5143340,0.7991138", "l0.5155557,0.7984690", "l0.5162492,0.7985721", "l0.5171077,0.8000165", "l0.5193696,0.8011385", "l0.5214169,0.8029054", "l0.5235467,0.8034986", "l0.5287310,0.8029828", "l0.5312736,0.8038081", "l0.5338327,0.8028796", "l0.5369201,0.8034728", "l0.5396608,0.8046722", "l0.5409816,0.8070710", "l0.5420218,0.8067485", "l0.5435407,0.8047883", "l0.5468428,0.8047754", "l0.5510199,0.8060005", "l0.5535460,0.8056007", "l0.5542229,0.8052139", "l0.5521096,0.7961992", "l0.5499963,0.7922270", "l0.5482627,0.7917370", "l0.5463310,0.7904860", "l0.5462154,0.7883194", "l0.5449111,0.7870684", "l0.5440030,0.7851855", "l0.5451422,0.7802461", "l0.5449441,0.7777958", "l0.5460338,0.7766609", "l0.5452413,0.7749973", "l0.5460833,0.7744556", "l0.5530011,0.7747006", "l0.5551145,0.7742106", "l0.5558739,0.7731788", "l0.5584000,0.7727533", "l0.5589283,0.7728306", "l0.5593741,0.7740558", "l0.5609921,0.7745717", "l0.5623625,0.7736173", "l0.5674477,0.7723664", "l0.5678934,0.7711541", "l0.5701388,0.7704190", "l0.5729621,0.7709606", "l0.5763963,0.7707156", "l0.5783445,0.7696065", "l0.5828188,0.7693873", "l0.5883002,0.7707156", "l0.5906942,0.7698515", "l0.5927910,0.7704964", "l0.5979092,0.7705222", "l0.5997584,0.7714765", "l0.6049096,0.7725856", "l0.6113156,0.7727275", "l0.6159054,0.7735915", "l0.6173914,0.7754099", "l0.6211392,0.7767383", "l0.6240781,0.7750359", "l0.6260758,0.7745459", "l0.6260758,0.7745459", "l0.6283542,0.7747522", "l0.6291797,0.7761193", "l0.6354702,0.7776410", "l0.6390859,0.7810328", "l0.6398784,0.7841925", "l0.6424871,0.7856498", "l0.6428668,0.7871458", "l0.6464660,0.7929363", "l0.6474897,0.7935683", "l0.6513036,0.7943808", "l0.6535325,0.7979144", "l0.6554146,0.7989590", "l0.6583700,0.7980047", "l0.6646934,0.7916338", "l0.6670214,0.7902539", "l0.6690026,0.7904602", "l0.6725854,0.7928332", "l0.6781824,0.7936199", "l0.6788758,0.7958768", "l0.6802957,0.7968311", "l0.6846214,0.7955801", "l0.6899047,0.7956575", "l0.6936525,0.7921497", "l0.6980278,0.7911179", "l0.6980278,0.7911179", "l0.6997944,0.7912598", "l0.7006694,0.7924463", "l0.7007520,0.7932072", "l0.6994311,0.7948966", "l0.6996128,0.7963410", "l0.7009336,0.7978628", "l0.7033606,0.7992041", "l0.7033606,0.7992041", "l0.7036743,0.8030988", "l0.7022709,0.8059747", "l0.7032615,0.8075352", "l0.7012803,0.8101145", "l0.7008015,0.8121393", "l0.7012143,0.8128228", "l0.7026672,0.8130936", "l0.7030799,0.8146928", "l0.7070919,0.8147573", "l0.7032120,0.8163307", "l0.7021058,0.8188197", "l0.6996788,0.8206123", "l0.6990679,0.8203415", "l0.6990349,0.8223405", "l0.6995137,0.8221212", "l0.6995467,0.8226371", "l0.6976810,0.8238365", "l0.6944780,0.8244168", "l0.6933223,0.8254485", "l0.6917043,0.8255259", "l0.6910769,0.8259902", "l0.6899542,0.8251519", "l0.6879895,0.8244168", "l0.6871970,0.8245974", "l0.6866522,0.8240815", "l0.6865531,0.8247134", "l0.6834161,0.8254485", "l0.6816826,0.8253067", "l0.6791895,0.8268414", "l0.6781493,0.8266737", "l0.6769771,0.8271122", "l0.6770101,0.8253067", "l0.6797508,0.8232690", "l0.6796518,0.8223405", "l0.6810717,0.8209218", "l0.6821614,0.8205349", "l0.6827557,0.8196838", "l0.6851662,0.8191163", "l0.6827557,0.8191421", "l0.6833336,0.8176461", "l0.6815835,0.8188971", "l0.6805268,0.8180588", "l0.6796683,0.8180588", "l0.6791730,0.8172592", "l0.6775220,0.8167692", "l0.6743190,0.8168336", "l0.6740053,0.8175558", "l0.6755902,0.8204318", "l0.6787107,0.8204060", "l0.6802296,0.8208703", "l0.6802131,0.8214119", "l0.6779182,0.8214635", "l0.6735925,0.8200965", "l0.6690191,0.8193614", "l0.6671205,0.8206252", "l0.6648255,0.8248811", "l0.6638184,0.8246618", "l0.6620518,0.8254743", "l0.6578582,0.8252035", "l0.6555632,0.8260418", "l0.6509073,0.8256420", "l0.6470109,0.8246489", "l0.6457396,0.8246876", "l0.6451452,0.8241976", "l0.6415130,0.8237591", "l0.6394657,0.8244684", "l0.6386897,0.8258870", "l0.6380293,0.8251519", "l0.6360480,0.8244684", "l0.6352060,0.8250358", "l0.6314086,0.8244684", "l0.6281726,0.8247392", "l0.6279580,0.8242234", "l0.6265546,0.8244942", "l0.6254319,0.8254485", "l0.6235662,0.8262997", "l0.6219317,0.8264545", "l0.6217996,0.8268156", "l0.6195872,0.8260547", "l0.6189929,0.8264545", "l0.6180188,0.8262352", "l0.6173914,0.8266221", "l0.6165328,0.8264029", "l0.6125704,0.8270348", "l0.6095655,0.8288661", "l0.6090702,0.8279891", "l0.6078319,0.8291111", "l0.6075017,0.8302589", "l0.6063295,0.8309038", "l0.6053223,0.8308006", "l0.6041996,0.8318065", "l0.6030769,0.8320000", "l0.6028788,0.8329027", "l0.5983550,0.8324127", "l0.5937486,0.8342698", "l0.5920480,0.8363719", "l0.5922297,0.8374165", "l0.5912886,0.8384740", "l0.5912721,0.8392994", "l0.5875903,0.8379066", "l0.5869794,0.8358560", "l0.5861704,0.8357142", "l0.5852293,0.8344890", "l0.5838094,0.8344890", "l0.5825051,0.8359334", "l0.5780473,0.8373778", "l0.5777006,0.8383064", "l0.5755707,0.8380356", "l0.5755212,0.8390544", "l0.5761981,0.8396476", "l0.5751745,0.8398669", "l0.5767100,0.8420335", "l0.5754056,0.8420335", "l0.5746297,0.8429105", "l0.5732098,0.8426912", "l0.5743490,0.8436456", "l0.5758844,0.8435553", "l0.5758514,0.8427686", "l0.5772548,0.8431555", "l0.5778327,0.8425751", "l0.5785426,0.8430652", "l0.5803092,0.8424720", "l0.5810522,0.8428460", "l0.5800781,0.8401635", "l0.5800450,0.8378421", "l0.5814649,0.8433747", "l0.5843542,0.8456961", "l0.5884818,0.8457993", "l0.5944751,0.8448965", "l0.5942439,0.8456961", "l0.5920811,0.8474371", "l0.5884983,0.8484818", "l0.5870949,0.8496940", "l0.5868803,0.8517188", "l0.5851797,0.8537049", "l0.5863190,0.8561423", "l0.5844863,0.8605529", "l0.5839415,0.8604240", "l0.5829509,0.8613525", "l0.5820593,0.8612751", "l0.5807220,0.8619200", "l0.5791370,0.8631838", "l0.5762807,0.8632999", "l0.5742334,0.8642800", "l0.5725328,0.8640092", "l0.5695280,0.8647443", "l0.5636008,0.8650796", "l0.5614049,0.8666143", "l0.5608766,0.8682780", "l0.5594071,0.8686648", "l0.5586477,0.8699545", "l0.5588623,0.8707025", "l0.5611242,0.8717084", "l0.5606124,0.8732173", "l0.5598199,0.8728304", "l0.5587798,0.8735268", "l0.5576736,0.8732173", "l0.5554942,0.8737719", "l0.5534304,0.8731142", "l0.5527370,0.8733850", "l0.5513996,0.8720695", "l0.5505906,0.8721469", "l0.5506402,0.8714376", "l0.5484608,0.8706122", "l0.5450101,0.8712442", "l0.5444818,0.8729981", "l0.5431775,0.8729207", "l0.5401561,0.8738493", "l0.5393306,0.8733076", "l0.5379933,0.8732689", "l0.5374154,0.8724564", "l0.5374154,0.8702253", "l0.5358634,0.8699029", "l0.5358634,0.8699029", "l0.5345261,0.8654923", "l0.5332218,0.8637900", "l0.5312736,0.8647830", "l0.5294409,0.8650151", "l0.5272120,0.8644735", "l0.5228038,0.8648346", "l0.5207400,0.8644993", "l0.5181809,0.8583347", "l0.5184285,0.8561810", "l0.5129141,0.8536533", "l0.5129636,0.8528021", "l0.5119235,0.8520154", "l0.5127160,0.8494619", "l0.5114777,0.8494361", "l0.5094799,0.8502357", "l0.5085389,0.8494103", "l0.5075647,0.8496940", "l0.5032721,0.8461088", "l0.5004653,0.8453866", "l0.5005809,0.8419690", "l0.5018357,0.8402022", "l0.4991115,0.8328769", "l0.4969816,0.8322966", "l0.4961066,0.8303363", "l0.4917974,0.8295754", "l0.4889081,0.8265447", "l0.4891723,0.8253583", "l0.4898657,0.8251519", "l0.4914837,0.8277957", "l0.4922432,0.8280665", "l0.4928706,0.8248811", "l0.4920120,0.8236172", "l0.4869434,0.8253067", "l0.4858207,0.8231787", "l0.4842192,0.8236946", "l0.4833276,0.8226887", "l0.4782920,0.8235656", "l0.4735535,0.8237333", "l0.4751715,0.8219020", "l0.4746762,0.8198772", "l0.4753201,0.8181878", "l0.4790184,0.8182781", "l0.4801081,0.8174011", "l0.4822214,0.8102306", "l0.4807190,0.8095213", "c"]}, {"n": "Westmeath", "u": "IE-WH", "i": ["m0.6315077,0.4108375", "l0.6321846,0.4130686", "l0.6333238,0.4135716", "l0.6366589,0.4134555", "l0.6369726,0.4144615", "l0.6419422,0.4164991", "l0.6467137,0.4237857", "l0.6497186,0.4249722", "l0.6513531,0.4269582", "l0.6529381,0.4273838", "l0.6515677,0.4314978", "l0.6518319,0.4324908", "l0.6532848,0.4334323", "l0.6541599,0.4352765", "l0.6558769,0.4351733", "l0.6566199,0.4369015", "l0.6583700,0.4363985", "l0.6602852,0.4384748", "l0.6620353,0.4384233", "l0.6691347,0.4402159", "l0.6717599,0.4429628", "l0.6747482,0.4403706", "l0.6771257,0.4441751", "l0.6786116,0.4444201", "l0.6806919,0.4475411", "l0.6845719,0.4500430", "l0.6859257,0.4490629", "l0.6875437,0.4468576", "l0.6904000,0.4466255", "l0.6919024,0.4457743", "l0.6929426,0.4434658", "l0.6958649,0.4444201", "l0.6973343,0.4415442", "l0.6998274,0.4419440", "l0.7022049,0.4447812", "l0.7017426,0.4453100", "l0.7026011,0.4466770", "l0.7041531,0.4473348", "l0.7051107,0.4469866", "l0.7059692,0.4474637", "l0.7055235,0.4479925", "l0.7058867,0.4487534", "l0.7043182,0.4512166", "l0.7047310,0.4526610", "l0.7038229,0.4537186", "l0.7018086,0.4542731", "l0.6997448,0.4566332", "l0.6996293,0.4576391", "l0.7010326,0.4603732", "l0.7001906,0.4634554", "l0.6983415,0.4643453", "l0.6980443,0.4649772", "l0.6995632,0.4671568", "l0.6984570,0.4674276", "l0.6942964,0.4670536", "l0.6930251,0.4676855", "l0.6915227,0.4696587", "l0.6907302,0.4718253", "l0.6910934,0.4730118", "l0.6940488,0.4754879", "l0.6932068,0.4784670", "l0.6931902,0.4810205", "l0.6909779,0.4831356", "l0.6893764,0.4865661", "l0.6877253,0.4867208", "l0.6847535,0.4879331", "l0.6859752,0.4903834", "l0.6847205,0.4920213", "l0.6855129,0.4944458", "l0.6820293,0.4958516", "l0.6801141,0.4979408", "l0.6745996,0.5002364", "l0.6686394,0.4992820", "l0.6667902,0.5021580", "l0.6604173,0.5034605", "l0.6607805,0.5059625", "l0.6607805,0.5059625", "l0.6587993,0.5056271", "l0.6568841,0.5067105", "l0.6562236,0.5074971", "l0.6563062,0.5092511", "l0.6551505,0.5101925", "l0.6531197,0.5102699", "l0.6487610,0.5119464", "l0.6441546,0.5118691", "l0.6443857,0.5128363", "l0.6345291,0.5201229", "l0.6336375,0.5206774", "l0.6315902,0.5208838", "l0.6301539,0.5230246", "l0.6271490,0.5246109", "l0.6264555,0.5267130", "l0.6205448,0.5292020", "l0.6154762,0.5279769", "l0.6120255,0.5298855", "l0.6117944,0.5317169", "l0.6109193,0.5316137", "l0.6097306,0.5321940", "l0.6083767,0.5299629", "l0.6065771,0.5289570", "l0.6019873,0.5295115", "l0.6016901,0.5282993", "l0.6022349,0.5263906", "l0.5999400,0.5259908", "l0.5987677,0.5262100", "l0.5957959,0.5254362", "l0.5951024,0.5261842", "l0.5947722,0.5292020", "l0.5964398,0.5307883", "l0.5957464,0.5312139", "l0.5946236,0.5304401", "l0.5928240,0.5273449", "l0.5895550,0.5250364", "l0.5886304,0.5238500", "l0.5879700,0.5197489", "l0.5883662,0.5182400", "l0.5876893,0.5168858", "l0.5856420,0.5149900", "l0.5865336,0.5128621", "l0.5861539,0.5125526", "l0.5846679,0.5127847", "l0.5837103,0.5120496", "l0.5810026,0.5116756", "l0.5805403,0.5088513", "l0.5771722,0.5074456", "l0.5731107,0.5089802", "l0.5728961,0.5099862", "l0.5713771,0.5104376", "l0.5700233,0.5094574", "l0.5693794,0.5111211", "l0.5682402,0.5109921", "l0.5658131,0.5132103", "l0.5639145,0.5135327", "l0.5630889,0.5161507", "l0.5620653,0.5160218", "l0.5607775,0.5165505", "l0.5597043,0.5195812", "l0.5613719,0.5200971", "l0.5585321,0.5218639", "l0.5488736,0.5248817", "l0.5445644,0.5233470", "l0.5429298,0.5241982", "l0.5406679,0.5239015", "l0.5396113,0.5225216", "l0.5373163,0.5231664", "l0.5342784,0.5262100", "l0.5329411,0.5249333", "l0.5293253,0.5250364", "l0.5276908,0.5245593", "l0.5233981,0.5213867", "l0.5198154,0.5208580", "l0.5198154,0.5208580", "l0.5222589,0.5191169", "l0.5212683,0.5165118", "l0.5197659,0.5148224", "l0.5194852,0.5133651", "l0.5181644,0.5117788", "l0.5164803,0.5108631", "l0.5159025,0.5086062", "l0.5108008,0.5062591", "l0.5132278,0.5035637", "l0.5123362,0.5004943", "l0.5112961,0.4991789", "l0.5133599,0.4905769", "l0.5107347,0.4808142", "l0.5107347,0.4808142", "l0.5156713,0.4798083", "l0.5195347,0.4760167", "l0.5207565,0.4753590", "l0.5262709,0.4753590", "l0.5319340,0.4739532", "l0.5363918,0.4763004", "l0.5372668,0.4754621", "l0.5394627,0.4753074", "l0.5435242,0.4770355", "l0.5460338,0.4767776", "l0.5478829,0.4775127", "l0.5496826,0.4772290", "l0.5519115,0.4778351", "l0.5545531,0.4796019", "l0.5584165,0.4797825", "l0.5588788,0.4781188", "l0.5612398,0.4771000", "l0.5658627,0.4778867", "l0.5671340,0.4790990", "l0.5696270,0.4780414", "l0.5706837,0.4758619", "l0.5705846,0.4732697", "l0.5698747,0.4716963", "l0.5725163,0.4702132", "l0.5749929,0.4671696", "l0.5762146,0.4637650", "l0.5772878,0.4633136", "l0.5788398,0.4635844", "l0.5813328,0.4622690", "l0.5815805,0.4609019", "l0.5804083,0.4596897", "l0.5809531,0.4586321", "l0.5843542,0.4574586", "l0.5869959,0.4583742", "l0.5891587,0.4579744", "l0.5876563,0.4559239", "l0.5883662,0.4538991", "l0.5867482,0.4517454", "l0.5815310,0.4495917", "l0.5788233,0.4490113", "l0.5795332,0.4470897", "l0.5800781,0.4465997", "l0.5824225,0.4469866", "l0.5881681,0.4496432", "l0.5881351,0.4480441", "l0.5868638,0.4473348", "l0.5866161,0.4465997", "l0.5878049,0.4434142", "l0.5912390,0.4438398", "l0.5926589,0.4423954", "l0.5955152,0.4422277", "l0.5945576,0.4396871", "l0.5958289,0.4386038", "l0.5957464,0.4363727", "l0.5971332,0.4370820", "l0.5989989,0.4364372", "l0.5978762,0.4346446", "l0.5981238,0.4341803", "l0.5984871,0.4339868", "l0.6021689,0.4361664", "l0.6037208,0.4356376", "l0.6034236,0.4347219", "l0.6039190,0.4338063", "l0.6054049,0.4340126", "l0.6062469,0.4322845", "l0.6074852,0.4329422", "l0.6084263,0.4321297", "l0.6091032,0.4286606", "l0.6108698,0.4287122", "l0.6113816,0.4280286", "l0.6134454,0.4280544", "l0.6143370,0.4273580", "l0.6154432,0.4277707", "l0.6167310,0.4296020", "l0.6175565,0.4298728", "l0.6194056,0.4287122", "l0.6198349,0.4273322", "l0.6217006,0.4270872", "l0.6221959,0.4274870", "l0.6232691,0.4271388", "l0.6237644,0.4230248", "l0.6255145,0.4217093", "l0.6247220,0.4206131", "l0.6249036,0.4197749", "l0.6238964,0.4193235", "l0.6235332,0.4176856", "l0.6218327,0.4173374", "l0.6204953,0.4178404", "l0.6188113,0.4167055", "l0.6188113,0.4167055", "l0.6244908,0.4140875", "l0.6257621,0.4139843", "c"]}, {"n": "Wexford", "u": "IE-WX", "i": ["m0.8470169,0.7006745", "l0.8465050,0.7004294", "l0.8464060,0.6988174", "l0.8473636,0.6985723", "l0.8467857,0.6999136", "l0.8470169,0.7006745", "c", "m0.7719445,0.6835221", "l0.7725553,0.6832512", "l0.7738927,0.6841411", "l0.7748173,0.6841927", "l0.7752630,0.6858563", "l0.7760720,0.6862819", "l0.7769636,0.6863851", "l0.7793081,0.6854437", "l0.7802657,0.6863593", "l0.7804308,0.6903443", "l0.7813718,0.6911826", "l0.7829568,0.6901638", "l0.7867542,0.6906539", "l0.7876953,0.6899832", "l0.7898582,0.6901767", "l0.7927144,0.6889644", "l0.7932097,0.6878940", "l0.7941013,0.6876490", "l0.7948278,0.6885130", "l0.7986747,0.6843217", "l0.7990874,0.6829288", "l0.8010687,0.6819874", "l0.8017456,0.6808912", "l0.8027197,0.6807364", "l0.8047174,0.6793694", "l0.8060052,0.6777573", "l0.8067812,0.6778605", "l0.8070454,0.6728566", "l0.8083662,0.6730243", "l0.8100007,0.6725987", "l0.8105456,0.6696454", "l0.8100998,0.6680849", "l0.8105951,0.6673111", "l0.8135835,0.6648479", "l0.8142604,0.6646286", "l0.8152675,0.6652993", "l0.8183880,0.6632358", "l0.8201381,0.6629650", "l0.8223009,0.6629650", "l0.8230769,0.6640354", "l0.8246454,0.6642804", "l0.8261148,0.6626941", "l0.8289381,0.6625265", "l0.8318439,0.6657248", "l0.8335445,0.6660988", "l0.8361861,0.6644094", "l0.8399835,0.6629392", "l0.8413703,0.6632358", "l0.8416840,0.6650929", "l0.8438469,0.6672079", "l0.8465050,0.6669113", "l0.8477103,0.6683944", "l0.8492127,0.6672595", "l0.8506987,0.6678012", "l0.8523497,0.6693359", "l0.8576330,0.6699291", "l0.8562792,0.6728566", "l0.8578146,0.6741721", "l0.8550739,0.6742237", "l0.8549418,0.6746492", "l0.8572863,0.6747008", "l0.8588548,0.6757197", "l0.8587062,0.6765321", "l0.8600930,0.6771512", "l0.8633951,0.6774736", "l0.8633951,0.6774736", "l0.8630814,0.6783892", "l0.8603407,0.6806719", "l0.8598619,0.6825032", "l0.8544630,0.6863851", "l0.8541989,0.6876748", "l0.8525974,0.6895576", "l0.8481561,0.6973472", "l0.8473306,0.6983918", "l0.8460593,0.6984950", "l0.8462904,0.7004294", "l0.8470169,0.7009969", "l0.8462409,0.7035891", "l0.8464555,0.7053688", "l0.8480900,0.7085543", "l0.8498236,0.7104629", "l0.8496255,0.7140998", "l0.8509959,0.7156345", "l0.8512270,0.7183040", "l0.8526799,0.7195421", "l0.8525974,0.7208447", "l0.8488000,0.7279249", "l0.8458116,0.7307621", "l0.8453658,0.7301947", "l0.8455640,0.7310587", "l0.8342544,0.7441229", "l0.8283932,0.7521962", "l0.8238364,0.7558330", "l0.8226146,0.7573548", "l0.8203362,0.7623457", "l0.8199234,0.7646026", "l0.8201381,0.7695936", "l0.8218717,0.7733723", "l0.8177276,0.7739913", "l0.8174964,0.7737463", "l0.8183880,0.7736044", "l0.8184705,0.7727404", "l0.8162416,0.7711670", "l0.8064180,0.7709735", "l0.8052293,0.7713217", "l0.8032810,0.7736302", "l0.8012007,0.7746877", "l0.8042221,0.7781053", "l0.8036773,0.7810586", "l0.8043047,0.7829931", "l0.8075407,0.7831866", "l0.8105786,0.7850823", "l0.8109914,0.7860625", "l0.8104300,0.7860883", "l0.8102154,0.7868234", "l0.8117673,0.7879970", "l0.8132533,0.7877261", "l0.8136000,0.7840893", "l0.8148383,0.7834961", "l0.8156308,0.7823225", "l0.8150529,0.7884999", "l0.8163737,0.7922012", "l0.8186521,0.7954641", "l0.8209966,0.7964442", "l0.8242161,0.7963410", "l0.8257681,0.7957349", "l0.8264945,0.7973985", "l0.8294829,0.7991912", "l0.8276668,0.8008032", "l0.8278154,0.8018865", "l0.8271219,0.8032536", "l0.8239850,0.8058716", "l0.8237373,0.8074579", "l0.8224495,0.8093665", "l0.8234236,0.8119330", "l0.8210957,0.8134290", "l0.8211452,0.8145252", "l0.8204187,0.8156987", "l0.8154491,0.8149121", "l0.8132698,0.8136095", "l0.8096210,0.8125133", "l0.8008045,0.8116363", "l0.7947122,0.8118556", "l0.7947947,0.8112494", "l0.7920375,0.8124230", "l0.7842446,0.8136224", "l0.7823129,0.8149894", "l0.7780037,0.8155956", "l0.7755767,0.8165241", "l0.7758079,0.8157374", "l0.7751805,0.8147057", "l0.7728525,0.8126938", "l0.7657201,0.8087088", "l0.7582739,0.8062585", "l0.7537666,0.8053815", "l0.7542619,0.8050591", "l0.7580923,0.8053041", "l0.7592315,0.8060392", "l0.7635077,0.8068259", "l0.7668923,0.8085670", "l0.7686259,0.8085927", "l0.7687580,0.8077545", "l0.7653568,0.8070710", "l0.7653238,0.8046464", "l0.7647625,0.8037436", "l0.7641846,0.8049688", "l0.7645313,0.8060263", "l0.7634582,0.8060521", "l0.7624840,0.8054847", "l0.7615760,0.8058071", "l0.7595287,0.8054589", "l0.7589343,0.8049172", "l0.7538491,0.8047883", "l0.7523467,0.8055492", "l0.7505636,0.8055234", "l0.7474101,0.8065035", "l0.7444878,0.8060650", "l0.7420608,0.8078319", "l0.7384946,0.8081027", "l0.7369756,0.8069807", "l0.7356548,0.8066583", "l0.7345981,0.8048399", "l0.7365298,0.8035631", "l0.7368600,0.8063359", "l0.7381148,0.8058716", "l0.7380818,0.8038339", "l0.7388578,0.8022605", "l0.7450492,0.7975017", "l0.7439099,0.7938520", "l0.7428863,0.7947805", "l0.7435137,0.7957865", "l0.7406904,0.7983142", "l0.7384615,0.7989074", "l0.7355722,0.7980950", "l0.7366454,0.7992170", "l0.7371077,0.7988688", "l0.7370086,0.7994362", "l0.7325013,0.8023250", "l0.7306522,0.8027893", "l0.7291827,0.8008290", "l0.7292818,0.8019768", "l0.7305036,0.8032278", "l0.7303880,0.8040919", "l0.7290176,0.8049946", "l0.7284233,0.8064132", "l0.7254349,0.8077545", "l0.7268218,0.8076384", "l0.7313456,0.8057039", "l0.7324683,0.8067872", "l0.7329636,0.8057297", "l0.7338552,0.8063230", "l0.7346146,0.8062198", "l0.7325343,0.8072515", "l0.7303054,0.8097792", "l0.7303054,0.8109786", "l0.7289021,0.8115203", "l0.7289846,0.8121522", "l0.7320555,0.8113397", "l0.7297936,0.8136869", "l0.7303550,0.8152087", "l0.7311640,0.8156472", "l0.7300248,0.8162404", "l0.7293974,0.8155053", "l0.7274987,0.8156730", "l0.7252368,0.8175043", "l0.7208615,0.8186263", "l0.7191940,0.8202383", "l0.7188638,0.8213861", "l0.7177906,0.8221728", "l0.7166019,0.8222889", "l0.7150169,0.8252035", "l0.7152976,0.8262094", "l0.7134154,0.8275249", "l0.7125238,0.8274475", "l0.7114837,0.8282084", "l0.7109884,0.8280407", "l0.7112525,0.8266221", "l0.7106582,0.8261063", "l0.7120450,0.8241202", "l0.7142574,0.8226758", "l0.7145876,0.8213345", "l0.7168165,0.8201094", "l0.7171797,0.8189100", "l0.7171797,0.8155827", "l0.7146371,0.8113913", "l0.7164037,0.8102951", "l0.7162056,0.8093923", "l0.7144720,0.8071354", "l0.7135310,0.8066454", "l0.7126229,0.8049817", "l0.7112195,0.8042982", "l0.7097501,0.8042466", "l0.7100638,0.8030988", "l0.7085779,0.8010612", "l0.7063985,0.7994878", "l0.7067122,0.7988945", "l0.7049951,0.7990880", "l0.7038064,0.7983013", "l0.7033936,0.7990622", "l0.7033936,0.7990622", "l0.7009666,0.7977081", "l0.6996458,0.7961863", "l0.6994642,0.7947419", "l0.7007685,0.7930524", "l0.7006859,0.7922915", "l0.6998109,0.7911179", "l0.6980443,0.7909761", "l0.6980443,0.7909761", "l0.6945441,0.7859722", "l0.6971197,0.7816003", "l0.6997944,0.7801043", "l0.7000090,0.7795368", "l0.7001081,0.7787759", "l0.6990349,0.7773573", "l0.6983415,0.7729080", "l0.6989193,0.7699547", "l0.7002236,0.7681621", "l0.7042191,0.7680589", "l0.7044173,0.7653119", "l0.7089246,0.7594311", "l0.7087595,0.7570968", "l0.7062499,0.7563360", "l0.7051767,0.7556266", "l0.7050777,0.7547884", "l0.7074717,0.7538985", "l0.7090732,0.7548529", "l0.7114341,0.7552268", "l0.7120450,0.7540404", "l0.7135640,0.7533311", "l0.7136961,0.7524670", "l0.7127550,0.7518222", "l0.7115497,0.7496555", "l0.7121111,0.7465733", "l0.7138777,0.7454642", "l0.7135640,0.7446517", "l0.7135640,0.7446517", "l0.7168660,0.7443809", "l0.7178071,0.7446775", "l0.7231069,0.7417758", "l0.7236848,0.7410664", "l0.7253854,0.7368751", "l0.7296946,0.7312522", "l0.7289681,0.7282215", "l0.7332113,0.7252166", "l0.7349944,0.7231918", "l0.7351760,0.7200322", "l0.7357538,0.7195679", "l0.7378341,0.7199935", "l0.7381809,0.7197227", "l0.7399640,0.7161632", "l0.7395017,0.7117139", "l0.7408886,0.7068261", "l0.7399310,0.7065295", "l0.7408060,0.7055623", "l0.7456765,0.7016288", "l0.7482026,0.7007390", "l0.7499362,0.7006100", "l0.7519835,0.7013322", "l0.7535850,0.7011645", "l0.7583565,0.7023252", "l0.7600570,0.7017578", "l0.7625171,0.6993074", "l0.7625831,0.6979662", "l0.7636067,0.6974245", "l0.7644818,0.6958125", "l0.7643332,0.6948194", "l0.7637223,0.6944196", "l0.7604533,0.6952579", "l0.7598259,0.6938264", "l0.7607835,0.6915050", "l0.7628308,0.6897511", "l0.7645974,0.6899188", "l0.7659842,0.6893771", "l0.7671565,0.6874426", "l0.7684773,0.6868236", "l0.7686754,0.6854179", "l0.7719445,0.6835221", "c"]}, {"n": "Wicklow", "u": "IE-WW", "i": ["m0.7987242,0.5533830", "l0.8009036,0.5552788", "l0.8030004,0.5541568", "l0.8091917,0.5543116", "l0.8107767,0.5576131", "l0.8119490,0.5575099", "l0.8125598,0.5582192", "l0.8126589,0.5593670", "l0.8139962,0.5586706", "l0.8183880,0.5581677", "l0.8191144,0.5585675", "l0.8181733,0.5638808", "l0.8229944,0.5665117", "l0.8256690,0.5674145", "l0.8300112,0.5633263", "l0.8307542,0.5587738", "l0.8304075,0.5567104", "l0.8319760,0.5558076", "l0.8319760,0.5558076", "l0.8319760,0.5558076", "l0.8319760,0.5558076", "l0.8320915,0.5558076", "l0.8320915,0.5558076", "l0.8320915,0.5558076", "l0.8320915,0.5558076", "l0.8341058,0.5565169", "l0.8367805,0.5590704", "l0.8397358,0.5605277", "l0.8435332,0.5614047", "l0.8456300,0.5608759", "l0.8478094,0.5592639", "l0.8495595,0.5593670", "l0.8500052,0.5577679", "l0.8526634,0.5577421", "l0.8549253,0.5570199", "l0.8554536,0.5570586", "l0.8566589,0.5593412", "l0.8587392,0.5610952", "l0.8595812,0.5615208", "l0.8618101,0.5612499", "l0.8637914,0.5621785", "l0.8679520,0.5596250", "l0.8703790,0.5590188", "l0.8703790,0.5590188", "l0.8705936,0.5595734", "l0.8713035,0.5595218", "l0.8709568,0.5600248", "l0.8724428,0.5625525", "l0.8744735,0.5634037", "l0.8753156,0.5643064", "l0.8763722,0.5678659", "l0.8755632,0.5699164", "l0.8763227,0.5725215", "l0.8786837,0.5749719", "l0.8786837,0.5758488", "l0.8811437,0.5794212", "l0.8826296,0.5830064", "l0.8838514,0.5945488", "l0.8811767,0.6039117", "l0.8807805,0.6082063", "l0.8813914,0.6134680", "l0.8829598,0.6159829", "l0.8841156,0.6160087", "l0.8866747,0.6185493", "l0.8887550,0.6185235", "l0.8902739,0.6207933", "l0.8874837,0.6238627", "l0.8873516,0.6270997", "l0.8858161,0.6292663", "l0.8861959,0.6302078", "l0.8845283,0.6310847", "l0.8830589,0.6326452", "l0.8827287,0.6369011", "l0.8806979,0.6384744", "l0.8793276,0.6406153", "l0.8781223,0.6451806", "l0.8792780,0.6472183", "l0.8711715,0.6512549", "l0.8680345,0.6552270", "l0.8671429,0.6578837", "l0.8637748,0.6614303", "l0.8637253,0.6637646", "l0.8623219,0.6662665", "l0.8631640,0.6678528", "l0.8624870,0.6707416", "l0.8640060,0.6719023", "l0.8622229,0.6756165", "l0.8633786,0.6775252", "l0.8633786,0.6775252", "l0.8600765,0.6772028", "l0.8586897,0.6765837", "l0.8588548,0.6757712", "l0.8572863,0.6747524", "l0.8549418,0.6747008", "l0.8550739,0.6742881", "l0.8578146,0.6742366", "l0.8562626,0.6729211", "l0.8576165,0.6699936", "l0.8523332,0.6694004", "l0.8506822,0.6678528", "l0.8491962,0.6673111", "l0.8476938,0.6684589", "l0.8464885,0.6669629", "l0.8438304,0.6672595", "l0.8416675,0.6651574", "l0.8413538,0.6632874", "l0.8399670,0.6629908", "l0.8361861,0.6644610", "l0.8335445,0.6661504", "l0.8318439,0.6657764", "l0.8289381,0.6625781", "l0.8260983,0.6627457", "l0.8246454,0.6643320", "l0.8230769,0.6640870", "l0.8223174,0.6630166", "l0.8201546,0.6630166", "l0.8184045,0.6632874", "l0.8152840,0.6653508", "l0.8142769,0.6646802", "l0.8136000,0.6648995", "l0.8106281,0.6673627", "l0.8101163,0.6681365", "l0.8105621,0.6696970", "l0.8100172,0.6726503", "l0.8083827,0.6730630", "l0.8070619,0.6728953", "l0.8067812,0.6778992", "l0.8060218,0.6777960", "l0.8047339,0.6794081", "l0.8027197,0.6807751", "l0.8017456,0.6809299", "l0.8010687,0.6820132", "l0.7990874,0.6829546", "l0.7986747,0.6843474", "l0.7948278,0.6885259", "l0.7941013,0.6876619", "l0.7932097,0.6879069", "l0.7927144,0.6889773", "l0.7898582,0.6901896", "l0.7876953,0.6899961", "l0.7867542,0.6906539", "l0.7829568,0.6901638", "l0.7813884,0.6911826", "l0.7804473,0.6903314", "l0.7802657,0.6863464", "l0.7793081,0.6854308", "l0.7769636,0.6863722", "l0.7760720,0.6862819", "l0.7752630,0.6858563", "l0.7748173,0.6841927", "l0.7738927,0.6841411", "l0.7725718,0.6832512", "l0.7719445,0.6835221", "l0.7719445,0.6835221", "l0.7712345,0.6834963", "l0.7701613,0.6822840", "l0.7687910,0.6790857", "l0.7643827,0.6750748", "l0.7643332,0.6746106", "l0.7660338,0.6731919", "l0.7644983,0.6717088", "l0.7640690,0.6696712", "l0.7623024,0.6690779", "l0.7612623,0.6675819", "l0.7595122,0.6664212", "l0.7560946,0.6680849", "l0.7553021,0.6671950", "l0.7536675,0.6670919", "l0.7537666,0.6663181", "l0.7552855,0.6649510", "l0.7549388,0.6629908", "l0.7558469,0.6628231", "l0.7555002,0.6604373", "l0.7567550,0.6589542", "l0.7589839,0.6579611", "l0.7603377,0.6578322", "l0.7617576,0.6568391", "l0.7620713,0.6556010", "l0.7610476,0.6548788", "l0.7610642,0.6541566", "l0.7614274,0.6536537", "l0.7628143,0.6538600", "l0.7627647,0.6529831", "l0.7660998,0.6549562", "l0.7676518,0.6548015", "l0.7697486,0.6563362", "l0.7698476,0.6572131", "l0.7716803,0.6597150", "l0.7739587,0.6592508", "l0.7767655,0.6606823", "l0.7780037,0.6601922", "l0.7801996,0.6609789", "l0.7821974,0.6588768", "l0.7814544,0.6579353", "l0.7847730,0.6566199", "l0.7870349,0.6563104", "l0.7893794,0.6569165", "l0.7896600,0.6565425", "l0.7887189,0.6559879", "l0.7883887,0.6550723", "l0.7893628,0.6508551", "l0.7887354,0.6497073", "l0.7892968,0.6470764", "l0.7885373,0.6454386", "l0.7922356,0.6448066", "l0.7923677,0.6419049", "l0.7901058,0.6407055", "l0.7889006,0.6394675", "l0.7873156,0.6393385", "l0.7863580,0.6403573", "l0.7857636,0.6421500", "l0.7844097,0.6428464", "l0.7809591,0.6414020", "l0.7773433,0.6419307", "l0.7767490,0.6407829", "l0.7768315,0.6379457", "l0.7762041,0.6375201", "l0.7731002,0.6367334", "l0.7721426,0.6372751", "l0.7674867,0.6359338", "l0.7661658,0.6367076", "l0.7657036,0.6376233", "l0.7638709,0.6353535", "l0.7628308,0.6348376", "l0.7608660,0.6346184", "l0.7580593,0.6359596", "l0.7563257,0.6353406", "l0.7559790,0.6344120", "l0.7530401,0.6325291", "l0.7506957,0.6334706", "l0.7480705,0.6331482", "l0.7480705,0.6331482", "l0.7490116,0.6300272", "l0.7477568,0.6279380", "l0.7482522,0.6269965", "l0.7479715,0.6262227", "l0.7417471,0.6203161", "l0.7399805,0.6175820", "l0.7386266,0.6180076", "l0.7374709,0.6158797", "l0.7377846,0.6149125", "l0.7370086,0.6140613", "l0.7381148,0.6119978", "l0.7422424,0.6096765", "l0.7403932,0.6083223", "l0.7409381,0.6079483", "l0.7403107,0.6070069", "l0.7425726,0.6056527", "l0.7442567,0.6058075", "l0.7455445,0.6039117", "l0.7479880,0.6019643", "l0.7493914,0.5993463", "l0.7496060,0.5968186", "l0.7490446,0.5955934", "l0.7504810,0.5952710", "l0.7516037,0.5942006", "l0.7538987,0.5934010", "l0.7544105,0.5932978", "l0.7547242,0.5937750", "l0.7585051,0.5926272", "l0.7588518,0.5914794", "l0.7620878,0.5911570", "l0.7627977,0.5897513", "l0.7687745,0.5887712", "l0.7696330,0.5858307", "l0.7725718,0.5864756", "l0.7726544,0.5857276", "l0.7754612,0.5833288", "l0.7794732,0.5786474", "l0.7790769,0.5754748", "l0.7797208,0.5744689", "l0.7815700,0.5732953", "l0.7827752,0.5732695", "l0.7831219,0.5722249", "l0.7861103,0.5703678", "l0.7825441,0.5685623", "l0.7828743,0.5664086", "l0.7840961,0.5652092", "l0.7863745,0.5646288", "l0.7897756,0.5652866", "l0.7939857,0.5606954", "l0.7924173,0.5599990", "l0.7922026,0.5583740", "l0.7944976,0.5567619", "l0.7951745,0.5568909", "c"]}]} """;
}
