import 'package:flutter/material.dart';

class SMapSwitzerlandColors {
  /// Aargau
  final Color? chAG;

  /// Appenzell Inner-Rhoden
  final Color? chAI;

  /// Appenzell Ausser-Rhoden
  final Color? chAR;

  /// Basel-Landschaft
  final Color? chBL;

  /// Bern
  final Color? chBE;

  /// Basel-Stadt
  final Color? chBS;

  /// Fribourg
  final Color? chFR;

  /// Genève
  final Color? chGE;

  /// Glarus
  final Color? chGL;

  /// Graubünden
  final Color? chGR;

  /// Jura
  final Color? chJU;

  /// Lucerne
  final Color? chLU;

  /// Neuchâtel
  final Color? chNE;

  /// Nidwalden
  final Color? chNW;

  /// Obwalden
  final Color? chOW;

  /// Sankt Gallen
  final Color? chSG;

  /// Schaffhausen
  final Color? chSH;

  /// Solothurn
  final Color? chSO;

  /// Schwyz
  final Color? chSZ;

  /// Thurgau
  final Color? chTG;

  /// Ticino
  final Color? chTI;

  /// Uri
  final Color? chUR;

  /// Vaud
  final Color? chVD;

  /// Valais
  final Color? chVS;

  /// Zug
  final Color? chZG;

  /// Zürich
  final Color? chZH;

  /// Campione d'Italia
  final Color? itIT;
  SMapSwitzerlandColors({
    this.chAG,
    this.chAI,
    this.chAR,
    this.chBL,
    this.chBE,
    this.chBS,
    this.chFR,
    this.chGE,
    this.chGL,
    this.chGR,
    this.chJU,
    this.chLU,
    this.chNE,
    this.chNW,
    this.chOW,
    this.chSG,
    this.chSH,
    this.chSO,
    this.chSZ,
    this.chTG,
    this.chTI,
    this.chUR,
    this.chVD,
    this.chVS,
    this.chZG,
    this.chZH,
    this.itIT,
  });
  Map<String, Color?> toMap() {
    return {
      "CH-AG": chAG,
      "CH-AI": chAI,
      "CH-AR": chAR,
      "CH-BL": chBL,
      "CH-BE": chBE,
      "CH-BS": chBS,
      "CH-FR": chFR,
      "CH-GE": chGE,
      "CH-GL": chGL,
      "CH-GR": chGR,
      "CH-JU": chJU,
      "CH-LU": chLU,
      "CH-NE": chNE,
      "CH-NW": chNW,
      "CH-OW": chOW,
      "CH-SG": chSG,
      "CH-SH": chSH,
      "CH-SO": chSO,
      "CH-SZ": chSZ,
      "CH-TG": chTG,
      "CH-TI": chTI,
      "CH-UR": chUR,
      "CH-VD": chVD,
      "CH-VS": chVS,
      "CH-ZG": chZG,
      "CH-ZH": chZH,
      "IT-IT": itIT,
    };
  }

  static SMapSwitzerlandColors fromMap(Map<String, Color?> map) {
    return SMapSwitzerlandColors(
      chAG: map["CH-AG"],
      chAI: map["CH-AI"],
      chAR: map["CH-AR"],
      chBL: map["CH-BL"],
      chBE: map["CH-BE"],
      chBS: map["CH-BS"],
      chFR: map["CH-FR"],
      chGE: map["CH-GE"],
      chGL: map["CH-GL"],
      chGR: map["CH-GR"],
      chJU: map["CH-JU"],
      chLU: map["CH-LU"],
      chNE: map["CH-NE"],
      chNW: map["CH-NW"],
      chOW: map["CH-OW"],
      chSG: map["CH-SG"],
      chSH: map["CH-SH"],
      chSO: map["CH-SO"],
      chSZ: map["CH-SZ"],
      chTG: map["CH-TG"],
      chTI: map["CH-TI"],
      chUR: map["CH-UR"],
      chVD: map["CH-VD"],
      chVS: map["CH-VS"],
      chZG: map["CH-ZG"],
      chZH: map["CH-ZH"],
      itIT: map["IT-IT"],
    );
  }
}

class SMapSwitzerland {
  static const String instructions =
      """{"n": "Switzerland", "w": 1224.3984, "h": 783.07391, "g": {"a": "5.956532,47.808048","b": "10.492377,45.817216"}, "i":[{"n": "Aargau", "u": "CH-AG", "i": ["m0.5510498,0.3533516", "l0.5532550,0.3509764", "l0.5563586,0.3467878", "l0.5592906,0.3531984", "l0.5591354,0.3598644", "l0.5591354,0.3598644", "l0.5555418,0.3569401", "l0.5551498,0.3542200", "l0.5547986,0.3538624", "l0.5545128,0.3540668", "l0.5541126,0.3536198", "l0.5527731,0.3545776", "l0.5522014,0.3538752", "l0.5518502,0.3541817", "l0.5517604,0.3534793", "l0.5512295,0.3538369", "l0.5510498,0.3533516", "c", "m0.5002330,0.1040904", "l0.5009354,0.1037328", "l0.5028302,0.1004253", "l0.5047740,0.1002721", "l0.5070854,0.0987907", "l0.5077959,0.0991483", "l0.5085473,0.1016002", "l0.5089230,0.1019577", "l0.5114794,0.1009361", "l0.5130638,0.1010894", "l0.5144523,0.1019067", "l0.5159714,0.1036434", "l0.5161266,0.1050737", "l0.5155058,0.1096071", "l0.5161429,0.1121994", "l0.5170250,0.1136297", "l0.5189198,0.1149578", "l0.5211494,0.1193380", "l0.5226032,0.1209726", "l0.5237058,0.1214834", "l0.5298557,0.1218920", "l0.5350093,0.1239352", "l0.5354912,0.1234755", "l0.5358669,0.1211896", "l0.5365692,0.1197594", "l0.5376065,0.1184824", "l0.5384396,0.1182270", "l0.5430704,0.1223007", "l0.5430704,0.1223007", "l0.5426947,0.1270895", "l0.5421883,0.1290816", "l0.5423435,0.1336150", "l0.5410204,0.1341258", "l0.5396973,0.1377909", "l0.5399423,0.1390679", "l0.5392399,0.1400895", "l0.5378760,0.1410090", "l0.5380312,0.1426819", "l0.5373696,0.1439972", "l0.5356300,0.1424775", "l0.5349685,0.1436013", "l0.5347724,0.1474707", "l0.5341109,0.1504206", "l0.5324121,0.1517998", "l0.5305173,0.1518509", "l0.5305418,0.1530768", "l0.5299211,0.1540984", "l0.5296597,0.1560267", "l0.5297251,0.1566908", "l0.5305173,0.1572527", "l0.5297659,0.1582743", "l0.5305418,0.1606112", "l0.5305418,0.1640719", "l0.5309583,0.1666643", "l0.5330492,0.1664600", "l0.5332043,0.1668686", "l0.5330982,0.1696142", "l0.5334902,0.1715425", "l0.5326735,0.1721555", "l0.5318567,0.1722065", "l0.5315055,0.1739816", "l0.5321671,0.1745946", "l0.5322978,0.1758205", "l0.5330492,0.1769954", "l0.5331635,0.1778637", "l0.5337107,0.1784256", "l0.5341109,0.1780681", "l0.5343069,0.1783235", "l0.5344376,0.1795366", "l0.5355647,0.1797410", "l0.5363161,0.1819757", "l0.5356300,0.1828441", "l0.5350828,0.1829973", "l0.5347724,0.1846192", "l0.5349930,0.1871093", "l0.5353850,0.1874669", "l0.5354095,0.1886290", "l0.5356545,0.1890887", "l0.5355647,0.1897528", "l0.5350093,0.1910681", "l0.5332207,0.1911192", "l0.5333105,0.1921919", "l0.5340619,0.1930092", "l0.5360220,0.1935200", "l0.5365039,0.1983982", "l0.5357770,0.1997646", "l0.5352707,0.1992027", "l0.5350093,0.1997646", "l0.5353605,0.2003265", "l0.5345683,0.2027656", "l0.5350093,0.2041831", "l0.5348378,0.2059581", "l0.5336045,0.2071202", "l0.5333840,0.2080397", "l0.5342171,0.2079886", "l0.5349685,0.2097126", "l0.5352952,0.2113855", "l0.5374595,0.2130584", "l0.5379904,0.2195584", "l0.5383007,0.2205162", "l0.5389214,0.2210780", "l0.5389459,0.2226999", "l0.5404895,0.2232617", "l0.5405140,0.2243728", "l0.5401220,0.2257902", "l0.5404324,0.2274121", "l0.5404814,0.2301576", "l0.5408326,0.2310260", "l0.5403262,0.2322392", "l0.5397300,0.2353296", "l0.5404569,0.2379092", "l0.5410286,0.2383689", "l0.5414941,0.2395310", "l0.5424415,0.2401439", "l0.5424415,0.2417147", "l0.5415840,0.2446518", "l0.5418290,0.2456607", "l0.5422047,0.2457628", "l0.5425150,0.2464269", "l0.5455369,0.2452648", "l0.5466640,0.2460310", "l0.5471050,0.2452265", "l0.5480116,0.2449711", "l0.5483220,0.2442049", "l0.5498247,0.2432982", "l0.5501106,0.2418807", "l0.5509927,0.2419318", "l0.5497349,0.2455330", "l0.5496042,0.2473591", "l0.5488365,0.2489298", "l0.5478401,0.2499387", "l0.5479054,0.2508964", "l0.5468273,0.2513051", "l0.5459044,0.2533355", "l0.5458799,0.2547019", "l0.5451122,0.2553149", "l0.5455533,0.2567324", "l0.5452184,0.2586096", "l0.5433644,0.2603847", "l0.5423925,0.2622619", "l0.5397218,0.2633729", "l0.5396156,0.2638837", "l0.5383170,0.2650969", "l0.5374350,0.2638837", "l0.5368878,0.2637816", "l0.5363569,0.2641902", "l0.5371083,0.2663739", "l0.5376147,0.2701283", "l0.5392645,0.2727590", "l0.5393135,0.2742276", "l0.5388724,0.2764496", "l0.5398035,0.2792335", "l0.5393625,0.2818641", "l0.5407754,0.2845970", "l0.5407754,0.2845970", "l0.5412573,0.2861677", "l0.5402609,0.2890537", "l0.5401710,0.2909310", "l0.5380965,0.2944683", "l0.5376147,0.2966903", "l0.5380557,0.3001255", "l0.5390031,0.3023986", "l0.5388479,0.3053868", "l0.5391746,0.3087965", "l0.5399260,0.3117847", "l0.5398362,0.3128957", "l0.5389541,0.3151688", "l0.5387826,0.3164330", "l0.5391093,0.3209792", "l0.5393053,0.3215411", "l0.5405385,0.3220008", "l0.5411593,0.3227032", "l0.5420658,0.3276069", "l0.5420658,0.3304930", "l0.5413389,0.3329704", "l0.5418943,0.3356011", "l0.5419842,0.3375166", "l0.5413634,0.3396875", "l0.5413634,0.3396875", "l0.5400893,0.3410539", "l0.5394033,0.3407475", "l0.5381700,0.3409518", "l0.5378433,0.3403516", "l0.5372880,0.3407602", "l0.5367163,0.3401090", "l0.5324856,0.3382956", "l0.5303049,0.3369292", "l0.5300844,0.3335451", "l0.5295291,0.3331364", "l0.5294882,0.3316168", "l0.5273974,0.3275814", "l0.5274464,0.3267258", "l0.5269400,0.3260745", "l0.5271360,0.3256148", "l0.5263683,0.3234949", "l0.5257313,0.3229969", "l0.5252657,0.3210814", "l0.5251106,0.3155263", "l0.5233709,0.3109291", "l0.5233709,0.3087965", "l0.5228401,0.3067788", "l0.5229707,0.3055145", "l0.5224644,0.3028839", "l0.5221540,0.3022326", "l0.5210759,0.3019261", "l0.5209207,0.3014791", "l0.5212719,0.2985931", "l0.5204389,0.2969202", "l0.5198018,0.2912502", "l0.5201122,0.2896795", "l0.5193853,0.2867423", "l0.5178172,0.2831028", "l0.5175068,0.2835626", "l0.5168698,0.2828091", "l0.5158979,0.2797698", "l0.5158570,0.2780969", "l0.5154813,0.2766794", "l0.5166084,0.2734358", "l0.5154405,0.2728228", "l0.5141582,0.2701922", "l0.5122226,0.2685704", "l0.5120429,0.2680596", "l0.5104585,0.2687747", "l0.5102134,0.2675104", "l0.5082533,0.2677658", "l0.5078531,0.2657354", "l0.5058930,0.2659908", "l0.5054764,0.2684171", "l0.5045535,0.2686215", "l0.5045535,0.2692855", "l0.5040227,0.2700517", "l0.5041125,0.2710606", "l0.5038511,0.2713160", "l0.5038511,0.2718778", "l0.5040472,0.2730399", "l0.5026587,0.2730910", "l0.5012703,0.2723759", "l0.5008946,0.2725802", "l0.4991060,0.2832561", "l0.4963699,0.2860400", "l0.4957492,0.2882109", "l0.4959697,0.2902414", "l0.4957084,0.2915056", "l0.4954225,0.2914035", "l0.4954225,0.2945449", "l0.4957982,0.2948003", "l0.4956839,0.2967286", "l0.4932418,0.2963200", "l0.4932010,0.2970734", "l0.4915676,0.2984909", "l0.4904650,0.2983377", "l0.4896727,0.2988485", "l0.4889459,0.2960135", "l0.4884150,0.2952090", "l0.4878841,0.2957198", "l0.4874431,0.2950685", "l0.4871164,0.2952728", "l0.4858586,0.2934978", "l0.4858995,0.2909182", "l0.4849276,0.2905606", "l0.4849684,0.2897050", "l0.4875656,0.2889899", "l0.4880965,0.2884280", "l0.4888887,0.2893858", "l0.4892889,0.2892325", "l0.4887417,0.2830135", "l0.4869367,0.2844309", "l0.4806316,0.2860017", "l0.4795535,0.2866146", "l0.4794882,0.2874702", "l0.4784101,0.2885302", "l0.4769318,0.2874702", "l0.4746368,0.2870105", "l0.4739507,0.2846863", "l0.4739752,0.2828602", "l0.4725215,0.2792718", "l0.4703408,0.2777521", "l0.4679641,0.2793229", "l0.4676374,0.2805871", "l0.4669514,0.2808425", "l0.4666900,0.2818514", "l0.4649259,0.2818514", "l0.4642644,0.2810468", "l0.4632271,0.2815066", "l0.4633823,0.2831795", "l0.4646809,0.2858101", "l0.4641990,0.2863209", "l0.4621490,0.2874319", "l0.4617080,0.2870744", "l0.4573467,0.2882875", "l0.4569955,0.2890410", "l0.4541533,0.2872148", "l0.4543084,0.2795783", "l0.4518174,0.2741126", "l0.4515561,0.2716352", "l0.4495959,0.2683916", "l0.4474561,0.2712776", "l0.4447691,0.2719928", "l0.4443525,0.2711372", "l0.4408488,0.2706775", "l0.4397054,0.2718395", "l0.4399259,0.2748278", "l0.4421310,0.2825665", "l0.4359811,0.2914801", "l0.4333104,0.2904202", "l0.4309092,0.2871765", "l0.4279771,0.2877895", "l0.4233463,0.2896667", "l0.4209696,0.2909310", "l0.4186991,0.2928082", "l0.4167635,0.2923485", "l0.4157916,0.2914929", "l0.4149748,0.2915439", "l0.4146890,0.2907394", "l0.4136109,0.2897306", "l0.4136109,0.2897306", "l0.4127288,0.2839074", "l0.4123531,0.2833966", "l0.4126798,0.2826431", "l0.4129657,0.2805233", "l0.4125900,0.2759132", "l0.4125900,0.2759132", "l0.4125900,0.2759132", "l0.4125900,0.2759132", "l0.4137824,0.2753003", "l0.4157426,0.2721077", "l0.4162979,0.2704348", "l0.4165430,0.2678042", "l0.4183071,0.2630920", "l0.4202917,0.2553915", "l0.4218762,0.2541784", "l0.4225132,0.2531695", "l0.4238118,0.2527609", "l0.4256005,0.2533228", "l0.4262212,0.2531695", "l0.4266622,0.2511391", "l0.4279608,0.2490575", "l0.4279608,0.2448051", "l0.4294391,0.2406037", "l0.4303212,0.2389308", "l0.4302558,0.2371557", "l0.4330572,0.2416636", "l0.4392071,0.2424809", "l0.4394032,0.2436430", "l0.4390275,0.2492235", "l0.4396482,0.2502324", "l0.4449569,0.2477039", "l0.4453734,0.2464396", "l0.4468762,0.2448178", "l0.4472928,0.2445113", "l0.4475541,0.2448689", "l0.4480850,0.2441538", "l0.4487465,0.2422255", "l0.4498491,0.2419190", "l0.4519236,0.2401439", "l0.4522340,0.2389308", "l0.4516867,0.2369003", "l0.4516622,0.2357382", "l0.4532957,0.2335545", "l0.4535816,0.2310260", "l0.4531405,0.2299150", "l0.4543983,0.2280378", "l0.4552150,0.2261606", "l0.4559827,0.2257519", "l0.4564646,0.2239258", "l0.4566606,0.2239258", "l0.4569465,0.2214867", "l0.4567913,0.2202224", "l0.4574283,0.2170810", "l0.4573630,0.2152548", "l0.4565463,0.2101851", "l0.4551987,0.2100829", "l0.4551333,0.2109513", "l0.4537449,0.2099424", "l0.4539001,0.2055750", "l0.4526913,0.2031359", "l0.4498899,0.2026762", "l0.4488935,0.2020122", "l0.4485178,0.2007479", "l0.4473499,0.2004925", "l0.4466230,0.2007990", "l0.4448344,0.1980023", "l0.4424577,0.1962783", "l0.4424577,0.1962783", "l0.4424577,0.1962783", "l0.4424577,0.1962783", "l0.4468681,0.1932773", "l0.4471294,0.1933284", "l0.4472846,0.1961251", "l0.4476194,0.1961251", "l0.4480196,0.1926261", "l0.4474888,0.1917066", "l0.4477746,0.1910936", "l0.4471376,0.1882970", "l0.4472519,0.1859090", "l0.4464352,0.1828569", "l0.4453326,0.1811840", "l0.4455940,0.1802134", "l0.4453081,0.1779787", "l0.4436746,0.1758971", "l0.4422617,0.1777743", "l0.4420820,0.1794983", "l0.4410938,0.1794983", "l0.4410938,0.1794983", "l0.4410938,0.1794983", "l0.4410938,0.1794983", "l0.4414695,0.1777743", "l0.4408733,0.1774168", "l0.4398605,0.1759482", "l0.4394195,0.1754885", "l0.4376799,0.1758971", "l0.4385864,0.1699973", "l0.4387661,0.1645061", "l0.4372715,0.1657831", "l0.4347560,0.1659875", "l0.4329919,0.1658853", "l0.4312032,0.1648254", "l0.4300108,0.1646721", "l0.4297249,0.1637016", "l0.4296106,0.1610582", "l0.4285734,0.1587212", "l0.4283528,0.1565375", "l0.4276505,0.1559756", "l0.4273401,0.1539963", "l0.4252656,0.1527703", "l0.4240569,0.1503312", "l0.4237710,0.1501269", "l0.4233953,0.1505355", "l0.4234361,0.1454019", "l0.4224234,0.1461681", "l0.4221130,0.1472408", "l0.4208553,0.1472408", "l0.4209696,0.1460277", "l0.4205286,0.1436396", "l0.4194015,0.1402811", "l0.4187155,0.1396681", "l0.4182989,0.1393616", "l0.4178579,0.1395659", "l0.4168860,0.1406386", "l0.4152770,0.1396170", "l0.4139784,0.1399746", "l0.4144195,0.1411494", "l0.4143133,0.1417624", "l0.4140683,0.1418135", "l0.4140683,0.1467428", "l0.4138233,0.1483263", "l0.4132924,0.1496416", "l0.4115773,0.1528469", "l0.4095926,0.1556947", "l0.4082940,0.1584914", "l0.4073874,0.1584914", "l0.4063747,0.1576230", "l0.4061787,0.1580316", "l0.4063747,0.1589511", "l0.4061542,0.1593597", "l0.4055825,0.1589511", "l0.4051659,0.1591554", "l0.4044636,0.1604707", "l0.4038918,0.1603175", "l0.4046841,0.1584914", "l0.4051006,0.1566141", "l0.4050598,0.1551456", "l0.4043982,0.1540729", "l0.4044881,0.1514805", "l0.4042430,0.1498587", "l0.4047249,0.1483901", "l0.4046351,0.1475218", "l0.4038183,0.1466023", "l0.4027811,0.1466534", "l0.3976030,0.1438567", "l0.3970313,0.1442143", "l0.3958226,0.1441632", "l0.3937726,0.1429373", "l0.3933806,0.1401406", "l0.3921065,0.1407025", "l0.3911346,0.1400895", "l0.3907180,0.1401917", "l0.3900565,0.1384677", "l0.3892398,0.1388764", "l0.3881127,0.1385188", "l0.3878513,0.1371907", "l0.3878513,0.1371907", "l0.3891744,0.1361180", "l0.3924332,0.1362712", "l0.3947935,0.1354029", "l0.3958961,0.1347388", "l0.3975050,0.1329127", "l0.4008373,0.1310355", "l0.4026913,0.1306268", "l0.4056478,0.1283410", "l0.4065952,0.1252889", "l0.4090454,0.1223900", "l0.4102542,0.1148556", "l0.4107605,0.1133743", "l0.4113812,0.1128635", "l0.4136926,0.1135275", "l0.4142398,0.1140383", "l0.4148605,0.1153664", "l0.4156772,0.1158262", "l0.4169758,0.1157240", "l0.4200386,0.1130806", "l0.4215577,0.1125698", "l0.4250859,0.1126209", "l0.4267194,0.1131827", "l0.4291859,0.1165924", "l0.4305988,0.1212790", "l0.4308847,0.1236671", "l0.4301333,0.1273321", "l0.4305090,0.1299755", "l0.4312767,0.1320060", "l0.4326897,0.1334873", "l0.4357279,0.1338960", "l0.4381291,0.1353262", "l0.4391908,0.1343046", "l0.4401382,0.1298734", "l0.4407998,0.1287496", "l0.4415267,0.1281877", "l0.4449406,0.1295158", "l0.4510660,0.1290050", "l0.4521931,0.1295669", "l0.4538266,0.1314569", "l0.4551497,0.1318655", "l0.4593558,0.1304353", "l0.4610546,0.1291072", "l0.4641827,0.1254932", "l0.4655058,0.1247781", "l0.4665430,0.1252889", "l0.4685277,0.1280345", "l0.4694751,0.1283920", "l0.4704715,0.1281366", "l0.4717047,0.1268085", "l0.4724316,0.1253272", "l0.4733137,0.1187633", "l0.4744571,0.1161710", "l0.4757557,0.1149961", "l0.4804274,0.1147918", "l0.4808439,0.1139234", "l0.4810236,0.1117908", "l0.4831634,0.1087898", "l0.4843559,0.1087898", "l0.4858995,0.1099647", "l0.4869122,0.1094538", "l0.4889377,0.1059420", "l0.4911429,0.1042564", "l0.4932582,0.0983438", "l0.4949570,0.0963516", "l0.4965659,0.0961984", "l0.4986568,0.0975776", "l0.4992530,0.0991100", "l0.4998083,0.1034902", "l0.5002330,0.1040904", "c"]}, {"n": "Appenzell Inner-Rhoden", "u": "CH-AI", "i": ["m0.7833925,0.2101723", "l0.7831312,0.2095083", "l0.7841194,0.2086527", "l0.7837682,0.2062135", "l0.7850260,0.2044896", "l0.7856875,0.2045407", "l0.7869208,0.2037234", "l0.7885052,0.2020505", "l0.7879498,0.2015907", "l0.7876640,0.2019994", "l0.7874843,0.2013864", "l0.7869126,0.2011821", "l0.7865369,0.2003137", "l0.7873128,0.1994964", "l0.7870269,0.1981300", "l0.7872883,0.1973127", "l0.7869371,0.1964444", "l0.7877048,0.1954738", "l0.7894445,0.1947587", "l0.7901468,0.1935455", "l0.7903674,0.1913107", "l0.7908492,0.1912086", "l0.7921233,0.1921791", "l0.7922540,0.1931496", "l0.7930299,0.1937115", "l0.7934219,0.1936094", "l0.7934873,0.1939669", "l0.7938385,0.1938137", "l0.7939038,0.1942223", "l0.7946797,0.1929070", "l0.7947940,0.1919493", "l0.7944837,0.1910298", "l0.7946388,0.1901103", "l0.7950554,0.1888972", "l0.7958068,0.1878756", "l0.7962886,0.1878756", "l0.7966398,0.1883353", "l0.7969665,0.1899060", "l0.7983386,0.1899571", "l0.7987143,0.1903147", "l0.7991799,0.1898549", "l0.8009848,0.1898549", "l0.8018669,0.1893441", "l0.8018505,0.1900593", "l0.8024631,0.1900082", "l0.8041864,0.1888461", "l0.8074451,0.1883864", "l0.8074451,0.1883864", "l0.8063180,0.1900593", "l0.8052645,0.1906212", "l0.8048888,0.1914895", "l0.8009848,0.1943373", "l0.8008786,0.1949502", "l0.8011645,0.1958697", "l0.8009930,0.1964316", "l0.8020956,0.1977980", "l0.8027081,0.1980023", "l0.8025774,0.1985642", "l0.8036800,0.1991261", "l0.8045376,0.2002882", "l0.8035003,0.2004414", "l0.8025039,0.2014630", "l0.8010502,0.2013098", "l0.8004784,0.2019228", "l0.7990002,0.2019228", "l0.7994657,0.2022293", "l0.7994412,0.2027401", "l0.7977669,0.2044130", "l0.7980528,0.2052813", "l0.7961825,0.2065456", "l0.7928584,0.2106065", "l0.7914291,0.2114749", "l0.7907921,0.2110151", "l0.7913474,0.2081291", "l0.7908656,0.2075672", "l0.7893628,0.2078226", "l0.7873373,0.2088825", "l0.7833925,0.2101723", "c", "m0.7463457,0.2830518", "l0.7447613,0.2772796", "l0.7444346,0.2736401", "l0.7426296,0.2679191", "l0.7417721,0.2667059", "l0.7403428,0.2627599", "l0.7403020,0.2605379", "l0.7411350,0.2579073", "l0.7407185,0.2557236", "l0.7414209,0.2541017", "l0.7408900,0.2526843", "l0.7407838,0.2510624", "l0.7410043,0.2507560", "l0.7404081,0.2479210", "l0.7395261,0.2478188", "l0.7399018,0.2459416", "l0.7437812,0.2428512", "l0.7449736,0.2375771", "l0.7460109,0.2365683", "l0.7474238,0.2358532", "l0.7469420,0.2327628", "l0.7470971,0.2322520", "l0.7475790,0.2315879", "l0.7517035,0.2292510", "l0.7500700,0.2227126", "l0.7503150,0.2216016", "l0.7502252,0.2190604", "l0.7484856,0.2165191", "l0.7492778,0.2158550", "l0.7498740,0.2162126", "l0.7502905,0.2153953", "l0.7531572,0.2154464", "l0.7547907,0.2146802", "l0.7548397,0.2164552", "l0.7545947,0.2170171", "l0.7548397,0.2176812", "l0.7562036,0.2182431", "l0.7563343,0.2193541", "l0.7572409,0.2191497", "l0.7577228,0.2180387", "l0.7583190,0.2178855", "l0.7595522,0.2194052", "l0.7608100,0.2223934", "l0.7620677,0.2236065", "l0.7635705,0.2231468", "l0.7643873,0.2239130", "l0.7660615,0.2224445", "l0.7662412,0.2249346", "l0.7677848,0.2298001", "l0.7684219,0.2296468", "l0.7685526,0.2300044", "l0.7691733,0.2296979", "l0.7698103,0.2302087", "l0.7738858,0.2349209", "l0.7768423,0.2345634", "l0.7787372,0.2330948", "l0.7820612,0.2344612", "l0.7820612,0.2344612", "l0.7818652,0.2434386", "l0.7815140,0.2435408", "l0.7816937,0.2441027", "l0.7814324,0.2446135", "l0.7810812,0.2490192", "l0.7806646,0.2495811", "l0.7807055,0.2502962", "l0.7798724,0.2517137", "l0.7799868,0.2532845", "l0.7806238,0.2554171", "l0.7790557,0.2576008", "l0.7790802,0.2613552", "l0.7785493,0.2630792", "l0.7787698,0.2645988", "l0.7781981,0.2666804", "l0.7770302,0.2689152", "l0.7762625,0.2715458", "l0.7754049,0.2733720", "l0.7729547,0.2768710", "l0.7712396,0.2785950", "l0.7690344,0.2821323", "l0.7682830,0.2826431", "l0.7677113,0.2836520", "l0.7670253,0.2837030", "l0.7654408,0.2853759", "l0.7637420,0.2852738", "l0.7629743,0.2857335", "l0.7614307,0.2873042", "l0.7605731,0.2896284", "l0.7599769,0.2903818", "l0.7579923,0.2908927", "l0.7555258,0.2922591", "l0.7512706,0.2875086", "l0.7495963,0.2874575", "l0.7480119,0.2867040", "l0.7471951,0.2856952", "l0.7463457,0.2830518", "c"]}, {"n": "Appenzell Ausser-Rhoden", "u": "CH-AR", "i": ["m0.7463457,0.2830518", "l0.7451043,0.2841628", "l0.7432095,0.2850695", "l0.7421314,0.2861805", "l0.7405470,0.2832050", "l0.7395097,0.2823877", "l0.7391340,0.2797060", "l0.7381866,0.2796549", "l0.7367329,0.2805743", "l0.7356548,0.2782374", "l0.7343072,0.2776883", "l0.7338253,0.2764113", "l0.7321673,0.2763602", "l0.7318652,0.2759132", "l0.7316201,0.2743936", "l0.7309341,0.2749044", "l0.7302562,0.2748533", "l0.7284267,0.2772286", "l0.7279204,0.2774329", "l0.7263522,0.2764623", "l0.7235100,0.2768710", "l0.7211742,0.2755046", "l0.7164372,0.2707924", "l0.7169190,0.2692727", "l0.7189935,0.2668975", "l0.7193447,0.2657865", "l0.7201615,0.2645733", "l0.7200961,0.2632452", "l0.7205126,0.2628493", "l0.7204473,0.2618277", "l0.7194999,0.2595546", "l0.7190589,0.2591460", "l0.7187485,0.2574731", "l0.7190997,0.2544849", "l0.7184382,0.2522118", "l0.7180625,0.2488660", "l0.7173846,0.2482019", "l0.7197204,0.2456223", "l0.7203166,0.2455713", "l0.7220318,0.2437962", "l0.7226035,0.2423787", "l0.7207740,0.2375644", "l0.7201778,0.2370025", "l0.7165924,0.2387264", "l0.7165270,0.2376154", "l0.7151549,0.2347166", "l0.7162820,0.2311665", "l0.7166577,0.2310260", "l0.7168292,0.2304131", "l0.7163473,0.2299022", "l0.7161268,0.2305152", "l0.7143218,0.2317795", "l0.7141177,0.2294936", "l0.7133091,0.2271183", "l0.7150487,0.2276164", "l0.7171151,0.2269651", "l0.7180461,0.2258413", "l0.7186423,0.2234661", "l0.7189445,0.2233128", "l0.7194346,0.2217932", "l0.7198919,0.2214867", "l0.7196551,0.2200181", "l0.7200471,0.2190476", "l0.7200063,0.2176301", "l0.7193856,0.2164169", "l0.7194754,0.2159061", "l0.7209292,0.2127519", "l0.7223666,0.2104788", "l0.7219419,0.2093550", "l0.7223421,0.2088953", "l0.7229138,0.2099169", "l0.7266626,0.2074778", "l0.7275447,0.2074267", "l0.7281409,0.2084483", "l0.7297008,0.2072224", "l0.7301664,0.2080908", "l0.7312199,0.2073756", "l0.7376394,0.2103766", "l0.7420906,0.2084994", "l0.7431687,0.2071202", "l0.7437812,0.2071202", "l0.7447776,0.2079375", "l0.7467623,0.2076310", "l0.7529531,0.2038766", "l0.7548724,0.2040298", "l0.7563670,0.2047450", "l0.7578453,0.2071713", "l0.7595196,0.2072224", "l0.7606875,0.2064179", "l0.7617656,0.2062135", "l0.7625169,0.2051409", "l0.7642811,0.2045407", "l0.7654735,0.2036723", "l0.7659145,0.2024080", "l0.7655388,0.2021526", "l0.7655143,0.2016929", "l0.7658492,0.2013353", "l0.7661596,0.2016418", "l0.7665924,0.2007734", "l0.7661759,0.1987430", "l0.7673193,0.1969679", "l0.7672540,0.1942862", "l0.7668129,0.1928049", "l0.7673683,0.1911320", "l0.7673928,0.1901614", "l0.7681197,0.1901614", "l0.7688629,0.1907233", "l0.7693938,0.1903147", "l0.7707822,0.1917960", "l0.7712233,0.1916938", "l0.7711988,0.1911320", "l0.7737796,0.1896123", "l0.7746617,0.1881820", "l0.7756499,0.1876840", "l0.7779449,0.1874286", "l0.7782961,0.1868667", "l0.7799704,0.1864070", "l0.7824859,0.1843254", "l0.7837192,0.1823972", "l0.7841847,0.1820907", "l0.7848626,0.1822950", "l0.7859897,0.1811201", "l0.7870024,0.1812223", "l0.7877783,0.1799580", "l0.7884154,0.1801624", "l0.7885951,0.1797537", "l0.7875987,0.1783362", "l0.7873536,0.1761398", "l0.7876885,0.1756928", "l0.7875987,0.1752331", "l0.7889871,0.1728451", "l0.7908819,0.1723853", "l0.7914781,0.1731515", "l0.7918946,0.1730494", "l0.7922050,0.1742625", "l0.7917395,0.1747733", "l0.7918538,0.1751820", "l0.7933729,0.1745179", "l0.7937078,0.1748755", "l0.7943203,0.1743136", "l0.7953984,0.1753863", "l0.7966317,0.1752331", "l0.7998087,0.1760376", "l0.8001436,0.1767527", "l0.8009521,0.1773146", "l0.8010665,0.1784767", "l0.8017280,0.1778765", "l0.8025611,0.1779276", "l0.8028960,0.1789875", "l0.8059342,0.1823461", "l0.8070858,0.1832017", "l0.8081394,0.1832528", "l0.8083354,0.1837636", "l0.8100097,0.1849895", "l0.8102302,0.1867135", "l0.8097891,0.1873775", "l0.8074533,0.1883864", "l0.8074533,0.1883864", "l0.8041946,0.1888461", "l0.8024713,0.1900210", "l0.8018587,0.1900593", "l0.8018832,0.1893569", "l0.8010012,0.1898677", "l0.7991962,0.1898677", "l0.7987307,0.1903147", "l0.7983550,0.1899699", "l0.7969910,0.1899188", "l0.7966562,0.1883353", "l0.7963050,0.1878756", "l0.7958231,0.1878756", "l0.7950717,0.1888972", "l0.7946552,0.1901103", "l0.7945000,0.1910298", "l0.7948104,0.1919493", "l0.7946960,0.1929070", "l0.7939283,0.1942351", "l0.7938548,0.1938265", "l0.7935036,0.1939797", "l0.7934383,0.1936221", "l0.7930462,0.1937243", "l0.7922703,0.1931624", "l0.7921397,0.1921919", "l0.7908656,0.1912341", "l0.7903755,0.1913363", "l0.7901550,0.1935711", "l0.7894526,0.1947842", "l0.7877130,0.1954994", "l0.7869371,0.1964699", "l0.7872883,0.1973255", "l0.7870269,0.1981428", "l0.7873128,0.1995092", "l0.7865451,0.2003265", "l0.7869126,0.2011821", "l0.7874925,0.2013864", "l0.7876640,0.2019994", "l0.7879498,0.2015907", "l0.7885052,0.2020505", "l0.7869126,0.2037234", "l0.7856793,0.2045407", "l0.7850178,0.2044896", "l0.7837600,0.2062135", "l0.7841194,0.2086527", "l0.7831230,0.2095083", "l0.7833925,0.2101723", "l0.7833925,0.2101723", "l0.7825513,0.2131605", "l0.7821592,0.2171704", "l0.7820857,0.2202224", "l0.7827310,0.2204140", "l0.7816284,0.2219464", "l0.7812118,0.2231085", "l0.7815630,0.2236704", "l0.7812118,0.2264032", "l0.7820204,0.2328394", "l0.7820204,0.2344612", "l0.7820204,0.2344612", "l0.7786963,0.2330948", "l0.7768015,0.2345634", "l0.7738450,0.2349209", "l0.7697695,0.2302087", "l0.7691324,0.2296979", "l0.7685117,0.2300044", "l0.7683811,0.2296468", "l0.7677440,0.2298001", "l0.7662004,0.2249346", "l0.7660207,0.2224445", "l0.7643464,0.2239130", "l0.7635297,0.2231596", "l0.7620351,0.2236193", "l0.7607773,0.2223934", "l0.7595196,0.2194052", "l0.7582863,0.2178855", "l0.7576901,0.2180387", "l0.7572082,0.2191497", "l0.7563016,0.2193541", "l0.7561710,0.2182431", "l0.7548070,0.2176812", "l0.7545620,0.2170171", "l0.7548070,0.2164680", "l0.7547580,0.2146802", "l0.7531327,0.2154464", "l0.7502660,0.2153953", "l0.7498495,0.2162126", "l0.7492533,0.2158550", "l0.7484611,0.2165063", "l0.7502007,0.2190476", "l0.7502905,0.2215889", "l0.7500455,0.2226999", "l0.7516790,0.2292510", "l0.7475545,0.2315751", "l0.7470726,0.2322392", "l0.7469174,0.2327372", "l0.7473993,0.2358404", "l0.7459864,0.2365427", "l0.7449573,0.2375644", "l0.7437649,0.2428384", "l0.7398854,0.2459288", "l0.7395097,0.2477933", "l0.7403918,0.2478954", "l0.7409880,0.2507432", "l0.7407675,0.2510369", "l0.7408737,0.2526587", "l0.7414045,0.2540762", "l0.7407022,0.2556980", "l0.7411187,0.2578817", "l0.7402856,0.2605124", "l0.7403265,0.2627472", "l0.7417557,0.2666932", "l0.7426133,0.2679063", "l0.7444264,0.2736274", "l0.7447531,0.2772796", "c"]}, {"n": "Basel-Landschaft", "u": "CH-BL", "i": ["m0.4410530,0.1794472", "l0.4415430,0.1802134", "l0.4414940,0.1809158", "l0.4397789,0.1842233", "l0.4392725,0.1844276", "l0.4390520,0.1859983", "l0.4400157,0.1909276", "l0.4397135,0.1916938", "l0.4417635,0.1956526", "l0.4424251,0.1962145", "l0.4424251,0.1962145", "l0.4419595,0.1968147", "l0.4410530,0.1969679", "l0.4407508,0.1995603", "l0.4395992,0.1992027", "l0.4363159,0.2016418", "l0.4367815,0.2039277", "l0.4339393,0.2065711", "l0.4331225,0.2065711", "l0.4306315,0.2083462", "l0.4296188,0.2066733", "l0.4292431,0.2066222", "l0.4286877,0.2072224", "l0.4264907,0.2042342", "l0.4256250,0.2039788", "l0.4249634,0.2046300", "l0.4249226,0.2070181", "l0.4244815,0.2072224", "l0.4240160,0.2068137", "l0.4236648,0.2071713", "l0.4232075,0.2087548", "l0.4219497,0.2097637", "l0.4224071,0.2122028", "l0.4229869,0.2127008", "l0.4235995,0.2126497", "l0.4241304,0.2146802", "l0.4239507,0.2159572", "l0.4231339,0.2157018", "l0.4218599,0.2171193", "l0.4204306,0.2169150", "l0.4197200,0.2178344", "l0.4180947,0.2185879", "l0.4153995,0.2205672", "l0.4134394,0.2253433", "l0.4129085,0.2257392", "l0.4074691,0.2270673", "l0.4062767,0.2297490", "l0.4054600,0.2343718", "l0.4053946,0.2370025", "l0.4033936,0.2388797", "l0.4022666,0.2384710", "l0.4008128,0.2389818", "l0.3998000,0.2387775", "l0.3998654,0.2373600", "l0.3964025,0.2363895", "l0.3938706,0.2330437", "l0.3921310,0.2290977", "l0.3908487,0.2236704", "l0.3887579,0.2225977", "l0.3844782,0.2216910", "l0.3722028,0.2243217", "l0.3720313,0.2200181", "l0.3715658,0.2184346", "l0.3716964,0.2175790", "l0.3703570,0.2175279", "l0.3698670,0.2164680", "l0.3697608,0.2151399", "l0.3706429,0.2146802", "l0.3697363,0.2024080", "l0.3754452,0.2027528", "l0.3762620,0.2024591", "l0.3770133,0.2019483", "l0.3797657,0.1986408", "l0.3802067,0.1978363", "l0.3815298,0.1904168", "l0.3808438,0.1875308", "l0.3809091,0.1857429", "l0.3815462,0.1822950", "l0.3829591,0.1799070", "l0.3843476,0.1799070", "l0.3846987,0.1786810", "l0.3845027,0.1769571", "l0.3866181,0.1717213", "l0.3862260,0.1699973", "l0.3855808,0.1692822", "l0.3848131,0.1673539", "l0.3837105,0.1662812", "l0.3828039,0.1664344", "l0.3800516,0.1649148", "l0.3779607,0.1644550", "l0.3773645,0.1632419", "l0.3768745,0.1608922", "l0.3771440,0.1586063", "l0.3760169,0.1589128", "l0.3755106,0.1595257", "l0.3744978,0.1590660", "l0.3738608,0.1595257", "l0.3732646,0.1611476", "l0.3747837,0.1619138", "l0.3738608,0.1628843", "l0.3748490,0.1633823", "l0.3742773,0.1640975", "l0.3731094,0.1647104", "l0.3722927,0.1643529", "l0.3718271,0.1655788", "l0.3714596,0.1657831", "l0.3696465,0.1648126", "l0.3686827,0.1649148", "l0.3679722,0.1639953", "l0.3653505,0.1621692", "l0.3641172,0.1622203", "l0.3644684,0.1661790", "l0.3640764,0.1693332", "l0.3643377,0.1694865", "l0.3634557,0.1719767", "l0.3653913,0.1722832", "l0.3662325,0.1731005", "l0.3667634,0.1731515", "l0.3678007,0.1754374", "l0.3673760,0.1774679", "l0.3674005,0.1797537", "l0.3661917,0.1848363", "l0.3659467,0.1908766", "l0.3657262,0.1905190", "l0.3630636,0.1915917", "l0.3608585,0.1909787", "l0.3592658,0.1929581", "l0.3586533,0.1929581", "l0.3578366,0.1922940", "l0.3581469,0.1912341", "l0.3576814,0.1910809", "l0.3576569,0.1897655", "l0.3570443,0.1889993", "l0.3555252,0.1889483", "l0.3558519,0.1918982", "l0.3554354,0.1942351", "l0.3555661,0.1967636", "l0.3560479,0.1977341", "l0.3572404,0.1980917", "l0.3578121,0.1988962", "l0.3581469,0.2001222", "l0.3552557,0.2007734", "l0.3513109,0.2003776", "l0.3477418,0.2009267", "l0.3461084,0.2018461", "l0.3472763,0.2048344", "l0.3473253,0.2061625", "l0.3461982,0.2088059", "l0.3446301,0.2137224", "l0.3430211,0.2131605", "l0.3424331,0.2135181", "l0.3409548,0.2156507", "l0.3386598,0.2153442", "l0.3371407,0.2142332", "l0.3370100,0.2132627", "l0.3361525,0.2134159", "l0.3357768,0.2129562", "l0.3352704,0.2073246", "l0.3341433,0.2075800", "l0.3328202,0.2064179", "l0.3324282,0.2064690", "l0.3320688,0.2071202", "l0.3314073,0.2072224", "l0.3305987,0.2056006", "l0.3293818,0.2061114", "l0.3296023,0.2070692", "l0.3290959,0.2079375", "l0.3278218,0.2070181", "l0.3275115,0.2089974", "l0.3278627,0.2095593", "l0.3279525,0.2135181", "l0.3270459,0.2148845", "l0.3266948,0.2176812", "l0.3261884,0.2183835", "l0.3261884,0.2183835", "l0.3208796,0.2178855", "l0.3219087,0.2157018", "l0.3214514,0.2135692", "l0.3214922,0.2109768", "l0.3211655,0.2104788", "l0.3181028,0.2094572", "l0.3174412,0.2061625", "l0.3158078,0.2062646", "l0.3148359,0.2008756", "l0.3148359,0.2008756", "l0.3156771,0.2005819", "l0.3186091,0.2017951", "l0.3227091,0.2023570", "l0.3244651,0.2003265", "l0.3267193,0.2011310", "l0.3286304,0.2005308", "l0.3292919,0.1994581", "l0.3295370,0.1970701", "l0.3306395,0.1936732", "l0.3300025,0.1922430", "l0.3294716,0.1896634", "l0.3266294,0.1846319", "l0.3253717,0.1855897", "l0.3240077,0.1858451", "l0.3236565,0.1857940", "l0.3229950,0.1848363", "l0.3229950,0.1848363", "l0.3238934,0.1829080", "l0.3236075,0.1823461", "l0.3247591,0.1808136", "l0.3244651,0.1796005", "l0.3247754,0.1783362", "l0.3278872,0.1768549", "l0.3278872,0.1768549", "l0.3305742,0.1827547", "l0.3311459,0.1827547", "l0.3339636,0.1803667", "l0.3362586,0.1797537", "l0.3383740,0.1781319", "l0.3401381,0.1775189", "l0.3424331,0.1781830", "l0.3441074,0.1771103", "l0.3472600,0.1767527", "l0.3465739,0.1703549", "l0.3470149,0.1685287", "l0.3479215,0.1683244", "l0.3486892,0.1649148", "l0.3484442,0.1647615", "l0.3486484,0.1616073", "l0.3478317,0.1615562", "l0.3475866,0.1582998", "l0.3444177,0.1585041", "l0.3433152,0.1577507", "l0.3431355,0.1564737", "l0.3423841,0.1563204", "l0.3423841,0.1563204", "l0.3424494,0.1539835", "l0.3421881,0.1526043", "l0.3403831,0.1498076", "l0.3398114,0.1470110", "l0.3401136,0.1467045", "l0.3410855,0.1498076", "l0.3414857,0.1499098", "l0.3434867,0.1485817", "l0.3441482,0.1486455", "l0.3444341,0.1499098", "l0.3447444,0.1495522", "l0.3453161,0.1500120", "l0.3454468,0.1479815", "l0.3468189,0.1445208", "l0.3470394,0.1425286", "l0.3465739,0.1414176", "l0.3461329,0.1410090", "l0.3457327,0.1411622", "l0.3444994,0.1396809", "l0.3426699,0.1426436", "l0.3418777,0.1430394", "l0.3407343,0.1429373", "l0.3404484,0.1406003", "l0.3398277,0.1389274", "l0.3401626,0.1373950", "l0.3415919,0.1349048", "l0.3441727,0.1340875", "l0.3460267,0.1308822", "l0.3479868,0.1292987", "l0.3498571,0.1268085", "l0.3528300,0.1242673", "l0.3528300,0.1242673", "l0.3547085,0.1280345", "l0.3548637,0.1320571", "l0.3558519,0.1348537", "l0.3567585,0.1353646", "l0.3582531,0.1353135", "l0.3590045,0.1356583", "l0.3594047,0.1384166", "l0.3590290,0.1407536", "l0.3603031,0.1469599", "l0.3609891,0.1473174", "l0.3616915,0.1467556", "l0.3629901,0.1440611", "l0.3646644,0.1393233", "l0.3658813,0.1377015", "l0.3669186,0.1368842", "l0.3665674,0.1348027", "l0.3675556,0.1316995", "l0.3664531,0.1295030", "l0.3664531,0.1272683", "l0.3688297,0.1259402", "l0.3700467,0.1260423", "l0.3700467,0.1260423", "l0.3699568,0.1262977", "l0.3716556,0.1289539", "l0.3733054,0.1332702", "l0.3741221,0.1341386", "l0.3756004,0.1345983", "l0.3760659,0.1353646", "l0.3770787,0.1388764", "l0.3790633,0.1404982", "l0.3804518,0.1409579", "l0.3835308,0.1409068", "l0.3878105,0.1370885", "l0.3878105,0.1370885", "l0.3880718,0.1384166", "l0.3891989,0.1387742", "l0.3900156,0.1383655", "l0.3906772,0.1400895", "l0.3910937,0.1399874", "l0.3920656,0.1406003", "l0.3933397,0.1400384", "l0.3937399,0.1428351", "l0.3957899,0.1440611", "l0.3969987,0.1441121", "l0.3975704,0.1437546", "l0.4027484,0.1465512", "l0.4037857,0.1465002", "l0.4046024,0.1474196", "l0.4046922,0.1482880", "l0.4042104,0.1497566", "l0.4044472,0.1513911", "l0.4043574,0.1539835", "l0.4050189,0.1550434", "l0.4050679,0.1565248", "l0.4046432,0.1584020", "l0.4038510,0.1602409", "l0.4044227,0.1603941", "l0.4051333,0.1590660", "l0.4055498,0.1588617", "l0.4061215,0.1592703", "l0.4063420,0.1588617", "l0.4061460,0.1579422", "l0.4063420,0.1575464", "l0.4073548,0.1584020", "l0.4082613,0.1584020", "l0.4095599,0.1556053", "l0.4115446,0.1527575", "l0.4132679,0.1495522", "l0.4137906,0.1482369", "l0.4140356,0.1466534", "l0.4140356,0.1417241", "l0.4142806,0.1416730", "l0.4143868,0.1410601", "l0.4139458,0.1398852", "l0.4152444,0.1395276", "l0.4168533,0.1405492", "l0.4178252,0.1394766", "l0.4182663,0.1392850", "l0.4186828,0.1395787", "l0.4193688,0.1401917", "l0.4204959,0.1435502", "l0.4209370,0.1459510", "l0.4208226,0.1471642", "l0.4220804,0.1471642", "l0.4223907,0.1460915", "l0.4234035,0.1453381", "l0.4233545,0.1504717", "l0.4237302,0.1500630", "l0.4240160,0.1502674", "l0.4252329,0.1527065", "l0.4272993,0.1539324", "l0.4276096,0.1559118", "l0.4283202,0.1564737", "l0.4285407,0.1586574", "l0.4295698,0.1609943", "l0.4296841,0.1636377", "l0.4299700,0.1646083", "l0.4311624,0.1647615", "l0.4329428,0.1658214", "l0.4347070,0.1659236", "l0.4372225,0.1657321", "l0.4387171,0.1644550", "l0.4385456,0.1699462", "l0.4376390,0.1758460", "l0.4393787,0.1754374", "l0.4398197,0.1758971", "l0.4408324,0.1773657", "l0.4414286,0.1777233", "c"]}, {"n": "Bern", "u": "CH-BE", "i": ["m0.2504369,0.4592037", "l0.2507881,0.4596507", "l0.2511393,0.4593442", "l0.2518253,0.4610043", "l0.2531239,0.4601998", "l0.2531893,0.4608000", "l0.2511638,0.4633157", "l0.2503062,0.4649248", "l0.2498652,0.4650780", "l0.2496447,0.4646821", "l0.2487871,0.4644778", "l0.2485421,0.4639798", "l0.2486564,0.4629198", "l0.2486564,0.4629198", "l0.2498652,0.4618088", "l0.2492935,0.4604552", "l0.2504369,0.4592037", "l0.2504369,0.4592037", "l0.2504369,0.4592037", "c", "m0.2601560,0.4516055", "l0.2601805,0.4549768", "l0.2608420,0.4571860", "l0.2587675,0.4581949", "l0.2576894,0.4597018", "l0.2575343,0.4607106", "l0.2567175,0.4607617", "l0.2562765,0.4583992", "l0.2565215,0.4581438", "l0.2553291,0.4556281", "l0.2557048,0.4528697", "l0.2581550,0.4512607", "l0.2588165,0.4517076", "l0.2600334,0.4510563", "l0.2601560,0.4516055", "l0.2601560,0.4516055", "l0.2601560,0.4516055", "c", "m0.1998161,0.3266364", "l0.1999958,0.3256276", "l0.2020458,0.3222945", "l0.2031484,0.3288073", "l0.2038507,0.3304802", "l0.2038099,0.3318977", "l0.2046511,0.3345795", "l0.2065214,0.3328172", "l0.2095433,0.3311060", "l0.2123202,0.3272621", "l0.2148357,0.3249891", "l0.2164039,0.3225627", "l0.2173513,0.3174546", "l0.2198178,0.3158839", "l0.2199321,0.3167906", "l0.2203976,0.3175440", "l0.2200873,0.3181570", "l0.2205692,0.3191148", "l0.2219331,0.3186040", "l0.2236074,0.3188594", "l0.2249713,0.3218476", "l0.2258289,0.3225116", "l0.2272173,0.3211452", "l0.2271112,0.3207366", "l0.2280831,0.3185146", "l0.2279034,0.3182081", "l0.2289161,0.3163436", "l0.2294470,0.3128574", "l0.2329753,0.3126020", "l0.2355316,0.3117464", "l0.2369609,0.3085155", "l0.2384637,0.3026540", "l0.2395907,0.2999212", "l0.2400073,0.2986569", "l0.2399011,0.2980950", "l0.2406933,0.2960774", "l0.2432089,0.2940086", "l0.2426616,0.2907266", "l0.2429067,0.2903180", "l0.2429720,0.2887983", "l0.2434539,0.2881471", "l0.2453487,0.2873936", "l0.2477335,0.2856697", "l0.2478479,0.2877895", "l0.2483542,0.2876873", "l0.2489504,0.2867807", "l0.2492608,0.2871893", "l0.2498162,0.2887600", "l0.2493098,0.2894752", "l0.2493098,0.2900371", "l0.2500612,0.2911991", "l0.2515395,0.2909948", "l0.2515395,0.2902797", "l0.2529932,0.2880577", "l0.2544960,0.2883131", "l0.2547819,0.2886706", "l0.2584817,0.2868956", "l0.2611524,0.2879044", "l0.2611932,0.2873936", "l0.2644519,0.2855675", "l0.2638802,0.2836392", "l0.2631942,0.2826814", "l0.2637251,0.2822217", "l0.2635699,0.2816598", "l0.2632187,0.2813533", "l0.2617241,0.2815066", "l0.2617894,0.2795783", "l0.2624510,0.2794250", "l0.2624265,0.2788121", "l0.2631288,0.2781991", "l0.2630880,0.2777394", "l0.2626715,0.2779437", "l0.2624101,0.2765262", "l0.2632677,0.2744447", "l0.2673922,0.2718651", "l0.2671961,0.2691323", "l0.2673105,0.2679191", "l0.2676862,0.2672040", "l0.2674657,0.2662973", "l0.2667388,0.2658886", "l0.2666326,0.2645733", "l0.2666979,0.2640625", "l0.2673187,0.2635006", "l0.2663467,0.2627472", "l0.2663712,0.2621342", "l0.2675800,0.2618277", "l0.2686172,0.2621342", "l0.2737055,0.2611254", "l0.2755594,0.2613808", "l0.2762618,0.2616872", "l0.2756248,0.2631047", "l0.2765967,0.2646755", "l0.2778299,0.2642668", "l0.2789080,0.2647265", "l0.2813990,0.2649309", "l0.2833592,0.2662973", "l0.2871243,0.2663994", "l0.2873693,0.2655821", "l0.2882024,0.2653778", "l0.2911589,0.2669486", "l0.2945075,0.2664377", "l0.2966718,0.2654289", "l0.2998489,0.2652757", "l0.3012619,0.2615723", "l0.3032710,0.2594908", "l0.3046594,0.2561450", "l0.3102540,0.2544721", "l0.3141335,0.2511774", "l0.3196627,0.2525438", "l0.3210757,0.2519819", "l0.3213860,0.2536037", "l0.3233298,0.2551234", "l0.3249143,0.2551744", "l0.3276258,0.2543699", "l0.3308682,0.2552894", "l0.3351234,0.2551872", "l0.3356052,0.2562982", "l0.3363975,0.2567069", "l0.3372550,0.2578179", "l0.3392805,0.2577668", "l0.3401381,0.2573581", "l0.3461084,0.2511263", "l0.3533119,0.2473208", "l0.3527810,0.2469121", "l0.3500940,0.2478188", "l0.3485259,0.2479210", "l0.3470313,0.2476656", "l0.3467046,0.2472569", "l0.3481584,0.2409740", "l0.3515559,0.2375771", "l0.3514416,0.2369642", "l0.3520378,0.2355467", "l0.3520378,0.2355467", "l0.3529199,0.2362618", "l0.3530506,0.2373217", "l0.3539081,0.2373217", "l0.3543491,0.2379347", "l0.3543491,0.2388031", "l0.3563583,0.2435663", "l0.3562521,0.2451371", "l0.3556804,0.2462992", "l0.3540061,0.2477167", "l0.3533201,0.2473080", "l0.3512047,0.2503473", "l0.3507229,0.2550595", "l0.3508536,0.2554682", "l0.3490894,0.2577923", "l0.3491303,0.2597717", "l0.3477010,0.2617511", "l0.3450140,0.2620065", "l0.3418859,0.2638837", "l0.3417960,0.2634751", "l0.3394602,0.2649947", "l0.3393704,0.2656077", "l0.3376716,0.2670252", "l0.3372959,0.2668719", "l0.3350499,0.2711244", "l0.3347395,0.2730527", "l0.3332612,0.2765517", "l0.3271113,0.2779181", "l0.3244242,0.2812129", "l0.3235013,0.2814683", "l0.3221537,0.2824899", "l0.3219577,0.2844182", "l0.3223579,0.2867934", "l0.3229786,0.2878534", "l0.3219006,0.2891176", "l0.3210185,0.2891176", "l0.3203324,0.2896284", "l0.3186582,0.2921569", "l0.3138721,0.2952984", "l0.3136924,0.2957070", "l0.3127205,0.2960646", "l0.3099845,0.3000617", "l0.3092985,0.2998573", "l0.3089473,0.2991039", "l0.3051985,0.3009300", "l0.3061214,0.3061403", "l0.3066033,0.3060381", "l0.3082775,0.3140322", "l0.3097068,0.3132788", "l0.3106542,0.3119635", "l0.3111361,0.3141344", "l0.3135373,0.3163053", "l0.3151054,0.3211580", "l0.3164693,0.3265598", "l0.3161835,0.3272238", "l0.3149747,0.3268663", "l0.3145582,0.3271728", "l0.3144928,0.3290372", "l0.3148032,0.3298417", "l0.3167633,0.3297906", "l0.3179558,0.3288329", "l0.3190338,0.3284753", "l0.3202263,0.3289350", "l0.3211083,0.3287307", "l0.3219006,0.3273132", "l0.3224723,0.3242356", "l0.3250041,0.3226138", "l0.3254043,0.3217582", "l0.3252083,0.3187317", "l0.3254043,0.3178761", "l0.3264824,0.3170715", "l0.3268581,0.3175313", "l0.3274951,0.3200087", "l0.3278953,0.3202130", "l0.3287529,0.3194596", "l0.3294553,0.3178378", "l0.3291041,0.3150028", "l0.3306885,0.3153093", "l0.3350090,0.3144026", "l0.3352541,0.3157690", "l0.3345680,0.3166246", "l0.3344782,0.3172886", "l0.3350499,0.3209792", "l0.3356461,0.3225499", "l0.3368793,0.3233034", "l0.3373449,0.3229458", "l0.3397052,0.3247209", "l0.3388232,0.3263427", "l0.3381861,0.3269046", "l0.3387823,0.3282710", "l0.3370182,0.3300971", "l0.3358258,0.3324724", "l0.3349682,0.3333280", "l0.3331142,0.3342858", "l0.3321423,0.3333280", "l0.3315706,0.3332769", "l0.3310397,0.3322681", "l0.3294553,0.3320637", "l0.3271194,0.3347455", "l0.3272501,0.3372740", "l0.3270704,0.3381807", "l0.3255922,0.3382317", "l0.3240322,0.3397514", "l0.3242282,0.3409135", "l0.3231747,0.3423820", "l0.3236402,0.3427396", "l0.3243017,0.3445530", "l0.3248571,0.3443487", "l0.3249878,0.3454086", "l0.3261557,0.3445530", "l0.3261965,0.3459705", "l0.3255350,0.3462770", "l0.3270786,0.3478477", "l0.3269724,0.3484990", "l0.3265967,0.3488055", "l0.3261312,0.3482436", "l0.3246774,0.3480392", "l0.3232645,0.3494057", "l0.3226274,0.3496611", "l0.3225376,0.3492524", "l0.3217045,0.3493035", "l0.3193034,0.3511679", "l0.3173841,0.3492524", "l0.3162406,0.3502613", "l0.3159139,0.3486394", "l0.3152932,0.3473241", "l0.3144357,0.3487416", "l0.3139048,0.3486905", "l0.3137088,0.3480903", "l0.3127859,0.3486011", "l0.3126062,0.3492524", "l0.3121897,0.3489970", "l0.3118793,0.3494567", "l0.3120753,0.3508742", "l0.3116833,0.3521896", "l0.3122795,0.3537092", "l0.3126960,0.3539646", "l0.3130472,0.3558291", "l0.3137088,0.3570422", "l0.3143948,0.3605285", "l0.3144438,0.3622525", "l0.3148195,0.3624568", "l0.3150155,0.3621503", "l0.3160038,0.3627122", "l0.3161835,0.3643723", "l0.3209042,0.3626611", "l0.3228888,0.3606945", "l0.3229296,0.3610010", "l0.3233462,0.3608477", "l0.3235013,0.3614607", "l0.3256820,0.3600432", "l0.3263191,0.3628143", "l0.3256575,0.3666454", "l0.3259842,0.3672967", "l0.3261639,0.3702211", "l0.3266294,0.3713321", "l0.3274216,0.3720855", "l0.3275360,0.3731965", "l0.3301822,0.3723920", "l0.3304435,0.3729539", "l0.3307539,0.3728517", "l0.3313093,0.3714342", "l0.3334001,0.3707829", "l0.3341923,0.3681140", "l0.3349192,0.3677564", "l0.3350499,0.3671562", "l0.3348294,0.3663517", "l0.3332204,0.3630187", "l0.3325997,0.3609499", "l0.3320035,0.3583703", "l0.3319381,0.3561483", "l0.3384638,0.3517554", "l0.3402034,0.3493290", "l0.3415510,0.3487288", "l0.3427843,0.3469665", "l0.3435112,0.3449489", "l0.3434867,0.3433781", "l0.3439930,0.3415648", "l0.3447853,0.3395981", "l0.3456265,0.3388447", "l0.3456673,0.3370313", "l0.3460185,0.3363290", "l0.3468516,0.3358693", "l0.3466311,0.3342091", "l0.3458633,0.3330470", "l0.3452263,0.3307229", "l0.3448506,0.3305185", "l0.3455122,0.3294075", "l0.3479787,0.3277857", "l0.3480930,0.3285902", "l0.3494569,0.3281305", "l0.3500940,0.3297523", "l0.3505759,0.3295991", "l0.3533772,0.3258063", "l0.3542103,0.3257553", "l0.3552884,0.3282327", "l0.3557948,0.3284881", "l0.3570035,0.3278751", "l0.3579509,0.3295991", "l0.3586778,0.3320765", "l0.3593149,0.3359714", "l0.3596660,0.3348093", "l0.3602623,0.3340048", "l0.3611852,0.3336472", "l0.3619774,0.3340559", "l0.3638722,0.3335068", "l0.3655710,0.3326001", "l0.3660120,0.3315912", "l0.3677271,0.3335579", "l0.3686991,0.3335068", "l0.3692953,0.3328044", "l0.3695158,0.3333663", "l0.3700222,0.3328555", "l0.3702018,0.3335579", "l0.3712391,0.3330470", "l0.3714596,0.3341070", "l0.3721456,0.3352691", "l0.3724968,0.3352691", "l0.3738199,0.3346689", "l0.3739996,0.3336600", "l0.3738689,0.3318977", "l0.3735831,0.3313358", "l0.3741793,0.3291649", "l0.3738689,0.3288073", "l0.3755432,0.3254232", "l0.3757392,0.3256786", "l0.3768663,0.3251168", "l0.3785815,0.3253722", "l0.3787611,0.3218859", "l0.3793573,0.3207238", "l0.3795370,0.3181953", "l0.3787203,0.3171865", "l0.3781894,0.3175951", "l0.3782548,0.3159222", "l0.3786550,0.3155136", "l0.3789000,0.3144537", "l0.3781486,0.3128829", "l0.3781731,0.3120273", "l0.3778219,0.3122827", "l0.3773564,0.3113250", "l0.3770460,0.3113760", "l0.3767847,0.3103672", "l0.3764988,0.3105204", "l0.3760578,0.3088475", "l0.3751349,0.3091029", "l0.3730849,0.3086560", "l0.3737219,0.3061786", "l0.3726602,0.3018750", "l0.3730604,0.2997041", "l0.3725295,0.2997552", "l0.3714269,0.2986442", "l0.3712064,0.2979290", "l0.3720231,0.2970223", "l0.3713207,0.2947493", "l0.3702672,0.2960135", "l0.3699405,0.2950047", "l0.3691891,0.2961157", "l0.3688624,0.2950557", "l0.3681600,0.2962178", "l0.3678742,0.2944938", "l0.3666654,0.2949536", "l0.3665347,0.2936893", "l0.3660039,0.2930764", "l0.3663795,0.2924251", "l0.3657588,0.2920675", "l0.3654975,0.2910587", "l0.3644602,0.2901009", "l0.3644194,0.2895390", "l0.3638477,0.2896923", "l0.3635863,0.2884280", "l0.3629901,0.2882748", "l0.3622224,0.2867551", "l0.3615609,0.2863465", "l0.3620019,0.2820940", "l0.3611198,0.2761176", "l0.3596660,0.2743936", "l0.3581224,0.2711499", "l0.3586043,0.2706391", "l0.3662734,0.2682639", "l0.3720068,0.2681106", "l0.3741711,0.2674466", "l0.3761313,0.2652629", "l0.3775605,0.2645095", "l0.3779771,0.2650203", "l0.3796759,0.2640625", "l0.3811541,0.2618916", "l0.3821261,0.2637688", "l0.3848131,0.2655949", "l0.3855808,0.2678808", "l0.3864384,0.2687364", "l0.3865282,0.2696941", "l0.3869692,0.2701539", "l0.3867896,0.2708179", "l0.3874103,0.2716224", "l0.3879412,0.2705114", "l0.3901708,0.2744574", "l0.3900810,0.2759260", "l0.3917798,0.2794633", "l0.3931437,0.2792079", "l0.3942463,0.2804722", "l0.3960349,0.2794123", "l0.3970477,0.2797187", "l0.3975540,0.2793612", "l0.3989180,0.2757217", "l0.4009925,0.2752109", "l0.4013437,0.2784545", "l0.4030833,0.2803317", "l0.4034590,0.2811873", "l0.4052231,0.2785056", "l0.4066361,0.2753641", "l0.4071424,0.2749555", "l0.4077141,0.2750065", "l0.4081307,0.2774329", "l0.4098540,0.2785439", "l0.4107360,0.2780331", "l0.4125900,0.2760026", "l0.4125900,0.2760026", "l0.4129657,0.2806127", "l0.4126798,0.2827325", "l0.4123531,0.2834987", "l0.4127288,0.2840095", "l0.4136109,0.2898327", "l0.4136109,0.2898327", "l0.4149340,0.2936255", "l0.4149095,0.2944811", "l0.4159876,0.2989379", "l0.4169758,0.3011599", "l0.4173270,0.3039949", "l0.4190013,0.3094605", "l0.4197527,0.3103161", "l0.4196384,0.3107758", "l0.4209206,0.3157307", "l0.4216230,0.3163436", "l0.4221784,0.3175057", "l0.4235015,0.3236737", "l0.4232810,0.3284242", "l0.4236567,0.3332769", "l0.4242774,0.3354478", "l0.4264172,0.3396365", "l0.4262620,0.3403899", "l0.4265070,0.3410029", "l0.4261313,0.3429695", "l0.4263274,0.3439272", "l0.4256903,0.3441826", "l0.4256903,0.3456001", "l0.4220314,0.3493929", "l0.4215658,0.3505550", "l0.4214760,0.3516660", "l0.4219170,0.3521768", "l0.4216965,0.3541945", "l0.4230441,0.3549479", "l0.4226439,0.3578212", "l0.4227583,0.3585236", "l0.4230931,0.3584725", "l0.4232728,0.3590344", "l0.4231176,0.3606945", "l0.4228318,0.3610521", "l0.4239343,0.3621120", "l0.4241794,0.3628143", "l0.4238527,0.3636700", "l0.4243182,0.3643723", "l0.4245796,0.3658409", "l0.4237873,0.3730050", "l0.4234116,0.3734647", "l0.4234116,0.3751248", "l0.4223662,0.3785344", "l0.4228726,0.3785855", "l0.4229624,0.3792368", "l0.4211983,0.3833233", "l0.4218190,0.3867074", "l0.4230114,0.3895807", "l0.4245551,0.3898871", "l0.4250206,0.3916494", "l0.4249144,0.3930669", "l0.4271604,0.3960424", "l0.4272911,0.3986603", "l0.4287040,0.4011377", "l0.4279771,0.4033086", "l0.4289490,0.4069864", "l0.4330899,0.4049687", "l0.4340128,0.4049177", "l0.4344946,0.4067310", "l0.4358422,0.4081868", "l0.4374267,0.4073823", "l0.4390601,0.4073312", "l0.4396563,0.4068843", "l0.4407998,0.4083528", "l0.4401872,0.4116220", "l0.4393950,0.4133843", "l0.4401872,0.4197822", "l0.4399667,0.4204334", "l0.4393705,0.4205867", "l0.4385129,0.4219403", "l0.4387988,0.4263205", "l0.4376309,0.4280828", "l0.4370837,0.4282360", "l0.4357361,0.4299983", "l0.4357361,0.4349276", "l0.4352297,0.4364345", "l0.4334002,0.4375455", "l0.4334247,0.4390524", "l0.4317749,0.4439817", "l0.4297903,0.4441349", "l0.4284018,0.4432282", "l0.4266867,0.4441349", "l0.4252983,0.4458461", "l0.4235341,0.4468549", "l0.4226929,0.4480681", "l0.4214597,0.4526015", "l0.4214352,0.4533039", "l0.4233953,0.4554110", "l0.4242774,0.4558068", "l0.4248246,0.4586801", "l0.4242937,0.4600849", "l0.4244489,0.4611959", "l0.4239670,0.4614002", "l0.4216557,0.4673256", "l0.4201121,0.4676831", "l0.4195648,0.4682322", "l0.4191238,0.4698413", "l0.4194342,0.4722548", "l0.4193688,0.4750643", "l0.4206919,0.4757666", "l0.4211575,0.4777716", "l0.4219905,0.4788315", "l0.4218844,0.4803895", "l0.4215577,0.4809897", "l0.4215577,0.4855103", "l0.4221784,0.4869661", "l0.4221130,0.4884730", "l0.4239833,0.4926871", "l0.4287204,0.4963522", "l0.4337432,0.5011666", "l0.4389458,0.5083945", "l0.4399830,0.5112550", "l0.4407998,0.5156224", "l0.4421474,0.5166312", "l0.4426292,0.5176401", "l0.4432500,0.5176912", "l0.4436011,0.5181892", "l0.4442627,0.5206028", "l0.4450794,0.5219053", "l0.4466639,0.5226588", "l0.4475459,0.5235655", "l0.4497103,0.5221607", "l0.4503310,0.5202069", "l0.4516132,0.5199132", "l0.4541288,0.5183552", "l0.4545045,0.5174996", "l0.4556315,0.5165035", "l0.4583186,0.5162992", "l0.4601480,0.5173464", "l0.4612915,0.5175507", "l0.4616182,0.5172570", "l0.4616182,0.5172570", "l0.4626554,0.5169633", "l0.4638642,0.5178189", "l0.4652934,0.5175252", "l0.4663552,0.5166696", "l0.4667554,0.5176273", "l0.4675476,0.5180743", "l0.4705450,0.5176273", "l0.4719334,0.5209859", "l0.4732565,0.5228376", "l0.4734362,0.5244466", "l0.4742039,0.5247531", "l0.4755025,0.5244594", "l0.4771360,0.5259152", "l0.4777567,0.5260684", "l0.4830246,0.5336922", "l0.4835963,0.5335390", "l0.4845029,0.5323386", "l0.4858015,0.5316362", "l0.4878269,0.5289289", "l0.4887090,0.5291843", "l0.4926293,0.5261706", "l0.4934215,0.5270773", "l0.4939769,0.5271283", "l0.4971540,0.5264771", "l0.4978564,0.5284309", "l0.4993101,0.5303337", "l0.4998410,0.5306912", "l0.5020217,0.5304869", "l0.5024219,0.5300399", "l0.5036306,0.5259279", "l0.5045780,0.5272305", "l0.5054356,0.5273327", "l0.5064238,0.5284820", "l0.5080083,0.5289800", "l0.5099521,0.5329899", "l0.5100828,0.5341903", "l0.5111445,0.5339348", "l0.5131700,0.5346883", "l0.5152200,0.5321853", "l0.5161919,0.5314830", "l0.5166084,0.5302826", "l0.5170495,0.5305380", "l0.5177355,0.5302443", "l0.5193445,0.5271794", "l0.5249635,0.5208582", "l0.5285980,0.5199004", "l0.5300763,0.5199515", "l0.5309992,0.5182914", "l0.5321017,0.5172825", "l0.5321017,0.5172825", "l0.5325428,0.5170271", "l0.5341517,0.5182275", "l0.5350746,0.5209859", "l0.5359975,0.5219436", "l0.5370103,0.5223395", "l0.5379168,0.5251490", "l0.5379168,0.5251490", "l0.5382517,0.5284564", "l0.5408489,0.5259535", "l0.5422128,0.5237953", "l0.5426784,0.5236932", "l0.5431847,0.5243444", "l0.5433399,0.5256981", "l0.5437156,0.5259535", "l0.5454797,0.5249957", "l0.5474399,0.5249446", "l0.5480116,0.5256981", "l0.5488447,0.5259535", "l0.5495062,0.5256981", "l0.5488692,0.5278052", "l0.5494817,0.5284054", "l0.5496124,0.5290566", "l0.5496124,0.5290566", "l0.5493510,0.5317639", "l0.5485996,0.5342286", "l0.5483546,0.5339348", "l0.5475379,0.5344840", "l0.5485506,0.5371912", "l0.5478646,0.5396942", "l0.5480851,0.5407414", "l0.5480198,0.5424909", "l0.5500289,0.5459005", "l0.5493919,0.5481098", "l0.5495225,0.5540734", "l0.5510907,0.5560273", "l0.5505435,0.5587856", "l0.5511152,0.5613397", "l0.5505190,0.5667031", "l0.5500534,0.5667031", "l0.5493020,0.5675077", "l0.5487058,0.5674566", "l0.5477829,0.5682611", "l0.5462638,0.5675588", "l0.5451449,0.5679035", "l0.5419106,0.5654772", "l0.5388071,0.5646727", "l0.5388071,0.5646727", "l0.5388071,0.5670735", "l0.5388071,0.5670735", "l0.5384722,0.5694232", "l0.5388234,0.5706236", "l0.5384314,0.5734203", "l0.5391828,0.5749782", "l0.5396483,0.5767788", "l0.5407101,0.5777749", "l0.5412818,0.5844792", "l0.5412818,0.5844792", "l0.5387254,0.5837769", "l0.5377127,0.5884380", "l0.5374513,0.5882337", "l0.5366836,0.5888339", "l0.5345274,0.5937376", "l0.5327878,0.5942868", "l0.5321508,0.5978879", "l0.5321099,0.6006335", "l0.5326408,0.6011827", "l0.5326163,0.6032387", "l0.5321998,0.6047838", "l0.5321753,0.6061375", "l0.5306561,0.6097898", "l0.5304356,0.6118458", "l0.5306970,0.6135953", "l0.5310073,0.6141444", "l0.5303866,0.6168389", "l0.5304520,0.6179882", "l0.5317097,0.6186906", "l0.5302151,0.6220364", "l0.5286715,0.6239902", "l0.5280753,0.6266847", "l0.5272177,0.6282299", "l0.5245470,0.6306818", "l0.5226767,0.6309755", "l0.5222765,0.6314225", "l0.5210433,0.6313203", "l0.5204225,0.6317672", "l0.5198508,0.6344618", "l0.5178253,0.6380630", "l0.5172945,0.6384588", "l0.5156447,0.6385610", "l0.5142971,0.6395571", "l0.5133088,0.6420600", "l0.5122308,0.6431072", "l0.5105320,0.6432604", "l0.5100909,0.6439628", "l0.5092579,0.6441671", "l0.5076734,0.6462614", "l0.5063095,0.6465168", "l0.5041452,0.6479215", "l0.5034428,0.6475257", "l0.5023239,0.6478705", "l0.5019972,0.6475767", "l0.5010498,0.6479215", "l0.5005679,0.6476789", "l0.4966476,0.6489304", "l0.4960514,0.6496838", "l0.4952837,0.6492369", "l0.4927926,0.6498371", "l0.4914695,0.6511396", "l0.4906528,0.6510375", "l0.4903670,0.6501435", "l0.4890684,0.6487516", "l0.4890030,0.6476023", "l0.4894849,0.6457506", "l0.4893297,0.6455080", "l0.4868142,0.6454569", "l0.4861772,0.6462614", "l0.4855646,0.6456612", "l0.4834901,0.6449589", "l0.4817505,0.6435158", "l0.4789328,0.6427113", "l0.4781651,0.6419195", "l0.4780997,0.6409746", "l0.4774137,0.6404765", "l0.4761804,0.6379352", "l0.4742448,0.6368370", "l0.4733382,0.6369903", "l0.4721703,0.6364922", "l0.4715332,0.6353429", "l0.4707002,0.6355472", "l0.4693771,0.6351003", "l0.4676374,0.6332486", "l0.4662245,0.6342447", "l0.4645502,0.6348449", "l0.4644440,0.6352918", "l0.4627289,0.6329932", "l0.4604584,0.6325973", "l0.4588494,0.6312948", "l0.4579429,0.6298517", "l0.4563094,0.6300560", "l0.4543003,0.6294558", "l0.4535979,0.6297623", "l0.4511967,0.6322142", "l0.4501186,0.6318183", "l0.4474724,0.6378075", "l0.4466557,0.6370541", "l0.4452673,0.6375521", "l0.4444505,0.6384461", "l0.4439033,0.6398891", "l0.4426456,0.6412938", "l0.4426047,0.6426474", "l0.4431601,0.6442948", "l0.4436420,0.6448439", "l0.4435521,0.6457889", "l0.4448099,0.6489304", "l0.4442790,0.6511269", "l0.4444995,0.6518803", "l0.4440585,0.6534255", "l0.4435766,0.6543194", "l0.4428089,0.6548174", "l0.4407181,0.6573076", "l0.4399667,0.6568096", "l0.4380311,0.6574098", "l0.4365528,0.6593509", "l0.4359157,0.6619432", "l0.4356299,0.6618921", "l0.4340454,0.6635395", "l0.4343313,0.6643823", "l0.4340454,0.6651357", "l0.4324773,0.6653912", "l0.4313502,0.6676898", "l0.4304028,0.6675365", "l0.4300516,0.6684305", "l0.4290144,0.6687753", "l0.4284182,0.6697713", "l0.4277811,0.6699246", "l0.4270134,0.6694776", "l0.4264825,0.6697713", "l0.4254861,0.6709206", "l0.4239017,0.6716230", "l0.4236403,0.6725169", "l0.4224316,0.6719678", "l0.4187481,0.6721210", "l0.4171392,0.6713676", "l0.4166981,0.6716230", "l0.4158814,0.6731171", "l0.4130392,0.6753647", "l0.4123776,0.6774079", "l0.4119856,0.6778549", "l0.4062114,0.6817498", "l0.4053701,0.6839462", "l0.4039817,0.6848912", "l0.4034998,0.6861938", "l0.4024217,0.6873942", "l0.4018255,0.6892842", "l0.4005269,0.6898844", "l0.4000206,0.6913785", "l0.3991630,0.6911358", "l0.3988771,0.6923362", "l0.3972927,0.6935366", "l0.3969660,0.6944306", "l0.3950467,0.6960268", "l0.3939033,0.6977763", "l0.3924740,0.6992194", "l0.3897216,0.7004198", "l0.3886680,0.7018117", "l0.3882270,0.7032548", "l0.3870183,0.7038550", "l0.3863567,0.7035612", "l0.3853603,0.7017223", "l0.3834410,0.6992832", "l0.3831306,0.6982872", "l0.3822976,0.6984915", "l0.3808030,0.6975465", "l0.3796759,0.6962056", "l0.3702835,0.6904207", "l0.3684785,0.6881732", "l0.3672698,0.6912635", "l0.3665837,0.6919148", "l0.3648849,0.6925150", "l0.3646236,0.6930131", "l0.3644439,0.6938048", "l0.3648196,0.6968441", "l0.3642887,0.6983382", "l0.3636027,0.6992321", "l0.3623286,0.6999345", "l0.3622632,0.7012243", "l0.3625899,0.7031143", "l0.3619937,0.7036123", "l0.3614628,0.7052086", "l0.3593230,0.7035102", "l0.3589228,0.7024119", "l0.3573384,0.7025141", "l0.3564318,0.7034591", "l0.3546677,0.7042125", "l0.3542511,0.7048127", "l0.3536549,0.7042636", "l0.3523972,0.7041614", "l0.3517356,0.7048127", "l0.3494243,0.7052086", "l0.3478562,0.7063068", "l0.3477663,0.7075072", "l0.3467536,0.7108913", "l0.3482727,0.7128324", "l0.3511149,0.7144287", "l0.3526994,0.7165230", "l0.3497673,0.7188088", "l0.3490404,0.7205967", "l0.3490813,0.7221419", "l0.3464351,0.7236360", "l0.3433968,0.7229336", "l0.3420982,0.7230869", "l0.3417062,0.7245810", "l0.3408895,0.7257814", "l0.3403831,0.7260751", "l0.3391253,0.7250790", "l0.3378022,0.7258324", "l0.3372305,0.7248364", "l0.3372714,0.7233423", "l0.3366752,0.7199071", "l0.3359483,0.7186173", "l0.3345598,0.7192686", "l0.3345353,0.7201625", "l0.3337839,0.7220014", "l0.3326160,0.7220525", "l0.3320852,0.7228442", "l0.3313583,0.7218992", "l0.3315543,0.7203030", "l0.3302557,0.7200603", "l0.3294635,0.7204562", "l0.3280750,0.7198049", "l0.3271031,0.7188599", "l0.3269234,0.7180171", "l0.3242364,0.7210053", "l0.3213942,0.7216055", "l0.3186173,0.7240957", "l0.3182906,0.7230485", "l0.3169430,0.7244405", "l0.3144765,0.7285780", "l0.3135291,0.7289228", "l0.3129166,0.7302637", "l0.3109319,0.7327539", "l0.3101805,0.7330476", "l0.3083102,0.7359337", "l0.3069871,0.7357421", "l0.3047819,0.7376321", "l0.3015640,0.7389730", "l0.2997754,0.7390751", "l0.2982563,0.7355889", "l0.2985667,0.7333030", "l0.2982400,0.7318089", "l0.2990975,0.7296635", "l0.2991384,0.7256281", "l0.2986973,0.7237381", "l0.2958306,0.7285142", "l0.2942462,0.7277224", "l0.2901054,0.7305574", "l0.2890273,0.7320004", "l0.2880799,0.7319494", "l0.2877042,0.7337372", "l0.2879655,0.7348865", "l0.2878103,0.7411056", "l0.2881615,0.7418973", "l0.2858502,0.7461243", "l0.2853193,0.7461243", "l0.2845679,0.7470693", "l0.2834654,0.7475673", "l0.2814154,0.7478610", "l0.2790550,0.7464180", "l0.2790550,0.7464180", "l0.2791449,0.7376576", "l0.2784833,0.7325879", "l0.2790795,0.7319877", "l0.2801168,0.7319366", "l0.2804026,0.7308384", "l0.2807538,0.7305446", "l0.2799371,0.7288079", "l0.2783036,0.7301998", "l0.2777319,0.7299572", "l0.2766784,0.7271733", "l0.2763925,0.7249896", "l0.2759270,0.7243894", "l0.2759270,0.7225505", "l0.2761883,0.7218481", "l0.2756166,0.7214012", "l0.2751347,0.7218481", "l0.2728887,0.7217971", "l0.2729541,0.7198049", "l0.2739505,0.7158717", "l0.2745467,0.7146330", "l0.2753389,0.7110956", "l0.2760005,0.7096015", "l0.2759106,0.7061664", "l0.2764415,0.7031781", "l0.2756248,0.7005858", "l0.2748080,0.6996408", "l0.2741465,0.6968058", "l0.2726682,0.6940602", "l0.2731746,0.6908677", "l0.2751347,0.6910720", "l0.2752654,0.6916722", "l0.2774216,0.6913785", "l0.2790795,0.6904335", "l0.2799616,0.6889394", "l0.2802066,0.6867429", "l0.2800514,0.6854020", "l0.2814154,0.6843038", "l0.2801821,0.6824138", "l0.2808192,0.6811113", "l0.2806640,0.6802173", "l0.2811459,0.6781230", "l0.2799534,0.6732831", "l0.2796267,0.6678941", "l0.2804843,0.6681495", "l0.2807048,0.6674982", "l0.2822729,0.6671534", "l0.2821178,0.6648548", "l0.2814970,0.6638076", "l0.2823791,0.6635139", "l0.2826650,0.6629648", "l0.2830162,0.6633096", "l0.2839881,0.6612153", "l0.2842331,0.6602192", "l0.2841677,0.6588656", "l0.2846496,0.6581121", "l0.2845434,0.6571161", "l0.2850253,0.6558646", "l0.2847150,0.6542683", "l0.2851560,0.6524677", "l0.2846088,0.6456740", "l0.2842821,0.6448695", "l0.2844128,0.6421750", "l0.2841677,0.6411789", "l0.2825588,0.6379863", "l0.2824935,0.6341936", "l0.2824935,0.6341936", "l0.2838411,0.6336955", "l0.2867078,0.6311032", "l0.2903667,0.6220619", "l0.2923269,0.6187672", "l0.2929884,0.6187672", "l0.2936254,0.6199165", "l0.2957898,0.6211680", "l0.2968515,0.6211680", "l0.2982645,0.6200187", "l0.2991710,0.6164686", "l0.3010005,0.6151149", "l0.2997917,0.6109135", "l0.3003635,0.6018595", "l0.2991302,0.6002632", "l0.2991057,0.5993693", "l0.2993507,0.5932141", "l0.2997917,0.5928182", "l0.3017764,0.5924734", "l0.3022419,0.5920775", "l0.3029035,0.5903791", "l0.3026421,0.5883231", "l0.3011230,0.5838152", "l0.3065216,0.5835215", "l0.3074445,0.5852199", "l0.3078610,0.5874675", "l0.3086124,0.5883231", "l0.3086777,0.5904812", "l0.3090044,0.5916816", "l0.3093148,0.5890254", "l0.3101969,0.5873781", "l0.3114056,0.5861266", "l0.3133004,0.5833299", "l0.3117405,0.5833810", "l0.3117405,0.5831256", "l0.3124020,0.5777238", "l0.3121162,0.5764723", "l0.3132187,0.5736246", "l0.3125164,0.5712749", "l0.3135944,0.5695764", "l0.3132024,0.5675715", "l0.3141090,0.5662179", "l0.3134229,0.5649664", "l0.3115935,0.5650175", "l0.3107767,0.5637660", "l0.3101805,0.5618122", "l0.3098048,0.5623102", "l0.3065461,0.5619654", "l0.3066359,0.5605096", "l0.3073873,0.5586579", "l0.3075670,0.5570106", "l0.3073710,0.5551589", "l0.3034262,0.5538563", "l0.3030750,0.5533583", "l0.3016212,0.5528092", "l0.2995304,0.5527070", "l0.2987627,0.5523111", "l0.2982155,0.5527581", "l0.2964105,0.5500508", "l0.2961900,0.5484929", "l0.2957734,0.5475479", "l0.2956428,0.5463475", "l0.2961491,0.5417374", "l0.2960185,0.5410862", "l0.2972762,0.5395282", "l0.2976029,0.5383789", "l0.2975376,0.5363229", "l0.2972517,0.5354673", "l0.2973416,0.5319555", "l0.2960430,0.5293504", "l0.2963043,0.5286991", "l0.2955366,0.5287502", "l0.2948995,0.5258386", "l0.2944340,0.5256342", "l0.2944993,0.5248808", "l0.2955611,0.5236804", "l0.2958061,0.5226843", "l0.2967535,0.5218798", "l0.2968189,0.5214839", "l0.2965575,0.5211391", "l0.2975702,0.5197344", "l0.2973906,0.5189810", "l0.2969495,0.5186362", "l0.2973252,0.5165802", "l0.2968842,0.5157756", "l0.2968434,0.5147668", "l0.2977009,0.5136686", "l0.2988443,0.5068493", "l0.2995467,0.5061469", "l0.2999469,0.5046911", "l0.3009188,0.5037844", "l0.3009433,0.5033375", "l0.3009433,0.5033375", "l0.3005676,0.5028905", "l0.3011148,0.5009367", "l0.3011148,0.5009367", "l0.3009188,0.4982805", "l0.3028136,0.4968247", "l0.3034752,0.4951135", "l0.3030750,0.4945644", "l0.3029851,0.4936577", "l0.3014007,0.4908482", "l0.2982481,0.4879877", "l0.2978561,0.4860850", "l0.2970394,0.4852294", "l0.2991547,0.4834160", "l0.2991547,0.4819602", "l0.2994405,0.4816026", "l0.2992854,0.4808492", "l0.2997672,0.4806959", "l0.2997264,0.4803001", "l0.3000531,0.4799936", "l0.3004288,0.4800447", "l0.3004043,0.4808492", "l0.3013109,0.4805427", "l0.3026095,0.4811940", "l0.3032057,0.4819985", "l0.3028136,0.4830073", "l0.3025278,0.4831606", "l0.3021766,0.4827647", "l0.3016049,0.4838246", "l0.3021603,0.4853826", "l0.3034425,0.4857402", "l0.3040387,0.4850378", "l0.3043246,0.4859445", "l0.3046349,0.4858423", "l0.3046104,0.4862893", "l0.3048963,0.4864936", "l0.3070606,0.4843354", "l0.3074363,0.4844887", "l0.3077630,0.4840417", "l0.3084654,0.4825348", "l0.3085307,0.4817303", "l0.3091678,0.4810280", "l0.3096333,0.4798786", "l0.3092821,0.4787293", "l0.3092821,0.4763668", "l0.3084899,0.4758177", "l0.3080979,0.4734042", "l0.3083837,0.4680790", "l0.3078773,0.4671212", "l0.3072648,0.4665210", "l0.3021929,0.4643629", "l0.2983380,0.4654739", "l0.2955856,0.4643629", "l0.2944830,0.4643118", "l0.2937561,0.4646694", "l0.2926535,0.4664827", "l0.2919920,0.4663806", "l0.2905382,0.4650269", "l0.2890436,0.4643246", "l0.2878349,0.4623707", "l0.2842658,0.4610682", "l0.2841351,0.4622686", "l0.2825506,0.4624218", "l0.2817584,0.4612725", "l0.2809907,0.4608255", "l0.2808600,0.4597656", "l0.2812602,0.4593186", "l0.2798309,0.4597656", "l0.2785732,0.4622813", "l0.2781811,0.4620259", "l0.2773399,0.4603147", "l0.2766375,0.4598678", "l0.2754288,0.4602253", "l0.2745712,0.4599316", "l0.2738851,0.4607361", "l0.2735339,0.4617961", "l0.2720393,0.4610937", "l0.2744650,0.4592803", "l0.2763190,0.4566114", "l0.2759433,0.4550023", "l0.2758535,0.4538402", "l0.2761148,0.4523844", "l0.2757228,0.4502774", "l0.2761230,0.4500220", "l0.2760576,0.4486683", "l0.2770949,0.4485151", "l0.2770949,0.4473147", "l0.2774052,0.4468677", "l0.2772092,0.4454119", "l0.2768989,0.4455652", "l0.2766375,0.4443648", "l0.2764170,0.4445180", "l0.2752899,0.4421555", "l0.2755104,0.4415042", "l0.2753308,0.4411467", "l0.2768090,0.4396909", "l0.2768744,0.4374305", "l0.2763925,0.4363706", "l0.2766375,0.4338549", "l0.2770377,0.4326417", "l0.2761801,0.4310838", "l0.2746855,0.4313392", "l0.2741792,0.4305857", "l0.2734114,0.4302792", "l0.2736075,0.4289767", "l0.2760740,0.4288234", "l0.2762292,0.4271633", "l0.2777483,0.4274698", "l0.2777728,0.4252095", "l0.2784997,0.4251073", "l0.2783445,0.4245582", "l0.2795369,0.4237026", "l0.2793409,0.4230513", "l0.2808600,0.4216466", "l0.2820279,0.4189776", "l0.2824935,0.4185818", "l0.2820769,0.4170238", "l0.2807293,0.4151593", "l0.2795206,0.4140994", "l0.2804925,0.4122861", "l0.2804516,0.4113283", "l0.2803455,0.4111240", "l0.2797492,0.4117242", "l0.2794226,0.4097065", "l0.2782301,0.4073951", "l0.2777646,0.4080463", "l0.2773481,0.4075483", "l0.2768417,0.4086593", "l0.2757391,0.4075483", "l0.2744814,0.4100640", "l0.2738851,0.4096682", "l0.2739096,0.4107281", "l0.2648930,0.4178794", "l0.2645009,0.4175729", "l0.2642559,0.4179305", "l0.2512291,0.4228215", "l0.2436662,0.4225150", "l0.2414856,0.4220680", "l0.2414856,0.4220680", "l0.2395009,0.4211613", "l0.2395009,0.4211613", "l0.2367485,0.4097831", "l0.2359971,0.4076632", "l0.2373611,0.4048921", "l0.2379083,0.4021210", "l0.2378430,0.3950718", "l0.2389455,0.3924540", "l0.2415917,0.3891848", "l0.2445891,0.3882781", "l0.2475212,0.3851494", "l0.2495712,0.3810629", "l0.2496365,0.3802584", "l0.2482889,0.3772830", "l0.2481582,0.3738989", "l0.2474068,0.3724941", "l0.2496528,0.3697741", "l0.2495875,0.3676032", "l0.2477172,0.3637210", "l0.2473007,0.3623035", "l0.2448995,0.3610393", "l0.2430455,0.3605923", "l0.2411099,0.3576680", "l0.2393702,0.3558546", "l0.2368139,0.3585746", "l0.2356705,0.3543349", "l0.2371732,0.3506060", "l0.2392886,0.3479243", "l0.2388067,0.3471198", "l0.2370916,0.3465579", "l0.2361850,0.3481286", "l0.2329263,0.3486905", "l0.2325097,0.3480903", "l0.2321177,0.3481414", "l0.2317665,0.3488948", "l0.2311703,0.3490992", "l0.2297410,0.3506699", "l0.2279524,0.3516277", "l0.2198423,0.3537986", "l0.2176126,0.3554715", "l0.2166244,0.3558291", "l0.2150399,0.3538114", "l0.2144274,0.3555226", "l0.2124427,0.3577957", "l0.2011392,0.3677436", "l0.2023480,0.3587151", "l0.2043081,0.3559440", "l0.2059661,0.3444380", "l0.1998161,0.3266364", "c", "m0.2810478,0.4421555", "l0.2801249,0.4431133", "l0.2800188,0.4427174", "l0.2783445,0.4441221", "l0.2781893,0.4446329", "l0.2784752,0.4449905", "l0.2783445,0.4452459", "l0.2780341,0.4448500", "l0.2777074,0.4455524", "l0.2784343,0.4487194", "l0.2797574,0.4472636", "l0.2801576,0.4473658", "l0.2811050,0.4464591", "l0.2810805,0.4460632", "l0.2818482,0.4461143", "l0.2820443,0.4416319", "l0.2810070,0.4407763", "l0.2807457,0.4411339", "l0.2807457,0.4411339", "l0.2807457,0.4411339", "l0.2810478,0.4421555", "c", "m0.3837350,0.3306335", "l0.3845272,0.3285136", "l0.3834001,0.3284115", "l0.3825834,0.3264449", "l0.3820362,0.3261895", "l0.3803864,0.3283604", "l0.3799454,0.3279517", "l0.3788673,0.3322936", "l0.3790878,0.3328555", "l0.3801904,0.3324468", "l0.3823057,0.3329577", "l0.3825916,0.3317445", "l0.3832940,0.3304802", "l0.3832940,0.3304802", "l0.3832940,0.3304802", "l0.3837350,0.3306335", "c", "m0.3025604,0.1872243", "l0.3046104,0.1873775", "l0.3058682,0.1898677", "l0.3076323,0.1908382", "l0.3115363,0.1909915", "l0.3141825,0.1920642", "l0.3141825,0.1920642", "l0.3137169,0.1974021", "l0.3129656,0.2005436", "l0.3129656,0.2005436", "l0.3089554,0.2001860", "l0.3092004,0.1988196", "l0.3079018,0.1976575", "l0.3067993,0.1959335", "l0.3059417,0.1954227", "l0.3053700,0.1941074", "l0.3052802,0.1929964", "l0.3036957,0.1925367", "l0.3020214,0.1915151", "l0.3018907,0.1898933", "l0.3023726,0.1887822", "l0.3025604,0.1872243", "c"]}, {"n": "Basel-Stadt", "u": "CH-BS", "i": ["m0.3796514,0.1108203", "l0.3784181,0.1125570", "l0.3782466,0.1135658", "l0.3785325,0.1144853", "l0.3800516,0.1154048", "l0.3807785,0.1195295", "l0.3818402,0.1205511", "l0.3818810,0.1215600", "l0.3813257,0.1239608", "l0.3808683,0.1231435", "l0.3805988,0.1218154", "l0.3797004,0.1227859", "l0.3794145,0.1246759", "l0.3775360,0.1240629", "l0.3770787,0.1244205", "l0.3760414,0.1243183", "l0.3731747,0.1269618", "l0.3715413,0.1259912", "l0.3705775,0.1246248", "l0.3700467,0.1260423", "l0.3700467,0.1260423", "l0.3688297,0.1259402", "l0.3664531,0.1272683", "l0.3664531,0.1295030", "l0.3675556,0.1316995", "l0.3665674,0.1348027", "l0.3669186,0.1368842", "l0.3658813,0.1377015", "l0.3646644,0.1393233", "l0.3629901,0.1440611", "l0.3616915,0.1467556", "l0.3609891,0.1473174", "l0.3603031,0.1469599", "l0.3590290,0.1407536", "l0.3594047,0.1384166", "l0.3590045,0.1356583", "l0.3582531,0.1353135", "l0.3567585,0.1353646", "l0.3558519,0.1348537", "l0.3548637,0.1320571", "l0.3547085,0.1280345", "l0.3528300,0.1242673", "l0.3528300,0.1242673", "l0.3532711,0.1224794", "l0.3529444,0.1217643", "l0.3529444,0.1208576", "l0.3549290,0.1181503", "l0.3566687,0.1185590", "l0.3576161,0.1182014", "l0.3587186,0.1190187", "l0.3590943,0.1152515", "l0.3601724,0.1113311", "l0.3603521,0.1119440", "l0.3635455,0.1138212", "l0.3640274,0.1176395", "l0.3646644,0.1178439", "l0.3656200,0.1174863", "l0.3664939,0.1180993", "l0.3670493,0.1179460", "l0.3681273,0.1166307", "l0.3705775,0.1124548", "l0.3716556,0.1114843", "l0.3728235,0.1089813", "l0.3758618,0.1096454", "l0.3774707,0.1108713", "l0.3786386,0.1108713", "l0.3801577,0.1081130", "l0.3814808,0.1076660", "l0.3827386,0.1062868", "l0.3827876,0.1069509", "l0.3824282,0.1075639", "l0.3808438,0.1087259", "c"]}, {"n": "Fribourg", "u": "CH-FR", "i": ["m0.1809497,0.5360164", "l0.1815051,0.5350586", "l0.1832039,0.5369103", "l0.1828935,0.5376637", "l0.1828935,0.5407286", "l0.1825423,0.5426824", "l0.1827383,0.5430272", "l0.1823381,0.5443298", "l0.1811702,0.5460793", "l0.1809742,0.5473819", "l0.1811947,0.5476373", "l0.1798716,0.5501913", "l0.1779115,0.5519408", "l0.1775194,0.5509447", "l0.1776746,0.5506893", "l0.1769722,0.5498337", "l0.1774378,0.5492335", "l0.1771111,0.5479310", "l0.1754613,0.5464752", "l0.1749141,0.5448278", "l0.1757962,0.5425164", "l0.1770948,0.5417630", "l0.1794551,0.5381490", "l0.1802718,0.5349437", "l0.1809497,0.5360164", "c", "m0.1922369,0.5357099", "l0.1928331,0.5341519", "l0.1924819,0.5336539", "l0.1926371,0.5330537", "l0.1942052,0.5304486", "l0.1958387,0.5286480", "l0.1959285,0.5274476", "l0.1968759,0.5255959", "l0.1965492,0.5253405", "l0.1970147,0.5234378", "l0.1979621,0.5235910", "l0.1977008,0.5247914", "l0.1982317,0.5248425", "l0.1987380,0.5266942", "l0.1996854,0.5282521", "l0.1997099,0.5292993", "l0.1990974,0.5298995", "l0.1992526,0.5302443", "l0.2001101,0.5292865", "l0.2006818,0.5295419", "l0.2015394,0.5316490", "l0.2030177,0.5327600", "l0.2024705,0.5334113", "l0.2029360,0.5341136", "l0.2034669,0.5330665", "l0.2032872,0.5335645", "l0.2035976,0.5340115", "l0.2034669,0.5343180", "l0.2043898,0.5361696", "l0.2001591,0.5455429", "l0.2004205,0.5461942", "l0.2011065,0.5466923", "l0.2003797,0.5481991", "l0.2001836,0.5478544", "l0.1999386,0.5486589", "l0.1991056,0.5479054", "l0.1966799,0.5471520", "l0.1933966,0.5431422", "l0.1930209,0.5435380", "l0.1925391,0.5430400", "l0.1923431,0.5434359", "l0.1903176,0.5440871", "l0.1884228,0.5471392", "l0.1872793,0.5470881", "l0.1867321,0.5476373", "l0.1862503,0.5472414", "l0.1858092,0.5477394", "l0.1847312,0.5479948", "l0.1837838,0.5467944", "l0.1837184,0.5460410", "l0.1843146,0.5451343", "l0.1848455,0.5428229", "l0.1852620,0.5431294", "l0.1853029,0.5425803", "l0.1856132,0.5425292", "l0.1857276,0.5435763", "l0.1861931,0.5433720", "l0.1862829,0.5436785", "l0.1873447,0.5424270", "l0.1877449,0.5429761", "l0.1886514,0.5421205", "l0.1895743,0.5420695", "l0.1899909,0.5415714", "l0.1896805,0.5405753", "l0.1909383,0.5386215", "l0.1911588,0.5373700", "l0.1911588,0.5373700", "l0.1922369,0.5357099", "c", "m0.2008044,0.4558835", "l0.2074362,0.4690495", "l0.2075914,0.4687430", "l0.2079671,0.4692411", "l0.2082284,0.4691389", "l0.2091758,0.4711949", "l0.2093555,0.4709395", "l0.2095760,0.4713865", "l0.2105888,0.4704798", "l0.2129246,0.4750515", "l0.2109889,0.4769160", "l0.2106378,0.4769160", "l0.2103764,0.4759071", "l0.2094535,0.4764052", "l0.2085469,0.4775162", "l0.2079099,0.4773118", "l0.2065868,0.4784228", "l0.2070278,0.4797765", "l0.2073627,0.4793806", "l0.2075424,0.4800319", "l0.2092575,0.4787804", "l0.2094127,0.4792274", "l0.2112421,0.4778226", "l0.2132676,0.4813345", "l0.2136678,0.4810790", "l0.2143049,0.4835437", "l0.2145499,0.4833905", "l0.2149501,0.4844504", "l0.2132104,0.4869150", "l0.2126142,0.4872215", "l0.2110053,0.4904907", "l0.2099680,0.4935555", "l0.2097067,0.4962245", "l0.2090860,0.4975270", "l0.2102947,0.5016007", "l0.2099190,0.5018051", "l0.2102947,0.5020605", "l0.2101396,0.5029161", "l0.2106214,0.5047294", "l0.2093637,0.5080880", "l0.2109073,0.5093395", "l0.2115933,0.5071813", "l0.2127612,0.5054701", "l0.2131614,0.5065300", "l0.2142395,0.5064279", "l0.2151624,0.5081902", "l0.2150971,0.5089436", "l0.2143049,0.5101440", "l0.2139128,0.5117020", "l0.2129409,0.5126086", "l0.2129409,0.5136686", "l0.2120180,0.5163248", "l0.2120834,0.5185851", "l0.2107358,0.5210880", "l0.2100742,0.5198366", "l0.2104254,0.5193896", "l0.2103601,0.5190320", "l0.2096577,0.5195301", "l0.2094127,0.5202324", "l0.2080896,0.5201814", "l0.2082447,0.5209348", "l0.2073382,0.5215861", "l0.2071177,0.5223906", "l0.2057047,0.5216882", "l0.2046430,0.5224928", "l0.2043571,0.5221863", "l0.2034751,0.5226332", "l0.2030095,0.5220330", "l0.2030749,0.5215350", "l0.2026992,0.5208326", "l0.2020784,0.5213818", "l0.2021030,0.5218287", "l0.2002735,0.5203218", "l0.1999468,0.5191725", "l0.2003225,0.5187256", "l0.2002571,0.5180743", "l0.1992444,0.5167717", "l0.1978560,0.5181764", "l0.1960918,0.5213434", "l0.1956508,0.5212924", "l0.1950138,0.5203857", "l0.1940418,0.5229908", "l0.1934211,0.5233867", "l0.1922777,0.5222884", "l0.1917060,0.5242423", "l0.1909383,0.5225438", "l0.1895253,0.5216372", "l0.1884228,0.5191342", "l0.1872303,0.5179338", "l0.1857521,0.5192364", "l0.1830650,0.5149073", "l0.1820115,0.5141027", "l0.1817501,0.5153031", "l0.1812029,0.5161077", "l0.1809415,0.5157629", "l0.1814724,0.5137580", "l0.1834081,0.5110507", "l0.1828363,0.5091479", "l0.1815132,0.5103994", "l0.1735093,0.4968502", "l0.1818889,0.4840928", "l0.1818889,0.4840928", "l0.2008044,0.4558835", "c", "m0.2818646,0.4428068", "l0.2818401,0.4460760", "l0.2810723,0.4460249", "l0.2810968,0.4464335", "l0.2801494,0.4473402", "l0.2797492,0.4472381", "l0.2784261,0.4486939", "l0.2776993,0.4455268", "l0.2780341,0.4448245", "l0.2783445,0.4452331", "l0.2784752,0.4449777", "l0.2781893,0.4446202", "l0.2783445,0.4441221", "l0.2800188,0.4427174", "l0.2801331,0.4431261", "l0.2810560,0.4421683", "l0.2807457,0.4411084", "l0.2810070,0.4407508", "l0.2820443,0.4416064", "l0.2818646,0.4428068", "l0.2818646,0.4428068", "l0.2818646,0.4428068", "c", "m0.2412487,0.4217104", "l0.2434294,0.4221574", "l0.2509923,0.4224639", "l0.2640191,0.4175857", "l0.2642641,0.4172281", "l0.2646643,0.4175346", "l0.2736810,0.4103833", "l0.2736565,0.4093234", "l0.2742527,0.4097320", "l0.2755104,0.4072163", "l0.2766130,0.4083273", "l0.2771194,0.4072163", "l0.2775359,0.4077271", "l0.2780014,0.4070758", "l0.2791939,0.4093872", "l0.2795206,0.4114049", "l0.2801168,0.4108047", "l0.2802311,0.4110090", "l0.2802801,0.4119668", "l0.2793082,0.4137802", "l0.2805170,0.4148401", "l0.2818646,0.4167045", "l0.2822811,0.4182625", "l0.2818156,0.4186711", "l0.2806476,0.4213401", "l0.2791285,0.4227448", "l0.2793245,0.4233961", "l0.2781321,0.4242517", "l0.2782873,0.4248008", "l0.2775604,0.4249030", "l0.2775359,0.4271633", "l0.2760168,0.4268568", "l0.2758616,0.4285170", "l0.2733951,0.4286702", "l0.2731991,0.4299728", "l0.2739668,0.4302792", "l0.2744732,0.4310327", "l0.2759760,0.4307773", "l0.2768335,0.4323352", "l0.2764415,0.4335484", "l0.2761965,0.4360641", "l0.2766784,0.4371241", "l0.2766130,0.4393844", "l0.2751347,0.4408402", "l0.2753144,0.4411978", "l0.2750939,0.4418490", "l0.2762210,0.4442115", "l0.2764415,0.4440583", "l0.2767029,0.4452714", "l0.2770132,0.4451182", "l0.2772092,0.4465740", "l0.2768989,0.4470210", "l0.2768989,0.4482341", "l0.2758616,0.4483874", "l0.2759270,0.4497410", "l0.2755349,0.4499964", "l0.2759351,0.4521035", "l0.2756738,0.4535593", "l0.2757636,0.4547214", "l0.2761393,0.4563304", "l0.2742853,0.4589994", "l0.2718597,0.4608128", "l0.2733624,0.4615151", "l0.2737136,0.4604552", "l0.2743997,0.4596507", "l0.2752572,0.4599572", "l0.2764660,0.4595996", "l0.2771684,0.4600465", "l0.2780096,0.4617578", "l0.2784098,0.4620132", "l0.2796676,0.4594974", "l0.2810968,0.4590505", "l0.2807048,0.4594974", "l0.2808355,0.4605574", "l0.2816032,0.4610043", "l0.2823954,0.4621664", "l0.2839799,0.4620132", "l0.2841106,0.4608128", "l0.2876797,0.4621153", "l0.2888884,0.4640819", "l0.2903912,0.4647843", "l0.2918450,0.4661379", "l0.2925065,0.4662401", "l0.2936091,0.4644267", "l0.2943360,0.4640692", "l0.2954386,0.4641202", "l0.2981910,0.4652312", "l0.3020459,0.4641202", "l0.3071178,0.4662784", "l0.3077385,0.4668786", "l0.3082449,0.4678364", "l0.3079590,0.4731615", "l0.3083592,0.4755751", "l0.3091514,0.4761242", "l0.3091514,0.4784867", "l0.3095026,0.4796360", "l0.3090371,0.4807981", "l0.3084001,0.4815005", "l0.3083347,0.4823050", "l0.3076323,0.4838119", "l0.3073056,0.4842588", "l0.3069299,0.4841056", "l0.3047738,0.4862637", "l0.3044879,0.4860594", "l0.3045124,0.4856125", "l0.3042021,0.4857146", "l0.3039162,0.4848079", "l0.3033200,0.4855103", "l0.3020377,0.4851527", "l0.3014905,0.4835948", "l0.3020622,0.4825348", "l0.3024134,0.4829307", "l0.3026993,0.4827775", "l0.3030995,0.4817686", "l0.3025033,0.4809641", "l0.3012047,0.4803128", "l0.3002981,0.4806193", "l0.3003226,0.4798148", "l0.2999469,0.4797637", "l0.2996202,0.4800702", "l0.2996611,0.4804661", "l0.2991792,0.4806193", "l0.2993344,0.4813728", "l0.2990485,0.4817303", "l0.2990485,0.4831861", "l0.2969332,0.4849995", "l0.2977499,0.4858551", "l0.2981501,0.4877579", "l0.3013027,0.4906184", "l0.3028871,0.4934278", "l0.3029770,0.4943345", "l0.3033772,0.4948836", "l0.3027156,0.4965948", "l0.3008208,0.4980506", "l0.3010168,0.5007068", "l0.3010168,0.5007068", "l0.3004696,0.5024691", "l0.3008453,0.5031204", "l0.3008453,0.5031204", "l0.3008208,0.5035673", "l0.2998489,0.5044740", "l0.2994569,0.5059298", "l0.2987545,0.5066322", "l0.2976111,0.5134515", "l0.2967535,0.5145625", "l0.2967944,0.5155713", "l0.2972354,0.5163758", "l0.2968597,0.5184318", "l0.2973007,0.5187766", "l0.2974804,0.5195301", "l0.2964677,0.5209348", "l0.2967290,0.5212796", "l0.2966637,0.5216755", "l0.2957163,0.5224800", "l0.2954713,0.5234888", "l0.2944177,0.5246892", "l0.2943523,0.5254427", "l0.2948179,0.5256470", "l0.2954549,0.5285586", "l0.2962226,0.5285075", "l0.2959613,0.5291588", "l0.2972599,0.5317639", "l0.2971700,0.5352757", "l0.2974559,0.5361313", "l0.2975212,0.5381873", "l0.2971945,0.5393366", "l0.2959368,0.5408946", "l0.2960675,0.5415459", "l0.2955611,0.5461559", "l0.2956918,0.5473563", "l0.2961083,0.5483141", "l0.2963288,0.5498720", "l0.2981338,0.5525793", "l0.2986892,0.5521324", "l0.2994569,0.5525282", "l0.3015477,0.5526304", "l0.3030015,0.5531795", "l0.3033527,0.5536776", "l0.3072975,0.5549801", "l0.3074935,0.5568318", "l0.3073138,0.5584919", "l0.3065297,0.5603691", "l0.3064399,0.5618249", "l0.3096986,0.5621697", "l0.3100743,0.5616717", "l0.3106706,0.5636255", "l0.3114873,0.5648770", "l0.3133168,0.5648259", "l0.3140028,0.5660774", "l0.3130962,0.5674310", "l0.3134964,0.5694360", "l0.3124184,0.5711344", "l0.3131207,0.5734841", "l0.3120182,0.5763319", "l0.3123040,0.5775833", "l0.3116425,0.5829851", "l0.3116425,0.5832405", "l0.3132106,0.5831895", "l0.3113158,0.5859861", "l0.3101070,0.5872376", "l0.3092249,0.5888850", "l0.3089146,0.5915412", "l0.3085879,0.5903408", "l0.3085226,0.5881826", "l0.3077712,0.5873270", "l0.3073546,0.5850794", "l0.3064317,0.5833810", "l0.3010332,0.5836875", "l0.3025523,0.5881954", "l0.3028136,0.5902514", "l0.3021521,0.5919498", "l0.3016866,0.5923457", "l0.2997019,0.5926905", "l0.2992609,0.5930864", "l0.2990159,0.5992416", "l0.2990404,0.6001483", "l0.3002736,0.6017445", "l0.2997019,0.6107986", "l0.3009107,0.6150000", "l0.2990812,0.6163536", "l0.2981746,0.6199037", "l0.2967617,0.6210531", "l0.2957081,0.6210531", "l0.2935519,0.6198016", "l0.2929149,0.6186523", "l0.2922533,0.6186523", "l0.2902932,0.6219470", "l0.2866343,0.6309883", "l0.2837675,0.6335806", "l0.2824199,0.6340787", "l0.2824199,0.6340787", "l0.2794471,0.6370286", "l0.2790305,0.6387270", "l0.2784588,0.6393783", "l0.2761883,0.6447673", "l0.2745794,0.6413704", "l0.2743833,0.6402211", "l0.2727336,0.6377692", "l0.2692298,0.6432093", "l0.2662324,0.6465551", "l0.2650645,0.6474618", "l0.2640272,0.6474618", "l0.2628348,0.6467084", "l0.2621488,0.6474618", "l0.2617976,0.6499137", "l0.2613320,0.6502074", "l0.2611360,0.6509608", "l0.2610952,0.6524550", "l0.2604336,0.6547025", "l0.2602131,0.6568479", "l0.2591105,0.6586485", "l0.2583592,0.6590954", "l0.2573464,0.6619432", "l0.2567094,0.6619943", "l0.2543082,0.6637438", "l0.2536711,0.6650464", "l0.2535405,0.6661957", "l0.2523072,0.6675876", "l0.2517763,0.6668342", "l0.2499224,0.6675365", "l0.2473252,0.6666426", "l0.2461981,0.6677919", "l0.2446136,0.6665915", "l0.2436254,0.6673450", "l0.2429393,0.6686986", "l0.2412242,0.6702949", "l0.2398358,0.6728362", "l0.2389782,0.6735385", "l0.2363973,0.6777782", "l0.2360870,0.6789786", "l0.2348946,0.6806260", "l0.2346495,0.6811751", "l0.2348292,0.6823755", "l0.2341922,0.6872665", "l0.2339063,0.6871132", "l0.2307293,0.6893608", "l0.2278462,0.6920553", "l0.2265721,0.6921064", "l0.2267028,0.6910081", "l0.2283771,0.6868706", "l0.2279115,0.6846741", "l0.2263026,0.6817881", "l0.2257064,0.6815837", "l0.2255757,0.6809835", "l0.2253144,0.6744580", "l0.2259759,0.6733597", "l0.2247018,0.6716613", "l0.2243506,0.6703588", "l0.2240648,0.6683155", "l0.2240893,0.6666682", "l0.2243098,0.6662723", "l0.2239341,0.6652251", "l0.2234685,0.6653784", "l0.2227172,0.6645355", "l0.2220964,0.6628371", "l0.2204222,0.6611387", "l0.2200710,0.6600404", "l0.2192787,0.6595935", "l0.2185518,0.6602448", "l0.2177596,0.6603469", "l0.2172778,0.6600021", "l0.2159547,0.6603469", "l0.2154483,0.6599511", "l0.2154483,0.6594019", "l0.2151379,0.6593509", "l0.2149174,0.6585591", "l0.2141660,0.6587123", "l0.2136841,0.6570650", "l0.2127122,0.6566691", "l0.2117648,0.6556220", "l0.2114381,0.6557752", "l0.2109971,0.6553282", "l0.2109318,0.6545365", "l0.2106051,0.6544343", "l0.2099844,0.6547280", "l0.2084408,0.6543322", "l0.2079752,0.6559284", "l0.2072075,0.6569756", "l0.2070523,0.6557241", "l0.2072973,0.6542300", "l0.2076322,0.6536809", "l0.2075669,0.6505394", "l0.2041039,0.6546387", "l0.2025358,0.6578823", "l0.2005348,0.6609727", "l0.1999141,0.6639737", "l0.1988115,0.6642674", "l0.1966554,0.6639737", "l0.1960837,0.6624285", "l0.1955528,0.6626839", "l0.1951608,0.6622369", "l0.1939520,0.6597978", "l0.1933395,0.6580994", "l0.1929393,0.6545620", "l0.1915508,0.6547664", "l0.1900562,0.6522762", "l0.1896152,0.6503351", "l0.1885779,0.6481897", "l0.1899255,0.6450482", "l0.1902114,0.6425581", "l0.1908076,0.6418046", "l0.1907668,0.6414087", "l0.1917142,0.6396592", "l0.1917387,0.6391101", "l0.1921552,0.6391612", "l0.1921960,0.6395060", "l0.1916243,0.6410001", "l0.1916733,0.6417535", "l0.1929066,0.6420472", "l0.1952669,0.6416514", "l0.1977825,0.6400551", "l0.1983787,0.6402083", "l0.1985584,0.6422516", "l0.1993342,0.6429029", "l0.1991137,0.6452526", "l0.1997099,0.6455974", "l0.1997508,0.6433498", "l0.2002816,0.6434520", "l0.2003225,0.6423027", "l0.2014251,0.6391101", "l0.2020866,0.6380119", "l0.2024868,0.6380119", "l0.2028380,0.6369647", "l0.2033199,0.6366710", "l0.2056149,0.6316779", "l0.2063173,0.6321759", "l0.2062928,0.6317289", "l0.2068236,0.6309244", "l0.2068236,0.6309244", "l0.2069543,0.6312692", "l0.2074362,0.6306690", "l0.2078364,0.6310138", "l0.2086694,0.6302093", "l0.2086694,0.6302093", "l0.2082692,0.6293154", "l0.2080242,0.6275148", "l0.2085306,0.6259185", "l0.2077792,0.6254715", "l0.2061049,0.6270167", "l0.2054842,0.6270678", "l0.2051738,0.6292132", "l0.2047328,0.6298645", "l0.2036057,0.6272211", "l0.2025031,0.6282682", "l0.2012944,0.6231218", "l0.2004777,0.6224195", "l0.2006573,0.6218704", "l0.2006573,0.6218704", "l0.2001510,0.6212702", "l0.2001510,0.6212702", "l0.2000611,0.6215256", "l0.1993996,0.6206316", "l0.1978315,0.6194823", "l0.1975864,0.6200825", "l0.1968841,0.6188311", "l0.1964675,0.6187289", "l0.1962879,0.6191758", "l0.1956018,0.6193291", "l0.1949811,0.6211808", "l0.1944339,0.6217810", "l0.1944747,0.6222279", "l0.1940337,0.6227770", "l0.1935028,0.6226749", "l0.1921552,0.6215256", "l0.1915427,0.6217299", "l0.1908403,0.6186267", "l0.1893865,0.6176307", "l0.1893620,0.6186267", "l0.1888311,0.6200825", "l0.1891578,0.6213851", "l0.1886106,0.6209892", "l0.1882594,0.6210914", "l0.1880634,0.6216405", "l0.1872957,0.6214872", "l0.1868955,0.6229431", "l0.1861441,0.6234411", "l0.1851314,0.6228409", "l0.1854580,0.6217937", "l0.1854335,0.6208487", "l0.1861604,0.6189971", "l0.1859807,0.6172986", "l0.1865280,0.6146041", "l0.1858909,0.6107092", "l0.1866831,0.6103644", "l0.1870588,0.6065078", "l0.1866668,0.6030088", "l0.1869118,0.6028045", "l0.1870425,0.5999056", "l0.1866505,0.5979518", "l0.1868465,0.5969046", "l0.1863809,0.5963555", "l0.1863401,0.5956532", "l0.1858991,0.5954999", "l0.1856132,0.5939036", "l0.1860298,0.5922052", "l0.1860543,0.5909537", "l0.1866750,0.5886040", "l0.1869608,0.5888594", "l0.1870915,0.5879144", "l0.1859889,0.5867651", "l0.1859889,0.5863182", "l0.1867403,0.5863182", "l0.1878674,0.5854626", "l0.1887250,0.5855647", "l0.1888556,0.5862671", "l0.1892558,0.5859223", "l0.1895172,0.5870716", "l0.1903502,0.5869694", "l0.1903502,0.5865225", "l0.1901052,0.5864203", "l0.1909873,0.5847219", "l0.1920654,0.5815166", "l0.1926861,0.5806099", "l0.1931925,0.5810058", "l0.1936580,0.5797032", "l0.1941399,0.5801502", "l0.1947116,0.5796010", "l0.1954793,0.5800991", "l0.1953731,0.5804056", "l0.1958795,0.5806099", "l0.1955283,0.5814655", "l0.1960592,0.5821678", "l0.1962388,0.5816698", "l0.1980438,0.5832661", "l0.1986645,0.5825637", "l0.1993669,0.5808653", "l0.2001591,0.5817720", "l0.2007554,0.5815166", "l0.2011719,0.5807120", "l0.2013271,0.5794606", "l0.2004450,0.5785156", "l0.2020294,0.5742631", "l0.2006002,0.5728584", "l0.2001183,0.5704576", "l0.2006002,0.5703554", "l0.2007145,0.5692061", "l0.2013352,0.5681079", "l0.2023725,0.5694615", "l0.2041366,0.5660136", "l0.2046675,0.5660136", "l0.2053535,0.5643662", "l0.2064561,0.5631147", "l0.2070278,0.5604585", "l0.2066113,0.5598583", "l0.2072728,0.5580577", "l0.2075342,0.5582621", "l0.2081059,0.5562571", "l0.2092983,0.5539585", "l0.2094127,0.5542139", "l0.2108011,0.5521068", "l0.2116587,0.5518642", "l0.2119037,0.5511618", "l0.2127367,0.5508681", "l0.2132676,0.5492591", "l0.2149419,0.5461559", "l0.2160037,0.5448023", "l0.2163794,0.5439467", "l0.2160935,0.5433976", "l0.2163140,0.5430017", "l0.2162895,0.5419034", "l0.2172778,0.5392472", "l0.2173676,0.5386981", "l0.2170164,0.5383916", "l0.2166652,0.5365400", "l0.2155871,0.5353907", "l0.2150154,0.5341903", "l0.2127041,0.5356461", "l0.2121079,0.5340370", "l0.2115607,0.5345861", "l0.2109236,0.5339348", "l0.2105969,0.5345861", "l0.2102212,0.5338327", "l0.2105724,0.5333347", "l0.2101069,0.5324790", "l0.2114300,0.5297207", "l0.2118302,0.5302187", "l0.2121405,0.5297207", "l0.2123365,0.5302698", "l0.2120915,0.5305763", "l0.2127286,0.5313297", "l0.2147132,0.5275242", "l0.2148031,0.5266686", "l0.2159955,0.5255704", "l0.2157995,0.5249702", "l0.2156198,0.5252767", "l0.2152033,0.5250340", "l0.2156198,0.5240252", "l0.2152686,0.5235782", "l0.2162650,0.5222246", "l0.2167959,0.5204751", "l0.2169756,0.5207816", "l0.2176616,0.5192236", "l0.2184538,0.5189682", "l0.2193114,0.5199260", "l0.2197279,0.5186234", "l0.2209204,0.5174230", "l0.2211000,0.5163758", "l0.2207488,0.5144220", "l0.2222680,0.5113061", "l0.2229050,0.5107059", "l0.2227743,0.5103994", "l0.2230847,0.5099524", "l0.2223578,0.5091479", "l0.2226191,0.5084456", "l0.2213206,0.5062874", "l0.2210755,0.5055850", "l0.2214512,0.5051892", "l0.2207897,0.5038355", "l0.2216227,0.5025330", "l0.2213124,0.5009239", "l0.2224150,0.4974632", "l0.2227662,0.4968630", "l0.2227907,0.4973610", "l0.2233460,0.4978591", "l0.2239177,0.4991616", "l0.2242281,0.4993149", "l0.2243588,0.4989573", "l0.2247345,0.4997107", "l0.2271112,0.5003109", "l0.2271520,0.4997107", "l0.2280994,0.4981017", "l0.2287854,0.4947431", "l0.2273562,0.4938875", "l0.2275358,0.4927382", "l0.2267028,0.4916911", "l0.2276257,0.4903885", "l0.2273153,0.4899416", "l0.2274460,0.4889838", "l0.2286548,0.4874769", "l0.2282137,0.4863276", "l0.2277074,0.4861744", "l0.2262536,0.4886390", "l0.2254859,0.4882814", "l0.2251102,0.4877323", "l0.2253960,0.4867745", "l0.2246691,0.4846164", "l0.2252653,0.4841184", "l0.2255512,0.4827647", "l0.2253715,0.4817559", "l0.2258534,0.4807470", "l0.2259841,0.4778865", "l0.2273725,0.4758305", "l0.2272582,0.4755751", "l0.2279442,0.4744258", "l0.2260739,0.4701605", "l0.2245548,0.4674022", "l0.2238524,0.4679513", "l0.2239831,0.4685515", "l0.2232317,0.4692028", "l0.2219331,0.4695603", "l0.2211817,0.4703649", "l0.2217371,0.4723187", "l0.2222680,0.4728167", "l0.2235012,0.4771458", "l0.2227498,0.4780525", "l0.2208142,0.4749877", "l0.2202670,0.4733786", "l0.2196463,0.4736851", "l0.2195401,0.4732892", "l0.2198259,0.4729317", "l0.2184783,0.4695603", "l0.2177270,0.4692539", "l0.2176208,0.4682450", "l0.2170491,0.4676448", "l0.2168286,0.4659847", "l0.2162977,0.4666360", "l0.2156851,0.4648226", "l0.2148031,0.4644267", "l0.2139700,0.4646310", "l0.2136433,0.4634306", "l0.2150726,0.4613236", "l0.2143049,0.4604680", "l0.2076730,0.4481958", "l0.2076730,0.4481958", "l0.2148766,0.4345062", "l0.2148766,0.4345062", "l0.2227008,0.4486939", "l0.2236482,0.4492941", "l0.2242036,0.4505583", "l0.2245793,0.4501624", "l0.2247345,0.4505200", "l0.2255512,0.4490642", "l0.2275113,0.4512224", "l0.2277074,0.4519758", "l0.2264088,0.4541850", "l0.2270295,0.4550917", "l0.2263026,0.4564454", "l0.2291040,0.4614257", "l0.2326567,0.4665466", "l0.2316195,0.4686026", "l0.2314398,0.4683472", "l0.2303862,0.4702116", "l0.2302719,0.4700073", "l0.2290386,0.4717185", "l0.2302719,0.4740299", "l0.2322974,0.4746301", "l0.2325587,0.4736723", "l0.2330406,0.4735702", "l0.2330651,0.4730211", "l0.2334816,0.4724719", "l0.2338328,0.4727784", "l0.2340778,0.4708757", "l0.2351804,0.4730338", "l0.2359563,0.4721782", "l0.2361523,0.4729827", "l0.2373447,0.4735829", "l0.2375898,0.4733275", "l0.2383412,0.4746301", "l0.2370181,0.4781547", "l0.2391334,0.4812195", "l0.2389537,0.4817686", "l0.2377613,0.4826242", "l0.2379573,0.4835820", "l0.2369691,0.4850889", "l0.2369691,0.4860977", "l0.2373039,0.4871066", "l0.2374836,0.4873620", "l0.2376796,0.4869661", "l0.2384310,0.4883708", "l0.2388475,0.4887284", "l0.2408322,0.4856125", "l0.2412324,0.4838502", "l0.2414937,0.4840034", "l0.2418041,0.4834543", "l0.2421553,0.4834543", "l0.2441808,0.4778737", "l0.2451527,0.4769160", "l0.2450628,0.4766095", "l0.2460102,0.4750515", "l0.2460511,0.4744513", "l0.2455692,0.4729444", "l0.2447116,0.4721910", "l0.2451935,0.4718973", "l0.2449975,0.4708884", "l0.2440011,0.4713865", "l0.2440011,0.4693816", "l0.2453650,0.4674277", "l0.2455447,0.4677342", "l0.2465166,0.4667254", "l0.2463614,0.4659208", "l0.2481011,0.4641075", "l0.2479704,0.4637499", "l0.2469331,0.4642990", "l0.2468025,0.4635967", "l0.2487626,0.4632391", "l0.2487626,0.4632391", "l0.2486564,0.4642990", "l0.2489014,0.4647971", "l0.2497590,0.4650014", "l0.2499795,0.4653973", "l0.2504206,0.4652440", "l0.2512781,0.4636350", "l0.2533036,0.4611192", "l0.2532383,0.4605190", "l0.2519397,0.4613236", "l0.2512536,0.4596634", "l0.2509024,0.4599699", "l0.2505512,0.4595230", "l0.2505512,0.4595230", "l0.2509514,0.4579139", "l0.2502899,0.4575181", "l0.2496038,0.4561644", "l0.2431435,0.4415298", "l0.2438051,0.4402272", "l0.2439847,0.4389757", "l0.2435029,0.4345445", "l0.2429557,0.4331908", "l0.2436172,0.4330376", "l0.2431762,0.4310199", "l0.2434620,0.4308156", "l0.2432170,0.4298067", "l0.2435029,0.4294492", "l0.2431762,0.4282871", "l0.2439439,0.4276358", "l0.2437234,0.4265248", "l0.2444503,0.4255670", "l0.2436826,0.4241623", "l0.2412487,0.4217104", "c", "m0.2581550,0.4512479", "l0.2557130,0.4528569", "l0.2553373,0.4556281", "l0.2565297,0.4581438", "l0.2562847,0.4583992", "l0.2567257,0.4607617", "l0.2575424,0.4607106", "l0.2576976,0.4597018", "l0.2587757,0.4581949", "l0.2608502,0.4571860", "l0.2601886,0.4549768", "l0.2603193,0.4538658", "l0.2600334,0.4510563", "l0.2588247,0.4517076", "l0.2581550,0.4512479", "c"]}, {"n": "Genève", "u": "CH-GE", "i": ["m0.0373445,0.7520752", "l0.0397947,0.7568001", "l0.0413791,0.7590349", "l0.0436741,0.7613208", "l0.0474229,0.7636067", "l0.0536627,0.7687275", "l0.0583589,0.7550506", "l0.0583589,0.7550506", "l0.0630061,0.7586263", "l0.0643945,0.7592265", "l0.0645742,0.7637088", "l0.0653909,0.7657520", "l0.0640025,0.7680379", "l0.0633899,0.7680890", "l0.0626385,0.7695831", "l0.0621322,0.7722648", "l0.0624180,0.7734142", "l0.0634553,0.7749083", "l0.0649090,0.7798248", "l0.0672449,0.7831578", "l0.0675716,0.7840006", "l0.0672204,0.7851500", "l0.0688048,0.7869378", "l0.0711652,0.7850989", "l0.0713857,0.7844987", "l0.0722024,0.7839496", "l0.0723168,0.7827109", "l0.0731743,0.7819191", "l0.0740074,0.7792884", "l0.0749548,0.7789947", "l0.0745791,0.7824299", "l0.0752161,0.7833749", "l0.0763432,0.7835281", "l0.0779767,0.7828386", "l0.0773151,0.7853671", "l0.0777807,0.7856608", "l0.0780257,0.7887895", "l0.0748486,0.7981756", "l0.0736399,0.7988779", "l0.0706016,0.8029516", "l0.0682658,0.8039477", "l0.0661750,0.8054801", "l0.0644353,0.8081618", "l0.0640841,0.8077660", "l0.0633164,0.8082640", "l0.0616013,0.8073701", "l0.0609397,0.8077660", "l0.0601230,0.8092601", "l0.0595268,0.8094644", "l0.0564641,0.8139340", "l0.0549858,0.8149300", "l0.0535565,0.8184546", "l0.0527480,0.8184546", "l0.0510083,0.8205872", "l0.0508532,0.8226688", "l0.0513350,0.8268829", "l0.0487542,0.8304586", "l0.0461080,0.8319527", "l0.0443030,0.8337405", "l0.0434209,0.8339832", "l0.0420570,0.8358731", "l0.0414363,0.8374056", "l0.0395006,0.8392956", "l0.0387738,0.8394999", "l0.0380224,0.8405853", "l0.0368545,0.8391040", "l0.0356865,0.8387081", "l0.0315621,0.8383122", "l0.0306147,0.8391551", "l0.0305493,0.8359370", "l0.0301328,0.8346983", "l0.0295611,0.8345961", "l0.0263023,0.8360392", "l0.0256163,0.8354006", "l0.0211896,0.8346089", "l0.0208384,0.8349026", "l0.0203729,0.8382739", "l0.0198420,0.8394616", "l0.0179880,0.8417474", "l0.0177267,0.8429861", "l0.0173755,0.8427435", "l0.0169345,0.8411089", "l0.0159871,0.8400745", "l0.0154154,0.8401767", "l0.0131203,0.8389380", "l0.0104333,0.8393339", "l0.0083833,0.8381462", "l0.0059413,0.8388869", "l0.0058515,0.8413132", "l0.0053696,0.8423476", "l0.0050429,0.8424498", "l0.0046019,0.8438417", "l0.0030338,0.8444419", "l0.0020455,0.8452848", "l0.0012941,0.8449400", "l0.0003712,0.8462298", "l0.0002160,0.8438034", "l0.0018495,0.8422710", "l0.0024702,0.8412366", "l0.0019393,0.8391551", "l0.0019638,0.8382101", "l0.0055329,0.8270106", "l0.0059086,0.8240352", "l0.0064395,0.8241884", "l0.0066355,0.8255804", "l0.0069622,0.8258741", "l0.0073379,0.8249291", "l0.0077789,0.8214045", "l0.0085467,0.8199104", "l0.0085712,0.8192208", "l0.0077789,0.8169860", "l0.0059086,0.8159900", "l0.0059740,0.8153898", "l0.0019393,0.8124143", "l0.0022007,0.8109713", "l0.0038342,0.8094389", "l0.0032624,0.8084939", "l0.0046917,0.8037817", "l0.0053533,0.8024408", "l0.0079995,0.8032836", "l0.0083343,0.8021471", "l0.0076319,0.7997591", "l0.0078770,0.7994653", "l0.0087999,0.7997591", "l0.0095022,0.8003593", "l0.0097473,0.8010488", "l0.0103680,0.7994653", "l0.0111602,0.7988651", "l0.0111357,0.7975754", "l0.0116176,0.7973327", "l0.0117972,0.7962473", "l0.0120831,0.7966942", "l0.0124588,0.7965920", "l0.0125241,0.7954555", "l0.0129897,0.7956598", "l0.0135205,0.7948170", "l0.0151295,0.7941274", "l0.0170733,0.7915478", "l0.0172938,0.7914967", "l0.0196705,0.7949702", "l0.0200707,0.7949702", "l0.0208874,0.7934378", "l0.0216388,0.7908072", "l0.0232069,0.7881765", "l0.0238276,0.7879339", "l0.0248404,0.7899260", "l0.0255428,0.7898749", "l0.0258940,0.7887895", "l0.0268659,0.7889427", "l0.0277888,0.7883425", "l0.0287607,0.7871038", "l0.0295937,0.7877040", "l0.0312925,0.7905390", "l0.0326156,0.7916372", "l0.0345349,0.7892492", "l0.0367809,0.7855714", "l0.0371811,0.7854181", "l0.0365849,0.7836814", "l0.0368953,0.7826342", "l0.0361929,0.7805527", "l0.0361521,0.7787649", "l0.0341429,0.7758788", "l0.0338979,0.7750360", "l0.0344043,0.7740910", "l0.0337427,0.7734397", "l0.0326891,0.7714476", "l0.0328852,0.7687147", "l0.0322726,0.7684721", "l0.0342818,0.7654966", "l0.0349841,0.7637088", "l0.0359806,0.7638621", "l0.0362419,0.7635683", "l0.0360214,0.7630703", "l0.0365033,0.7623296", "l0.0366584,0.7611292", "l0.0365931,0.7603375", "l0.0361276,0.7593925", "l0.0363889,0.7574514", "l0.0361929,0.7553188", "l0.0373445,0.7520752", "c", "m0.0505428,0.7382961", "l0.0498568,0.7393433", "l0.0483376,0.7379003", "l0.0477169,0.7407353", "l0.0468594,0.7396881", "l0.0479374,0.7364062", "l0.0481988,0.7366616", "l0.0482886,0.7358698", "l0.0487950,0.7357166", "l0.0505428,0.7382961", "c", "m0.0610786,0.7458050", "l0.0545529,0.7412333", "l0.0532053,0.7399435", "l0.0527235,0.7393944", "l0.0528133,0.7368531", "l0.0508532,0.7363551", "l0.0496852,0.7347588", "l0.0483621,0.7340181", "l0.0476108,0.7318727", "l0.0487133,0.7311321", "l0.0482070,0.7300338", "l0.0497506,0.7286419", "l0.0517761,0.7310810", "l0.0533197,0.7311832", "l0.0543814,0.7336733", "l0.0559904,0.7339287", "l0.0630877,0.7393561", "l0.0630877,0.7393561", "l0.0610786,0.7458050", "c"]}, {"n": "Glarus", "u": "CH-GL", "i": ["m0.6724401,0.3227032", "l0.6832454,0.3408369", "l0.6862183,0.3451787", "l0.6932911,0.3437101", "l0.6951206,0.3444253", "l0.6961170,0.3440677", "l0.7009439,0.3444253", "l0.7055012,0.3460343", "l0.7129988,0.3478988", "l0.7128436,0.3514872", "l0.7124025,0.3523939", "l0.7130396,0.3547180", "l0.7131049,0.3566336", "l0.7122882,0.3603242", "l0.7124025,0.3621886", "l0.7131539,0.3649597", "l0.7128436,0.3677309", "l0.7132846,0.3711150", "l0.7133091,0.3743969", "l0.7128681,0.3764146", "l0.7120922,0.3781258", "l0.7113408,0.3813056", "l0.7097563,0.3837702", "l0.7088743,0.3842300", "l0.7082372,0.3855453", "l0.7064323,0.3857879", "l0.7036962,0.3883675", "l0.7019076,0.3907811", "l0.7054849,0.3950718", "l0.7060974,0.3950718", "l0.7081719,0.3969874", "l0.7090295,0.3966809", "l0.7099524,0.3956720", "l0.7104424,0.3970384", "l0.7111039,0.3973322", "l0.7156613,0.3927477", "l0.7165270,0.3929009", "l0.7171804,0.3923901", "l0.7186178,0.3938076", "l0.7197613,0.3939608", "l0.7207332,0.3946632", "l0.7222278,0.3975876", "l0.7231098,0.3982899", "l0.7243921,0.4015208", "l0.7247841,0.4065012", "l0.7251598,0.4084678", "l0.7262624,0.4113411", "l0.7262461,0.4121456", "l0.7250700,0.4154147", "l0.7252497,0.4165258", "l0.7247025,0.4185945", "l0.7247025,0.4195012", "l0.7252905,0.4216211", "l0.7244166,0.4269462", "l0.7250700,0.4303176", "l0.7248086,0.4318883", "l0.7232895,0.4324374", "l0.7230935,0.4328461", "l0.7230445,0.4371624", "l0.7240164,0.4407891", "l0.7258704,0.4425003", "l0.7261726,0.4435602", "l0.7266871,0.4466762", "l0.7257560,0.4523078", "l0.7257560,0.4523078", "l0.7248495,0.4530613", "l0.7237959,0.4563815", "l0.7227178,0.4561261", "l0.7210435,0.4574414", "l0.7203166,0.4600082", "l0.7188139,0.4631242", "l0.7163228,0.4671468", "l0.7157920,0.4693049", "l0.7147384,0.4702116", "l0.7142728,0.4702116", "l0.7122719,0.4721144", "l0.7109488,0.4712077", "l0.7093643,0.4708629", "l0.7047090,0.4709140", "l0.7055502,0.4736723", "l0.7046028,0.4744769", "l0.7035002,0.4746812", "l0.7027488,0.4762391", "l0.7019321,0.4798531", "l0.7011644,0.4798020", "l0.7003231,0.4808109", "l0.6990000,0.4814622", "l0.6986488,0.4827136", "l0.6979465,0.4833266", "l0.6972849,0.4833777", "l0.6959210,0.4847313", "l0.6956106,0.4857274", "l0.6940670,0.4843738", "l0.6936913,0.4807598", "l0.6919272,0.4768393", "l0.6918618,0.4749366", "l0.6894117,0.4742215", "l0.6876965,0.4729189", "l0.6846093,0.4733275", "l0.6831310,0.4758433", "l0.6829350,0.4768904", "l0.6815057,0.4771969", "l0.6810647,0.4776439", "l0.6807298,0.4822667", "l0.6811300,0.4858296", "l0.6796273,0.4871832", "l0.6791699,0.4882942", "l0.6784185,0.4909504", "l0.6785247,0.4931596", "l0.6774058,0.4946793", "l0.6753721,0.5014986", "l0.6753313,0.5023031", "l0.6728158,0.5053169", "l0.6703492,0.5056617", "l0.6687239,0.5066194", "l0.6674008,0.5066705", "l0.6667148,0.5073218", "l0.6653917,0.5070664", "l0.6633009,0.5077177", "l0.6616674,0.5087265", "l0.6608507,0.5083817", "l0.6599033,0.5098375", "l0.6588497,0.5097864", "l0.6578778,0.5110890", "l0.6551009,0.5126469", "l0.6546599,0.5119446", "l0.6532470,0.5118935", "l0.6523894,0.5113316", "l0.6519484,0.5097353", "l0.6521934,0.5068748", "l0.6519239,0.5050104", "l0.6502986,0.5057127", "l0.6488611,0.5044613", "l0.6486406,0.5035546", "l0.6470153,0.5042569", "l0.6466151,0.5034524", "l0.6439036,0.5042569", "l0.6439036,0.5042569", "l0.6435769,0.5029544", "l0.6445896,0.5004897", "l0.6448102,0.4967864", "l0.6443038,0.4947687", "l0.6432910,0.4931086", "l0.6427602,0.4896478", "l0.6468601,0.4862382", "l0.6476687,0.4861871", "l0.6505354,0.4804150", "l0.6525854,0.4803639", "l0.6562443,0.4775417", "l0.6563750,0.4778993", "l0.6568406,0.4767372", "l0.6573469,0.4764435", "l0.6580085,0.4752814", "l0.6604750,0.4736213", "l0.6611856,0.4729700", "l0.6614224,0.4722165", "l0.6616674,0.4706586", "l0.6615367,0.4661890", "l0.6604995,0.4608638", "l0.6606302,0.4599572", "l0.6602545,0.4594974", "l0.6595766,0.4594974", "l0.6585394,0.4572882", "l0.6567099,0.4503540", "l0.6567099,0.4503540", "l0.6572571,0.4497921", "l0.6575919,0.4499453", "l0.6579431,0.4491919", "l0.6584250,0.4492941", "l0.6596174,0.4475828", "l0.6602136,0.4477361", "l0.6610059,0.4472253", "l0.6627945,0.4470337", "l0.6630314,0.4464208", "l0.6629660,0.4453736", "l0.6626393,0.4446712", "l0.6619288,0.4442626", "l0.6615367,0.4431516", "l0.6617328,0.4428579", "l0.6612672,0.4409934", "l0.6616674,0.4385288", "l0.6625086,0.4363068", "l0.6627700,0.4328461", "l0.6645995,0.4301771", "l0.6617083,0.4289639", "l0.6596828,0.4259502", "l0.6598788,0.4251839", "l0.6589967,0.4263460", "l0.6560483,0.4186456", "l0.6579023,0.4175346", "l0.6580493,0.4159766", "l0.6571019,0.4164236", "l0.6559993,0.4139079", "l0.6554521,0.4114432", "l0.6540392,0.4096299", "l0.6537533,0.4101790", "l0.6533613,0.4094766", "l0.6527243,0.4067566", "l0.6517278,0.4055945", "l0.6514012,0.4016229", "l0.6493675,0.4000011", "l0.6480036,0.3997074", "l0.6475625,0.3984432", "l0.6479382,0.3983410", "l0.6482241,0.3974854", "l0.6498739,0.3966298", "l0.6498739,0.3954166", "l0.6493512,0.3942162", "l0.6492858,0.3923007", "l0.6497432,0.3910365", "l0.6523649,0.3902830", "l0.6526507,0.3910365", "l0.6532470,0.3913429", "l0.6541780,0.3910365", "l0.6568896,0.3888655", "l0.6575266,0.3881121", "l0.6580983,0.3865541", "l0.6599278,0.3854431", "l0.6601238,0.3815099", "l0.6610304,0.3782280", "l0.6619941,0.3764146", "l0.6622146,0.3750993", "l0.6628598,0.3745501", "l0.6635622,0.3728773", "l0.6639379,0.3699018", "l0.6657429,0.3672328", "l0.6620186,0.3652662", "l0.6611120,0.3640531", "l0.6618471,0.3612819", "l0.6624841,0.3599155", "l0.6648200,0.3580000", "l0.6645096,0.3558801", "l0.6648445,0.3539646", "l0.6653917,0.3526493", "l0.6651058,0.3511807", "l0.6641993,0.3505805", "l0.6636521,0.3495717", "l0.6637582,0.3478988", "l0.6644443,0.3448722", "l0.6642238,0.3434547", "l0.6644198,0.3426502", "l0.6640686,0.3417435", "l0.6654815,0.3397769", "l0.6663636,0.3364439", "l0.6697122,0.3279007", "c"]}, {"n": "Graubünden", "u": "CH-GR", "i": ["m0.7931279,0.3816631", "l0.7933321,0.3844854", "l0.7941243,0.3855453", "l0.7944347,0.3855453", "l0.7960600,0.3842810", "l0.7986408,0.3833743", "l0.7996291,0.3833743", "l0.8017689,0.3813567", "l0.8031818,0.3805011", "l0.8042844,0.3790325", "l0.8051420,0.3796455", "l0.8076575,0.3833743", "l0.8081394,0.3832722", "l0.8088662,0.3838724", "l0.8107365,0.3843832", "l0.8118228,0.3839235", "l0.8125007,0.3830168", "l0.8132521,0.3802967", "l0.8162086,0.3808969", "l0.8177440,0.3802457", "l0.8193122,0.3802967", "l0.8210763,0.3787388", "l0.8213866,0.3789303", "l0.8219339,0.3810502", "l0.8230364,0.3824166", "l0.8254376,0.3838213", "l0.8272916,0.3832722", "l0.8274876,0.3842300", "l0.8268097,0.3851877", "l0.8269649,0.3856985", "l0.8274468,0.3865541", "l0.8295376,0.3883164", "l0.8315876,0.3882142", "l0.8334824,0.3892231", "l0.8346340,0.3889677", "l0.8360877,0.3915856", "l0.8368310,0.3918410", "l0.8395017,0.3914323", "l0.8405797,0.3907811", "l0.8437078,0.3910365", "l0.8462233,0.3944078", "l0.8481835,0.3962722", "l0.8501681,0.3993499", "l0.8509195,0.3990434", "l0.8520221,0.3997585", "l0.8546438,0.4031298", "l0.8555912,0.4038322", "l0.8560077,0.4037811", "l0.8565794,0.4028744", "l0.8590705,0.4020699", "l0.8597320,0.4015208", "l0.8608346,0.3986986", "l0.8626232,0.3997074", "l0.8649346,0.3999628", "l0.8653756,0.4016229", "l0.8641423,0.4034874", "l0.8633011,0.4036406", "l0.8632848,0.4053518", "l0.8641178,0.4075100", "l0.8671152,0.4102811", "l0.8678666,0.4157212", "l0.8666987,0.4171387", "l0.8661025,0.4186967", "l0.8661923,0.4198077", "l0.8642485,0.4232301", "l0.8639627,0.4246348", "l0.8642730,0.4255926", "l0.8631704,0.4286574", "l0.8638565,0.4303686", "l0.8648937,0.4315818", "l0.8643139,0.4346466", "l0.8639627,0.4353490", "l0.8645180,0.4401889", "l0.8650897,0.4404954", "l0.8643629,0.4423982", "l0.8643629,0.4430111", "l0.8645589,0.4433048", "l0.8651551,0.4430494", "l0.8671397,0.4446712", "l0.8684792,0.4451693", "l0.8693612,0.4461270", "l0.8696308,0.4470848", "l0.8709457,0.4479787", "l0.8721626,0.4478383", "l0.8736164,0.4504434", "l0.8780512,0.4541723", "l0.8797908,0.4545681", "l0.8804932,0.4537636", "l0.8823227,0.4528059", "l0.8835560,0.4543255", "l0.8842828,0.4544277", "l0.8852956,0.4539169", "l0.8861123,0.4528059", "l0.8865125,0.4528059", "l0.8871251,0.4537125", "l0.8875008,0.4557302", "l0.8873946,0.4580416", "l0.8888892,0.4583992", "l0.8894201,0.4597018", "l0.8906370,0.4597528", "l0.8927686,0.4614640", "l0.8936099,0.4607106", "l0.8947778,0.4606595", "l0.8954148,0.4599061", "l0.8956354,0.4601104", "l0.8958150,0.4612597", "l0.8978405,0.4642735", "l0.8986736,0.4670957", "l0.9002172,0.4677470", "l0.9008379,0.4703649", "l0.9029777,0.4729700", "l0.9027082,0.4751281", "l0.9027736,0.4780908", "l0.9037046,0.4800064", "l0.9048072,0.4806065", "l0.9080251,0.4800064", "l0.9098464,0.4809130", "l0.9107775,0.4803639", "l0.9110388,0.4811174", "l0.9118964,0.4820113", "l0.9117494,0.4835692", "l0.9120516,0.4855869", "l0.9132685,0.4870427", "l0.9140607,0.4884985", "l0.9143874,0.4897500", "l0.9149428,0.4903502", "l0.9163966,0.4900054", "l0.9176707,0.4890476", "l0.9180300,0.4874897", "l0.9184466,0.4874386", "l0.9187324,0.4868384", "l0.9196308,0.4873364", "l0.9200065,0.4870427", "l0.9223505,0.4872854", "l0.9234939,0.4862382", "l0.9236900,0.4853826", "l0.9257644,0.4859317", "l0.9261565,0.4871832", "l0.9276347,0.4853315", "l0.9288517,0.4856891", "l0.9295296,0.4840800", "l0.9306975,0.4840290", "l0.9316939,0.4831734", "l0.9319552,0.4816665", "l0.9336050,0.4796105", "l0.9343564,0.4775928", "l0.9354345,0.4777460", "l0.9365371,0.4786527", "l0.9384972,0.4781419", "l0.9398203,0.4772480", "l0.9409066,0.4777460", "l0.9425155,0.4776949", "l0.9423767,0.4762391", "l0.9427769,0.4751281", "l0.9433241,0.4685004", "l0.9432424,0.4678491", "l0.9417396,0.4656782", "l0.9414293,0.4646821", "l0.9416090,0.4634179", "l0.9413476,0.4623196", "l0.9421807,0.4616684", "l0.9429974,0.4594464", "l0.9438141,0.4527675", "l0.9448922,0.4509031", "l0.9446472,0.4486939", "l0.9447370,0.4451182", "l0.9449575,0.4447096", "l0.9499396,0.4460249", "l0.9556893,0.4489365", "l0.9570124,0.4505455", "l0.9576087,0.4485917", "l0.9581640,0.4480298", "l0.9597485,0.4476339", "l0.9611532,0.4477872", "l0.9613574,0.4474807", "l0.9613983,0.4449139", "l0.9600752,0.4429090", "l0.9589971,0.4404954", "l0.9589971,0.4396398", "l0.9594381,0.4386309", "l0.9593728,0.4365622", "l0.9597893,0.4350553", "l0.9619945,0.4345062", "l0.9625499,0.4346977", "l0.9636279,0.4333952", "l0.9641343,0.4309305", "l0.9640690,0.4286574", "l0.9643712,0.4272016", "l0.9654084,0.4234344", "l0.9665110,0.4212124", "l0.9663803,0.4190926", "l0.9671317,0.4187988", "l0.9676136,0.4180454", "l0.9680138,0.4152232", "l0.9697126,0.4139079", "l0.9734368,0.4146613", "l0.9764751,0.4099746", "l0.9774225,0.4100257", "l0.9793173,0.4115965", "l0.9801340,0.4142654", "l0.9814734,0.4163214", "l0.9824943,0.4185945", "l0.9839481,0.4196544", "l0.9841850,0.4204590", "l0.9855816,0.4221191", "l0.9855326,0.4246859", "l0.9846995,0.4291682", "l0.9847403,0.4298706", "l0.9855816,0.4311732", "l0.9861288,0.4318372", "l0.9880644,0.4318372", "l0.9882196,0.4326928", "l0.9885790,0.4329865", "l0.9904248,0.4336506", "l0.9918377,0.4334463", "l0.9920991,0.4344040", "l0.9949004,0.4365111", "l0.9958723,0.4386820", "l0.9962889,0.4387331", "l0.9965094,0.4393844", "l0.9993271,0.4410445", "l0.9988861,0.4417980", "l0.9984695,0.4442626", "l0.9986655,0.4490386", "l0.9977835,0.4536104", "l0.9967952,0.4557813", "l0.9969913,0.4568412", "l0.9968197,0.4597528", "l0.9963297,0.4613619", "l0.9963297,0.4643246", "l0.9943287,0.4671979", "l0.9940184,0.4680407", "l0.9948106,0.4696497", "l0.9952925,0.4735191", "l0.9950719,0.4773374", "l0.9945901,0.4795083", "l0.9952271,0.4832244", "l0.9949249,0.4837225", "l0.9952271,0.4863914", "l0.9938224,0.4902480", "l0.9940837,0.4921125", "l0.9939285,0.4934661", "l0.9925401,0.4950752", "l0.9921236,0.4962756", "l0.9921236,0.4972333", "l0.9926544,0.4991872", "l0.9918785,0.5008473", "l0.9920746,0.5037078", "l0.9903349,0.5100291", "l0.9885790,0.5131450", "l0.9860798,0.5134387", "l0.9844545,0.5148051", "l0.9841441,0.5155458", "l0.9846342,0.5174102", "l0.9863248,0.5193130", "l0.9885055,0.5248297", "l0.9894120,0.5310999", "l0.9893875,0.5326578", "l0.9887505,0.5353651", "l0.9878684,0.5351608", "l0.9873375,0.5355184", "l0.9815878,0.5428357", "l0.9799788,0.5443298", "l0.9801095,0.5454919", "l0.9814734,0.5471903", "l0.9817675,0.5489909", "l0.9835724,0.5519536", "l0.9832212,0.5561167", "l0.9825107,0.5581088", "l0.9807710,0.5589133", "l0.9803708,0.5595646", "l0.9786557,0.5651835", "l0.9770468,0.5671756", "l0.9766057,0.5689762", "l0.9767201,0.5709301", "l0.9777492,0.5758977", "l0.9779697,0.5790008", "l0.9778635,0.5829979", "l0.9797338,0.5891531", "l0.9798481,0.5924095", "l0.9801993,0.5935078", "l0.9808201,0.5940058", "l0.9818736,0.5941080", "l0.9840380,0.5926522", "l0.9885953,0.5920520", "l0.9900246,0.5914135", "l0.9938877,0.5961640", "l0.9997926,0.6051670", "l0.9997681,0.6062141", "l0.9988207,0.6075550", "l0.9983144,0.6092151", "l0.9989514,0.6132632", "l0.9982735,0.6164047", "l0.9989351,0.6182053", "l0.9983144,0.6214617", "l0.9982490,0.6233006", "l0.9969749,0.6256503", "l0.9965992,0.6272594", "l0.9964195,0.6304008", "l0.9971219,0.6328527", "l0.9958070,0.6369903", "l0.9960275,0.6394932", "l0.9951455,0.6405914", "l0.9936427,0.6404382", "l0.9932261,0.6407958", "l0.9928014,0.6431838", "l0.9915519,0.6454824", "l0.9908005,0.6442820", "l0.9892160,0.6437329", "l0.9886606,0.6431838", "l0.9841441,0.6359942", "l0.9834826,0.6354961", "l0.9821350,0.6357005", "l0.9804607,0.6384461", "l0.9787701,0.6387398", "l0.9732572,0.6337977", "l0.9716074,0.6330953", "l0.9699984,0.6331975", "l0.9692062,0.6328527", "l0.9688468,0.6334529", "l0.9683160,0.6362496", "l0.9670664,0.6388930", "l0.9663558,0.6396465", "l0.9657678,0.6391995", "l0.9636034,0.6354451", "l0.9600997,0.6374500", "l0.9592584,0.6362496", "l0.9567266,0.6357005", "l0.9565306,0.6347427", "l0.9567674,0.6313458", "l0.9557383,0.6290600", "l0.9552320,0.6264549", "l0.9546521,0.6252545", "l0.9527573,0.6244627", "l0.9505358,0.6221130", "l0.9491719,0.6228026", "l0.9478488,0.6247053", "l0.9473424,0.6249607", "l0.9457089,0.6225599", "l0.9453087,0.6183586", "l0.9446308,0.6151660", "l0.9470075,0.6087171", "l0.9485511,0.6054096", "l0.9463051,0.6016168", "l0.9448269,0.5982583", "l0.9444267,0.5968536", "l0.9442307,0.5936099", "l0.9416498,0.5950147", "l0.9404165,0.5973133", "l0.9397550,0.5999567", "l0.9387177,0.6018595", "l0.9383257,0.6018595", "l0.9359490,0.5998546", "l0.9340951,0.5997652", "l0.9336050,0.5980540", "l0.9330987,0.5975559", "l0.9280349,0.6023064", "l0.9249885,0.6033664", "l0.9242453,0.6044646", "l0.9225220,0.6052563", "l0.9207824,0.6075550", "l0.9200800,0.6079636", "l0.9172378,0.6074656", "l0.9149428,0.6054607", "l0.9139709,0.6055117", "l0.9134645,0.6082063", "l0.9129990,0.6137102", "l0.9137912,0.6172603", "l0.9136197,0.6200059", "l0.9114390,0.6232112", "l0.9092992,0.6234028", "l0.9092339,0.6241051", "l0.9099853,0.6266081", "l0.9094544,0.6294558", "l0.9074942,0.6315502", "l0.9064978,0.6353046", "l0.9049134,0.6379480", "l0.9021365,0.6387398", "l0.9012544,0.6409362", "l0.9014096,0.6424431", "l0.9024877,0.6442820", "l0.9033698,0.6491858", "l0.9034351,0.6509225", "l0.9030839,0.6536170", "l0.9007889,0.6569628", "l0.9011891,0.6590571", "l0.9020712,0.6611642", "l0.9012789,0.6650464", "l0.9020712,0.6676004", "l0.9009686,0.6699373", "l0.9008379,0.6711377", "l0.9027736,0.6746368", "l0.9032799,0.6781741", "l0.9031493,0.6798598", "l0.9018262,0.6820562", "l0.9007236,0.6849040", "l0.9007889,0.6865513", "l0.9002172,0.6881476", "l0.9012299,0.6895907", "l0.9040313,0.6906889", "l0.9044969,0.6957203", "l0.9050441,0.6970612", "l0.9060813,0.6974188", "l0.9075351,0.6965632", "l0.9084171,0.6965632", "l0.9091032,0.6977125", "l0.9090542,0.6995003", "l0.9092992,0.7000111", "l0.9118964,0.6993598", "l0.9127376,0.7001516", "l0.9131787,0.7001516", "l0.9152287,0.6968186", "l0.9160209,0.6967675", "l0.9171888,0.6975593", "l0.9191734,0.6952734", "l0.9200065,0.6950691", "l0.9215991,0.6962184", "l0.9227017,0.6963205", "l0.9230039,0.6967164", "l0.9240248,0.6992066", "l0.9240248,0.7035485", "l0.9242617,0.7046339", "l0.9260911,0.7027950", "l0.9267118,0.7025907", "l0.9279859,0.7051831", "l0.9280513,0.7066772", "l0.9271039,0.7085288", "l0.9274796,0.7123088", "l0.9273081,0.7160505", "l0.9260503,0.7175446", "l0.9224567,0.7174424", "l0.9208232,0.7203285", "l0.9197697,0.7216183", "l0.9194348,0.7259601", "l0.9198758,0.7297401", "l0.9163557,0.7341203", "l0.9152287,0.7343629", "l0.9154083,0.7374022", "l0.9148121,0.7403394", "l0.9146569,0.7444641", "l0.9149183,0.7457667", "l0.9163557,0.7489976", "l0.9171235,0.7536204", "l0.9191734,0.7553571", "l0.9216890,0.7582432", "l0.9220565,0.7605290", "l0.9229876,0.7622658", "l0.9252336,0.7638110", "l0.9256746,0.7645644", "l0.9257154,0.7657010", "l0.9253642,0.7671951", "l0.9271529,0.7691361", "l0.9271039,0.7737590", "l0.9282310,0.7749977", "l0.9290232,0.7764790", "l0.9302564,0.7808592", "l0.9303463,0.7821490", "l0.9301666,0.7829918", "l0.9293090,0.7843837", "l0.9246210,0.7905007", "l0.9242617,0.7927738", "l0.9235348,0.7948170", "l0.9211336,0.7972433", "l0.9181117,0.7980862", "l0.9169274,0.7973455", "l0.9156043,0.7973455", "l0.9139954,0.7964005", "l0.9115044,0.7961068", "l0.9095197,0.7970518", "l0.9076903,0.8006274", "l0.9069634,0.8012659", "l0.9062365,0.8009722", "l0.9047174,0.7982905", "l0.9014341,0.7952639", "l0.9016301,0.7944722", "l0.9031084,0.7927355", "l0.9034841,0.7912924", "l0.9035903,0.7893514", "l0.9047827,0.7857246", "l0.9036393,0.7778326", "l0.9001764,0.7739505", "l0.8979059,0.7720094", "l0.8916252,0.7689829", "l0.8901715,0.7653051", "l0.8898611,0.7626234", "l0.8914700,0.7597884", "l0.8914945,0.7586391", "l0.8909147,0.7570045", "l0.8916252,0.7553060", "l0.8917804,0.7536715", "l0.8910290,0.7539141", "l0.8905226,0.7535693", "l0.8886932,0.7515771", "l0.8873047,0.7491891", "l0.8885380,0.7436213", "l0.8903675,0.7399435", "l0.8906370,0.7347588", "l0.8902613,0.7344140", "l0.8885380,0.7347588", "l0.8880071,0.7345162", "l0.8835968,0.7286419", "l0.8817918,0.7246576", "l0.8816857,0.7235594", "l0.8819715,0.7220652", "l0.8817918,0.7214778", "l0.8806892,0.7209798", "l0.8766628,0.7236104", "l0.8759114,0.7269562", "l0.8749640,0.7276969", "l0.8744086,0.7244660", "l0.8732652,0.7246065", "l0.8719666,0.7205711", "l0.8708232,0.7202774", "l0.8664292,0.7236615", "l0.8652858,0.7267519", "l0.8633011,0.7288973", "l0.8627702,0.7289867", "l0.8613655,0.7282460", "l0.8583681,0.7285397", "l0.8576575,0.7293826", "l0.8562528,0.7291910", "l0.8555259,0.7294847", "l0.8523978,0.7348099", "l0.8495066,0.7362529", "l0.8477016,0.7385005", "l0.8450064,0.7394455", "l0.8423439,0.7429700", "l0.8407349,0.7426763", "l0.8400734,0.7420250", "l0.8369045,0.7371979", "l0.8360632,0.7368531", "l0.8352874,0.7349120", "l0.8332864,0.7356144", "l0.8320939,0.7379514", "l0.8309914,0.7385899", "l0.8306892,0.7392411", "l0.8310812,0.7437235", "l0.8293661,0.7469543", "l0.8291211,0.7486400", "l0.8294314,0.7497893", "l0.8306402,0.7509386", "l0.8307954,0.7533650", "l0.8304850,0.7551145", "l0.8294478,0.7566980", "l0.8286147,0.7589838", "l0.8281737,0.7637599", "l0.8260583,0.7646538", "l0.8236081,0.7635683", "l0.8227097,0.7635683", "l0.8213621,0.7616273", "l0.8205291,0.7595840", "l0.8194918,0.7592903", "l0.8190508,0.7596351", "l0.8183484,0.7618188", "l0.8166905,0.7620742", "l0.8121985,0.7671440", "l0.8102792,0.7674377", "l0.8082700,0.7663012", "l0.8074125,0.7663012", "l0.8066611,0.7654966", "l0.8057790,0.7637599", "l0.8046111,0.7630703", "l0.8029205,0.7626234", "l0.8016137,0.7630703", "l0.7991472,0.7628660", "l0.7959538,0.7603758", "l0.7936424,0.7569534", "l0.7927114,0.7576430", "l0.7919600,0.7595840", "l0.7915434,0.7593925", "l0.7889626,0.7555614", "l0.7850831,0.7471076", "l0.7850178,0.7448217", "l0.7835477,0.7411311", "l0.7830168,0.7370574", "l0.7831720,0.7355122", "l0.7813180,0.7330731", "l0.7810975,0.7323708", "l0.7808116,0.7305830", "l0.7808361,0.7270456", "l0.7774222,0.7270967", "l0.7745555,0.7240191", "l0.7728077,0.7232146", "l0.7727669,0.7194346", "l0.7733141,0.7188344", "l0.7739103,0.7173403", "l0.7739103,0.7136497", "l0.7729629,0.7046339", "l0.7712478,0.7020927", "l0.7709782,0.7002027", "l0.7718848,0.6914806", "l0.7725872,0.6879944", "l0.7725464,0.6855042", "l0.7717786,0.6810091", "l0.7718603,0.6792213", "l0.7720808,0.6782252", "l0.7731426,0.6768205", "l0.7733386,0.6761309", "l0.7732324,0.6713931", "l0.7728812,0.6702438", "l0.7722360,0.6695925", "l0.7693285,0.6695415", "l0.7690834,0.6690434", "l0.7690181,0.6674472", "l0.7694183,0.6665532", "l0.7713784,0.6664000", "l0.7719992,0.6656976", "l0.7725709,0.6630031", "l0.7725464,0.6578695", "l0.7730282,0.6567713", "l0.7729466,0.6558135", "l0.7725464,0.6555709", "l0.7719747,0.6558135", "l0.7706516,0.6580611", "l0.7667966,0.6607045", "l0.7643219,0.6660552", "l0.7640851,0.6720316", "l0.7624516,0.6754796", "l0.7613980,0.6768715", "l0.7606466,0.6768715", "l0.7582210,0.6755818", "l0.7563915,0.6731810", "l0.7552481,0.6694904", "l0.7533043,0.6680473", "l0.7531491,0.6668470", "l0.7521853,0.6650080", "l0.7519158,0.6630542", "l0.7520302,0.6619049", "l0.7532144,0.6598617", "l0.7532634,0.6588145", "l0.7518995,0.6580100", "l0.7506662,0.6560178", "l0.7503069,0.6560689", "l0.7487469,0.6583675", "l0.7476198,0.6577673", "l0.7454392,0.6585080", "l0.7449083,0.6576141", "l0.7440916,0.6572182", "l0.7407430,0.6580611", "l0.7332699,0.6623518", "l0.7318815,0.6625051", "l0.7315548,0.6637566", "l0.7315793,0.6671917", "l0.7308688,0.6689413", "l0.7315956,0.6717379", "l0.7308034,0.6759776", "l0.7312036,0.6802173", "l0.7309586,0.6820562", "l0.7304767,0.6833077", "l0.7292190,0.6849040", "l0.7263931,0.6857468", "l0.7254048,0.6865513", "l0.7251843,0.6873431", "l0.7252088,0.6897439", "l0.7255600,0.6939708", "l0.7263931,0.6962695", "l0.7281817,0.6983127", "l0.7297008,0.7007007", "l0.7315793,0.7008540", "l0.7315548,0.7025524", "l0.7323470,0.7037400", "l0.7327472,0.7069836", "l0.7322164,0.7088226", "l0.7325920,0.7100230", "l0.7316446,0.7115681", "l0.7316855,0.7141094", "l0.7318652,0.7156035", "l0.7332046,0.7175829", "l0.7322164,0.7206222", "l0.7312036,0.7254621", "l0.7330984,0.7313747", "l0.7352137,0.7324219", "l0.7358508,0.7335712", "l0.7360468,0.7347588", "l0.7358753,0.7359081", "l0.7363817,0.7374533", "l0.7363572,0.7391390", "l0.7353036,0.7412333", "l0.7349687,0.7430211", "l0.7352301,0.7446174", "l0.7362265,0.7463541", "l0.7363327,0.7473502", "l0.7348789,0.7521773", "l0.7335395,0.7526754", "l0.7329432,0.7541184", "l0.7333353,0.7615762", "l0.7307789,0.7647049", "l0.7301419,0.7661990", "l0.7296845,0.7685870", "l0.7281409,0.7700684", "l0.7276100,0.7742442", "l0.7262624,0.7767344", "l0.7261971,0.7796588", "l0.7255192,0.7822000", "l0.7258214,0.7842816", "l0.7254457,0.7930802", "l0.7251190,0.7936677", "l0.7244166,0.7939742", "l0.7225218,0.7933229", "l0.7208883,0.7943190", "l0.7192549,0.7937698", "l0.7193856,0.7980862", "l0.7188384,0.8022620", "l0.7177603,0.8047011", "l0.7158165,0.8052375", "l0.7148936,0.8070764", "l0.7134153,0.8148151", "l0.7137910,0.8172542", "l0.7134153,0.8199359", "l0.7112346,0.8234988", "l0.7104424,0.8254399", "l0.7086293,0.8245460", "l0.7064486,0.8253888", "l0.7064486,0.8253888", "l0.7049948,0.8250823", "l0.7026181,0.8215705", "l0.7012950,0.8203318", "l0.7003476,0.8177395", "l0.7000618,0.8156069", "l0.6968194,0.8094133", "l0.6955453,0.8078170", "l0.6909144,0.8043436", "l0.6903427,0.8033602", "l0.6880069,0.7912924", "l0.6880722,0.7801568", "l0.6867900,0.7763896", "l0.6851810,0.7741931", "l0.6849850,0.7723670", "l0.6840376,0.7700684", "l0.6834169,0.7661990", "l0.6830248,0.7652540", "l0.6830248,0.7639131", "l0.6832862,0.7631725", "l0.6845848,0.7620232", "l0.6861774,0.7573493", "l0.6868390,0.7569534", "l0.6877374,0.7543100", "l0.6873617,0.7521263", "l0.6862428,0.7496361", "l0.6854505,0.7486911", "l0.6852953,0.7477461", "l0.6864143,0.7448217", "l0.6858671,0.7426763", "l0.6867491,0.7390879", "l0.6891911,0.7366105", "l0.6906531,0.7365083", "l0.6906286,0.7346183", "l0.6915515,0.7322303", "l0.6917965,0.7304808", "l0.6916822,0.7253089", "l0.6921722,0.7244660", "l0.6913065,0.7194857", "l0.6904979,0.7169955", "l0.6912411,0.7133560", "l0.6922539,0.7112106", "l0.6909144,0.7084267", "l0.6913555,0.7074306", "l0.6938465,0.7052852", "l0.6934300,0.7022970", "l0.6925234,0.7004581", "l0.6908246,0.6947754", "l0.6908083,0.6918765", "l0.6903591,0.6889905", "l0.6912901,0.6868451", "l0.6912901,0.6851466", "l0.6920824,0.6808175", "l0.6909798,0.6775739", "l0.6904979,0.6769737", "l0.6902774,0.6748794", "l0.6897710,0.6733342", "l0.6892646,0.6723892", "l0.6880886,0.6719806", "l0.6871657,0.6710867", "l0.6843479,0.6728873", "l0.6831147,0.6725297", "l0.6824041,0.6713931", "l0.6819631,0.6713421", "l0.6815466,0.6707929", "l0.6816772,0.6683411", "l0.6814159,0.6673450", "l0.6798968,0.6657998", "l0.6796109,0.6650080", "l0.6798968,0.6641524", "l0.6793251,0.6621092", "l0.6787289,0.6605640", "l0.6772914,0.6589167", "l0.6762133,0.6557752", "l0.6760173,0.6520208", "l0.6762133,0.6510758", "l0.6748902,0.6464785", "l0.6748494,0.6455335", "l0.6748657,0.6447801", "l0.6758131,0.6437329", "l0.6760337,0.6420856", "l0.6754374,0.6366455", "l0.6765890,0.6331975", "l0.6763440,0.6316523", "l0.6769647,0.6299028", "l0.6768994,0.6277574", "l0.6775364,0.6255099", "l0.6788350,0.6233006", "l0.6789902,0.6204146", "l0.6804032,0.6189077", "l0.6802480,0.6182053", "l0.6805583,0.6173114", "l0.6802235,0.6160599", "l0.6786799,0.6147063", "l0.6784838,0.6109646", "l0.6768504,0.6113605", "l0.6766544,0.6103133", "l0.6752006,0.6093556", "l0.6745635,0.6093556", "l0.6737468,0.6074145", "l0.6720480,0.6052053", "l0.6700225,0.6050648", "l0.6674172,0.6065078", "l0.6661676,0.6080658", "l0.6657266,0.6091129", "l0.6648853,0.6097131", "l0.6634969,0.6090619", "l0.6626802,0.6095599", "l0.6621085,0.6054607", "l0.6627455,0.6015147", "l0.6616266,0.5960618", "l0.6606547,0.5948614", "l0.6601238,0.5961129", "l0.6600585,0.5989606", "l0.6582045,0.6016551", "l0.6553214,0.6001610", "l0.6546844,0.6003143", "l0.6540392,0.5993054", "l0.6534021,0.5998546", "l0.6531816,0.6008634", "l0.6518177,0.6012593", "l0.6511561,0.6028555", "l0.6505191,0.6030088", "l0.6503149,0.6034047", "l0.6501434,0.6052563", "l0.6504946,0.6081169", "l0.6524547,0.6117181", "l0.6525446,0.6126120", "l0.6523649,0.6146680", "l0.6513113,0.6167112", "l0.6497187,0.6188055", "l0.6475217,0.6198144", "l0.6463293,0.6212574", "l0.6445406,0.6220619", "l0.6437729,0.6237093", "l0.6409062,0.6244116", "l0.6399833,0.6258547", "l0.6391257,0.6258036", "l0.6367654,0.6288556", "l0.6349604,0.6289578", "l0.6340784,0.6295580", "l0.6337843,0.6282044", "l0.6334985,0.6279107", "l0.6333923,0.6251523", "l0.6275772,0.6288046", "l0.6269320,0.6287535", "l0.6188872,0.6234539", "l0.6177683,0.6240030", "l0.6162655,0.6228026", "l0.6155795,0.6229047", "l0.6145259,0.6246032", "l0.6135295,0.6246032", "l0.6109976,0.6222535", "l0.6100747,0.6233006", "l0.6097644,0.6245521", "l0.6083759,0.6251523", "l0.6083759,0.6251523", "l0.6083759,0.6251523", "l0.6083759,0.6251523", "l0.6060646,0.6237093", "l0.6056236,0.6212063", "l0.6047415,0.6207593", "l0.6044148,0.6201081", "l0.6034592,0.6207083", "l0.6025363,0.6203124", "l0.6014583,0.6204529", "l0.6006415,0.6214106", "l0.6001597,0.6211041", "l0.6001597,0.6211041", "l0.6007967,0.6161110", "l0.6002413,0.6122672", "l0.5998003,0.6115137", "l0.5999391,0.6090619", "l0.6003312,0.6076061", "l0.5999800,0.6057671", "l0.6001352,0.6025618", "l0.5997186,0.6007102", "l0.5978647,0.6006591", "l0.5970071,0.5999056", "l0.5969581,0.5990628", "l0.5957902,0.5979646", "l0.5951940,0.5946571", "l0.5941649,0.5934567", "l0.5944017,0.5912602", "l0.5952838,0.5902003", "l0.5951940,0.5889105", "l0.5956840,0.5870588", "l0.5948264,0.5858073", "l0.5963210,0.5827042", "l0.5974236,0.5826020", "l0.5987467,0.5809036", "l0.5993838,0.5791924", "l0.6000862,0.5781963", "l0.5996533,0.5762425", "l0.5990326,0.5750932", "l0.5992286,0.5711855", "l0.5988774,0.5695381", "l0.5992531,0.5681845", "l0.5990326,0.5653240", "l0.5992286,0.5643279", "l0.5997840,0.5633701", "l0.6018748,0.5635234", "l0.6024465,0.5627188", "l0.6031734,0.5596157", "l0.6039248,0.5592198", "l0.6050029,0.5590666", "l0.6067915,0.5612247", "l0.6069875,0.5606628", "l0.6084004,0.5597179", "l0.6086373,0.5592198", "l0.6087108,0.5576619", "l0.6109078,0.5570617", "l0.6125658,0.5542522", "l0.6138644,0.5534094", "l0.6151629,0.5519536", "l0.6156693,0.5498976", "l0.6145014,0.5462453", "l0.6154733,0.5427846", "l0.6166167,0.5415331", "l0.6174988,0.5398730", "l0.6190424,0.5385704", "l0.6199245,0.5385193", "l0.6200796,0.5409329", "l0.6207657,0.5407797", "l0.6209617,0.5410734", "l0.6217294,0.5443298", "l0.6226360,0.5456451", "l0.6229219,0.5467433", "l0.6253720,0.5451343", "l0.6268013,0.5449428", "l0.6296925,0.5423249", "l0.6291862,0.5382256", "l0.6299784,0.5355184", "l0.6298232,0.5346117", "l0.6301336,0.5328622", "l0.6304848,0.5320576", "l0.6309013,0.5319044", "l0.6309911,0.5295419", "l0.6316037,0.5291460", "l0.6324694,0.5277413", "l0.6337190,0.5286991", "l0.6343805,0.5274859", "l0.6336128,0.5253277", "l0.6330411,0.5214201", "l0.6331310,0.5193641", "l0.6326899,0.5168100", "l0.6331065,0.5149456", "l0.6344459,0.5131961", "l0.6368552,0.5140006", "l0.6371574,0.5135409", "l0.6372473,0.5117403", "l0.6386112,0.5106293", "l0.6399343,0.5080752", "l0.6422048,0.5073729", "l0.6429562,0.5067216", "l0.6439036,0.5042569", "l0.6439036,0.5042569", "l0.6466151,0.5034524", "l0.6470153,0.5042569", "l0.6486406,0.5035546", "l0.6488611,0.5044613", "l0.6502986,0.5057127", "l0.6519239,0.5050104", "l0.6521934,0.5068748", "l0.6519484,0.5097353", "l0.6523894,0.5113316", "l0.6532470,0.5118935", "l0.6546599,0.5119446", "l0.6551009,0.5126469", "l0.6578778,0.5110890", "l0.6588497,0.5097864", "l0.6599033,0.5098375", "l0.6608507,0.5083817", "l0.6616674,0.5087265", "l0.6633009,0.5077177", "l0.6653917,0.5070664", "l0.6667148,0.5073218", "l0.6674008,0.5066705", "l0.6687239,0.5066194", "l0.6703492,0.5056617", "l0.6728158,0.5053169", "l0.6753313,0.5023031", "l0.6753721,0.5014986", "l0.6774058,0.4946793", "l0.6785247,0.4931596", "l0.6784185,0.4909504", "l0.6791699,0.4882942", "l0.6796273,0.4871832", "l0.6811300,0.4858296", "l0.6807298,0.4822667", "l0.6810647,0.4776439", "l0.6815057,0.4771969", "l0.6829350,0.4768904", "l0.6831310,0.4758433", "l0.6846093,0.4733275", "l0.6876965,0.4729189", "l0.6894117,0.4742215", "l0.6918618,0.4749366", "l0.6919272,0.4768393", "l0.6936913,0.4807598", "l0.6940670,0.4843738", "l0.6956106,0.4857274", "l0.6959210,0.4847313", "l0.6972849,0.4833777", "l0.6979465,0.4833266", "l0.6986488,0.4827136", "l0.6990000,0.4814622", "l0.7003231,0.4808109", "l0.7011644,0.4798020", "l0.7019321,0.4798531", "l0.7027488,0.4762391", "l0.7035002,0.4746812", "l0.7046028,0.4744769", "l0.7055502,0.4736723", "l0.7047090,0.4709140", "l0.7093643,0.4708629", "l0.7109488,0.4712077", "l0.7122719,0.4721144", "l0.7142728,0.4702116", "l0.7147384,0.4702116", "l0.7157920,0.4693049", "l0.7163228,0.4671468", "l0.7188139,0.4631242", "l0.7203166,0.4600082", "l0.7210435,0.4574414", "l0.7227178,0.4561261", "l0.7237959,0.4563815", "l0.7248495,0.4530613", "l0.7257560,0.4523078", "l0.7257560,0.4523078", "l0.7270546,0.4539169", "l0.7277162,0.4562793", "l0.7297662,0.4588972", "l0.7319305,0.4566880", "l0.7327881,0.4567391", "l0.7341520,0.4578373", "l0.7347074,0.4569434", "l0.7355894,0.4568412", "l0.7370432,0.4575436", "l0.7389789,0.4573904", "l0.7401468,0.4583992", "l0.7408083,0.4599061", "l0.7425071,0.4601487", "l0.7434790,0.4595485", "l0.7455698,0.4593570", "l0.7464764,0.4601998", "l0.7471380,0.4600593", "l0.7497842,0.4615151", "l0.7552889,0.4616173", "l0.7590785,0.4642224", "l0.7612837,0.4641713", "l0.7645669,0.4662401", "l0.7654735,0.4675426", "l0.7662902,0.4677470", "l0.7674581,0.4703649", "l0.7692876,0.4726252", "l0.7699247,0.4738767", "l0.7706761,0.4728167", "l0.7715336,0.4701095", "l0.7715581,0.4683983", "l0.7711171,0.4673383", "l0.7738041,0.4670957", "l0.7742043,0.4659336", "l0.7744657,0.4641713", "l0.7738286,0.4607106", "l0.7740246,0.4601104", "l0.7746862,0.4593953", "l0.7756989,0.4570328", "l0.7774631,0.4557813", "l0.7785166,0.4538658", "l0.7765157,0.4522057", "l0.7762461,0.4498943", "l0.7767770,0.4471742", "l0.7780103,0.4446712", "l0.7782553,0.4421044", "l0.7797499,0.4409934", "l0.7797091,0.4400357", "l0.7802808,0.4397803", "l0.7802399,0.4389757", "l0.7812282,0.4349531", "l0.7818489,0.4349531", "l0.7822001,0.4328844", "l0.7848871,0.4319394", "l0.7852628,0.4313775", "l0.7851076,0.4249924", "l0.7854588,0.4240857", "l0.7859897,0.4233833", "l0.7870269,0.4231790", "l0.7875742,0.4224767", "l0.7911678,0.4213657", "l0.7857692,0.4108941", "l0.7839152,0.4056966", "l0.7828371,0.4006652", "l0.7769077,0.3867968", "l0.7759848,0.3834765", "l0.7759848,0.3834765", "l0.7773324,0.3817142", "l0.7775284,0.3840767", "l0.7778796,0.3851366", "l0.7782308,0.3852899", "l0.7797499,0.3816121", "l0.7810975,0.3828635", "l0.7813589,0.3826720", "l0.7814732,0.3814077", "l0.7823553,0.3818164", "l0.7844052,0.3814077", "l0.7852628,0.3797476", "l0.7887257,0.3782790", "l0.7898692,0.3773724", "l0.7913229,0.3781258", "c"]}, {"n": "Jura", "u": "CH-JU", "i": ["m0.2380716,0.1578912", "l0.2381451,0.1586574", "l0.2399909,0.1584020", "l0.2414284,0.1598833", "l0.2435192,0.1598322", "l0.2461409,0.1613008", "l0.2462552,0.1623735", "l0.2468678,0.1634334", "l0.2476437,0.1632419", "l0.2504124,0.1601387", "l0.2555986,0.1596790", "l0.2584163,0.1555542", "l0.2604908,0.1561672", "l0.2612830,0.1568823", "l0.2635290,0.1591171", "l0.2646561,0.1614030", "l0.2652932,0.1621181", "l0.2678250,0.1628843", "l0.2690828,0.1626800", "l0.2727417,0.1606878", "l0.2746120,0.1603941", "l0.2748570,0.1616073", "l0.2743997,0.1621692", "l0.2723497,0.1630886", "l0.2712634,0.1660769", "l0.2704712,0.1699462", "l0.2692380,0.1735474", "l0.2694993,0.1753352", "l0.2692380,0.1792429", "l0.2679802,0.1852960", "l0.2676045,0.1858962", "l0.2723007,0.1878756", "l0.2731583,0.1890504", "l0.2734523,0.1900593", "l0.2762455,0.1899699", "l0.2797247,0.1877862", "l0.2805905,0.1877351", "l0.2813419,0.1882331", "l0.2826568,0.1910298", "l0.2823709,0.1926516", "l0.2830570,0.1937754", "l0.2840452,0.1942351", "l0.2842249,0.1949375", "l0.2837430,0.1973766", "l0.2843801,0.1973766", "l0.2862749,0.1959080", "l0.2898195,0.1942351", "l0.2922043,0.1907744", "l0.2929067,0.1904168", "l0.2946300,0.1912341", "l0.2962798,0.1895612", "l0.2968760,0.1884885", "l0.2988607,0.1888972", "l0.2995631,0.1884885", "l0.3012210,0.1884885", "l0.3025604,0.1872243", "l0.3025604,0.1872243", "l0.3023644,0.1887439", "l0.3018744,0.1898677", "l0.3020132,0.1914895", "l0.3036875,0.1924984", "l0.3052720,0.1929581", "l0.3053618,0.1940819", "l0.3059335,0.1953972", "l0.3067911,0.1959080", "l0.3078937,0.1976320", "l0.3091923,0.1987941", "l0.3089554,0.2001733", "l0.3129656,0.2005308", "l0.3129656,0.2005308", "l0.3129656,0.2005308", "l0.3129656,0.2005308", "l0.3148359,0.2008756", "l0.3148359,0.2008756", "l0.3148359,0.2008756", "l0.3148359,0.2008756", "l0.3158078,0.2062646", "l0.3174412,0.2061625", "l0.3181028,0.2094572", "l0.3211655,0.2104788", "l0.3214922,0.2109768", "l0.3214514,0.2135692", "l0.3219087,0.2157018", "l0.3208796,0.2178855", "l0.3261884,0.2183835", "l0.3261884,0.2183835", "l0.3261884,0.2183835", "l0.3261884,0.2183835", "l0.3263681,0.2190476", "l0.3273318,0.2180387", "l0.3283690,0.2189454", "l0.3289898,0.2203118", "l0.3300678,0.2210780", "l0.3306150,0.2222401", "l0.3324282,0.2231085", "l0.3358584,0.2225466", "l0.3376716,0.2233639", "l0.3402279,0.2222401", "l0.3445484,0.2219464", "l0.3457572,0.2221891", "l0.3458470,0.2232107", "l0.3451446,0.2255348", "l0.3453406,0.2258924", "l0.3464432,0.2269140", "l0.3471293,0.2267608", "l0.3477418,0.2272716", "l0.3478970,0.2282804", "l0.3491548,0.2282294", "l0.3496366,0.2302598", "l0.3486484,0.2327372", "l0.3489996,0.2344612", "l0.3499470,0.2344612", "l0.3519725,0.2355850", "l0.3519725,0.2355850", "l0.3519725,0.2355850", "l0.3519725,0.2355850", "l0.3513763,0.2370025", "l0.3514906,0.2376154", "l0.3480930,0.2410123", "l0.3466392,0.2472952", "l0.3469741,0.2477039", "l0.3484687,0.2479465", "l0.3500368,0.2478444", "l0.3527239,0.2469377", "l0.3532547,0.2473463", "l0.3460430,0.2511391", "l0.3400727,0.2573709", "l0.3392152,0.2577796", "l0.3371815,0.2578306", "l0.3363240,0.2567196", "l0.3355317,0.2563110", "l0.3350499,0.2552000", "l0.3307947,0.2553021", "l0.3275523,0.2543827", "l0.3248408,0.2552000", "l0.3232563,0.2551489", "l0.3213207,0.2536293", "l0.3210103,0.2520074", "l0.3195974,0.2525693", "l0.3140681,0.2511901", "l0.3101887,0.2544849", "l0.3045859,0.2561577", "l0.3031975,0.2595035", "l0.3011965,0.2615851", "l0.2997836,0.2652757", "l0.2966147,0.2654289", "l0.2944503,0.2664377", "l0.2911018,0.2669486", "l0.2881452,0.2653778", "l0.2873121,0.2655821", "l0.2870671,0.2663867", "l0.2833020,0.2662973", "l0.2813419,0.2649181", "l0.2788508,0.2647138", "l0.2777646,0.2642668", "l0.2765313,0.2646627", "l0.2755594,0.2631047", "l0.2762046,0.2616745", "l0.2754941,0.2613808", "l0.2736483,0.2611254", "l0.2685519,0.2621342", "l0.2675147,0.2618277", "l0.2663059,0.2621342", "l0.2662896,0.2627472", "l0.2672533,0.2635006", "l0.2666408,0.2640625", "l0.2665754,0.2645733", "l0.2666816,0.2658886", "l0.2674085,0.2662973", "l0.2676290,0.2672040", "l0.2672533,0.2679063", "l0.2671471,0.2691323", "l0.2673432,0.2718651", "l0.2632187,0.2744447", "l0.2623611,0.2765134", "l0.2626306,0.2779309", "l0.2630472,0.2777394", "l0.2630880,0.2781863", "l0.2623856,0.2787993", "l0.2624101,0.2793995", "l0.2617404,0.2795527", "l0.2616751,0.2814810", "l0.2631778,0.2813278", "l0.2635290,0.2816343", "l0.2636842,0.2821834", "l0.2631533,0.2826431", "l0.2638394,0.2836009", "l0.2644111,0.2855292", "l0.2611524,0.2873553", "l0.2611034,0.2878534", "l0.2584408,0.2868445", "l0.2547410,0.2886196", "l0.2544470,0.2882620", "l0.2529524,0.2880066", "l0.2514986,0.2902286", "l0.2514986,0.2909437", "l0.2500204,0.2911481", "l0.2492690,0.2899860", "l0.2492690,0.2894241", "l0.2497753,0.2887217", "l0.2492281,0.2871510", "l0.2489178,0.2867423", "l0.2483216,0.2876490", "l0.2478152,0.2877512", "l0.2477090,0.2856313", "l0.2453242,0.2873553", "l0.2434294,0.2881088", "l0.2429475,0.2887600", "l0.2428822,0.2902797", "l0.2426371,0.2906883", "l0.2431844,0.2939830", "l0.2406770,0.2960518", "l0.2398848,0.2980695", "l0.2399909,0.2986314", "l0.2395744,0.2998956", "l0.2384473,0.3026285", "l0.2369527,0.3084900", "l0.2355153,0.3117336", "l0.2329589,0.3125892", "l0.2294388,0.3128446", "l0.2289080,0.3163309", "l0.2278952,0.3181953", "l0.2280667,0.3185018", "l0.2271030,0.3207238", "l0.2272092,0.3211325", "l0.2258207,0.3224989", "l0.2249632,0.3218348", "l0.2235992,0.3188594", "l0.2219168,0.3186040", "l0.2205528,0.3191148", "l0.2200710,0.3181442", "l0.2203813,0.3175440", "l0.2199158,0.3167778", "l0.2198014,0.3158711", "l0.2173349,0.3174419", "l0.2163875,0.3225499", "l0.2148276,0.3249763", "l0.2123120,0.3272494", "l0.2095352,0.3310804", "l0.2065133,0.3328044", "l0.2046430,0.3345667", "l0.2038017,0.3318977", "l0.2038507,0.3304802", "l0.2031402,0.3288073", "l0.2020376,0.3222945", "l0.1999876,0.3256276", "l0.1998161,0.3266364", "l0.1998161,0.3266364", "l0.1990239,0.3270961", "l0.1990239,0.3270961", "l0.1978315,0.3261895", "l0.1969249,0.3265853", "l0.1959122,0.3263810", "l0.1952751,0.3251295", "l0.1951444,0.3239674", "l0.2000366,0.3198682", "l0.2003878,0.3192552", "l0.2007390,0.3172886", "l0.2023071,0.3175440", "l0.2022418,0.3147601", "l0.2024786,0.3135980", "l0.2032055,0.3124870", "l0.2037201,0.3097031", "l0.2050595,0.3078898", "l0.2055005,0.3077365", "l0.2063581,0.3061658", "l0.2072238,0.3054634", "l0.2084734,0.3035351", "l0.2093147,0.3028839", "l0.2103927,0.3005597", "l0.2128429,0.2991933", "l0.2137250,0.2975204", "l0.2142477,0.2954899", "l0.2150889,0.2945322", "l0.2163630,0.2945322", "l0.2171634,0.2938298", "l0.2176453,0.2919526", "l0.2176044,0.2908927", "l0.2202670,0.2881088", "l0.2202261,0.2869977", "l0.2185682,0.2837030", "l0.2184783,0.2821323", "l0.2188785,0.2815321", "l0.2193604,0.2791058", "l0.2193441,0.2753003", "l0.2195401,0.2743425", "l0.2181271,0.2695281", "l0.2180455,0.2682128", "l0.2171389,0.2664888", "l0.2175799,0.2655311", "l0.2188132,0.2637560", "l0.2194502,0.2633474", "l0.2201118,0.2632452", "l0.2214757,0.2638071", "l0.2227988,0.2631941", "l0.2244568,0.2637049", "l0.2249142,0.2623896", "l0.2249877,0.2612275", "l0.2261311,0.2618277", "l0.2278707,0.2610743", "l0.2293490,0.2616745", "l0.2307619,0.2590949", "l0.2311131,0.2586990", "l0.2315051,0.2589927", "l0.2318808,0.2587373", "l0.2324117,0.2553532", "l0.2329834,0.2544338", "l0.2335796,0.2522628", "l0.2335551,0.2508454", "l0.2329834,0.2489681", "l0.2321504,0.2486106", "l0.2323627,0.2464779", "l0.2365525,0.2456734", "l0.2373284,0.2447029", "l0.2402523,0.2453669", "l0.2423758,0.2418679", "l0.2423921,0.2412549", "l0.2416489,0.2406547", "l0.2423105,0.2399396", "l0.2423513,0.2393905", "l0.2430782,0.2390329", "l0.2436744,0.2371046", "l0.2437397,0.2366449", "l0.2427433,0.2354317", "l0.2412242,0.2347677", "l0.2411589,0.2335034", "l0.2416489,0.2322903", "l0.2408730,0.2273610", "l0.2395254,0.2263011", "l0.2379655,0.2266586", "l0.2376796,0.2264032", "l0.2373447,0.2236193", "l0.2363810,0.2237215", "l0.2342820,0.2230063", "l0.2337103,0.2220358", "l0.2326567,0.2223934", "l0.2316848,0.2243728", "l0.2288426,0.2268629", "l0.2264823,0.2267608", "l0.2240403,0.2282294", "l0.2236646,0.2280250", "l0.2228233,0.2285869", "l0.2197198,0.2289445", "l0.2194502,0.2286380", "l0.2172287,0.2296468", "l0.2158811,0.2295958", "l0.2152196,0.2291488", "l0.2131696,0.2306685", "l0.2121814,0.2305663", "l0.2088736,0.2287402", "l0.2079916,0.2296468", "l0.2070687,0.2295958", "l0.2068645,0.2303109", "l0.2044878,0.2322903", "l0.2034260,0.2321881", "l0.2036057,0.2292510", "l0.2042428,0.2274631", "l0.2046430,0.2250368", "l0.2044878,0.2220869", "l0.2046675,0.2213845", "l0.2071095,0.2185368", "l0.2069788,0.2177323", "l0.2089635,0.2173236", "l0.2103927,0.2157018", "l0.2110543,0.2141311", "l0.2105888,0.2130584", "l0.2106786,0.2116409", "l0.2103519,0.2110279", "l0.2103519,0.2103255", "l0.2114055,0.2097126", "l0.2119609,0.2072224", "l0.2119364,0.2065200", "l0.2110788,0.2061114", "l0.2124427,0.2051919", "l0.2127776,0.2056517", "l0.2163467,0.2052941", "l0.2169592,0.2028039", "l0.2171634,0.2002754", "l0.2169184,0.1932646", "l0.2170981,0.1923962", "l0.2168939,0.1915406", "l0.2171144,0.1911320", "l0.2198504,0.1905701", "l0.2211082,0.1911830", "l0.2226927,0.1892547", "l0.2234440,0.1857429", "l0.2238851,0.1847341", "l0.2256247,0.1837125", "l0.2271438,0.1841211", "l0.2288181,0.1836614", "l0.2305414,0.1809669", "l0.2305822,0.1804689", "l0.2302719,0.1800091", "l0.2298064,0.1799580", "l0.2297655,0.1791918", "l0.2298309,0.1778765", "l0.2304271,0.1768038", "l0.2301657,0.1762930", "l0.2302474,0.1741093", "l0.2284016,0.1746201", "l0.2281974,0.1739561", "l0.2285568,0.1719256", "l0.2276502,0.1712105", "l0.2272500,0.1694865", "l0.2271438,0.1687714", "l0.2275440,0.1669452", "l0.2273643,0.1634334", "l0.2269478,0.1615562", "l0.2263679,0.1604452", "l0.2281974,0.1594747", "l0.2321014,0.1563715", "l0.2345924,0.1551967", "l0.2353601,0.1551456", "l0.2360952,0.1565758", "c"]}, {"n": "Lucerne", "u": "CH-LU", "i": ["m0.4135701,0.2896795", "l0.4146563,0.2906883", "l0.4149422,0.2914929", "l0.4157507,0.2914545", "l0.4167226,0.2923101", "l0.4186664,0.2927571", "l0.4209370,0.2908927", "l0.4233136,0.2896284", "l0.4279445,0.2877512", "l0.4308765,0.2871510", "l0.4332777,0.2903818", "l0.4359402,0.2914545", "l0.4420902,0.2825410", "l0.4398850,0.2748022", "l0.4396645,0.2718140", "l0.4408161,0.2706519", "l0.4443199,0.2710989", "l0.4447364,0.2719672", "l0.4474234,0.2712521", "l0.4495633,0.2683660", "l0.4515234,0.2716097", "l0.4517848,0.2740871", "l0.4542758,0.2795527", "l0.4541288,0.2872021", "l0.4569710,0.2890154", "l0.4573222,0.2882620", "l0.4616835,0.2870488", "l0.4621245,0.2874064", "l0.4641745,0.2862826", "l0.4646564,0.2857846", "l0.4633578,0.2831539", "l0.4632026,0.2814810", "l0.4642399,0.2810213", "l0.4649014,0.2818386", "l0.4666655,0.2818386", "l0.4669269,0.2808170", "l0.4676129,0.2805743", "l0.4679396,0.2792973", "l0.4703245,0.2777394", "l0.4725051,0.2792462", "l0.4739589,0.2828474", "l0.4739426,0.2846736", "l0.4746205,0.2869977", "l0.4769155,0.2874575", "l0.4783937,0.2885174", "l0.4794718,0.2874575", "l0.4795372,0.2865891", "l0.4806152,0.2859889", "l0.4869204,0.2844182", "l0.4887253,0.2830007", "l0.4892807,0.2892198", "l0.4888805,0.2893730", "l0.4880883,0.2884152", "l0.4875574,0.2889644", "l0.4849602,0.2896795", "l0.4849112,0.2905351", "l0.4858831,0.2908927", "l0.4858423,0.2934722", "l0.4870919,0.2952473", "l0.4874267,0.2950430", "l0.4878678,0.2956942", "l0.4883987,0.2951962", "l0.4889214,0.2960007", "l0.4896482,0.2988357", "l0.4904486,0.2983249", "l0.4915512,0.2984781", "l0.4931765,0.2970607", "l0.4932255,0.2963072", "l0.4956675,0.2967031", "l0.4957819,0.2947876", "l0.4954062,0.2945322", "l0.4954062,0.2914035", "l0.4956920,0.2914929", "l0.4959534,0.2902286", "l0.4957329,0.2882109", "l0.4963536,0.2860400", "l0.4990815,0.2832561", "l0.5008701,0.2725674", "l0.5012458,0.2723631", "l0.5026342,0.2730782", "l0.5040227,0.2730272", "l0.5038266,0.2718651", "l0.5038266,0.2713032", "l0.5040880,0.2710478", "l0.5039982,0.2700389", "l0.5045290,0.2692727", "l0.5045290,0.2686215", "l0.5054519,0.2684171", "l0.5058766,0.2659908", "l0.5078368,0.2657354", "l0.5082288,0.2677531", "l0.5101889,0.2675104", "l0.5104340,0.2687747", "l0.5120184,0.2680596", "l0.5121981,0.2685704", "l0.5141337,0.2701922", "l0.5154160,0.2728228", "l0.5165839,0.2734358", "l0.5154568,0.2766667", "l0.5158325,0.2780842", "l0.5158815,0.2797571", "l0.5168453,0.2827964", "l0.5174905,0.2835498", "l0.5177927,0.2831028", "l0.5193608,0.2867423", "l0.5200877,0.2896795", "l0.5197773,0.2912502", "l0.5204225,0.2969074", "l0.5212556,0.2985803", "l0.5209044,0.3014664", "l0.5210596,0.3019133", "l0.5221377,0.3022198", "l0.5224480,0.3028839", "l0.5229544,0.3055145", "l0.5228237,0.3067788", "l0.5233464,0.3087965", "l0.5233464,0.3108652", "l0.5250942,0.3154753", "l0.5252412,0.3210303", "l0.5257068,0.3229458", "l0.5263438,0.3234566", "l0.5271197,0.3255765", "l0.5269237,0.3260362", "l0.5274301,0.3266875", "l0.5273811,0.3275431", "l0.5294801,0.3315912", "l0.5295209,0.3331109", "l0.5300763,0.3335068", "l0.5302968,0.3368909", "l0.5324774,0.3382573", "l0.5367081,0.3400706", "l0.5372798,0.3407347", "l0.5378270,0.3403260", "l0.5381619,0.3409390", "l0.5393951,0.3407347", "l0.5400812,0.3410412", "l0.5413553,0.3396748", "l0.5413553,0.3396748", "l0.5421965,0.3430078", "l0.5422618,0.3448212", "l0.5418371,0.3464940", "l0.5419270,0.3476561", "l0.5426539,0.3489076", "l0.5427682,0.3481031", "l0.5431847,0.3486650", "l0.5437810,0.3482563", "l0.5439116,0.3489076", "l0.5442628,0.3481542", "l0.5447937,0.3483585", "l0.5450142,0.3480009", "l0.5453491,0.3484096", "l0.5457003,0.3477072", "l0.5463373,0.3475029", "l0.5482566,0.3452298", "l0.5491550,0.3453320", "l0.5502168,0.3527514", "l0.5502168,0.3527514", "l0.5496451,0.3526493", "l0.5491387,0.3545648", "l0.5481014,0.3542583", "l0.5427437,0.3597112", "l0.5407182,0.3636061", "l0.5406692,0.3655727", "l0.5410041,0.3672839", "l0.5406692,0.3677309", "l0.5405385,0.3690973", "l0.5400812,0.3704126", "l0.5380067,0.3728389", "l0.5375657,0.3737967", "l0.5363079,0.3749460", "l0.5363487,0.3774745", "l0.5365284,0.3796455", "l0.5387581,0.3803478", "l0.5454552,0.3773213", "l0.5461413,0.3781258", "l0.5475461,0.3783301", "l0.5487140,0.3797859", "l0.5483873,0.3806032", "l0.5497757,0.3817653", "l0.5526424,0.3856474", "l0.5542269,0.3867968", "l0.5585066,0.3940630", "l0.5600257,0.3958764", "l0.5609894,0.3978941", "l0.5622472,0.3980856", "l0.5631537,0.3987497", "l0.5636846,0.3996053", "l0.5635458,0.4041898", "l0.5629577,0.4070630", "l0.5624432,0.4077654", "l0.5614958,0.4083656", "l0.5607526,0.4096809", "l0.5593151,0.4101790", "l0.5567588,0.4118902", "l0.5552396,0.4124521", "l0.5538757,0.4117497", "l0.5538757,0.4117497", "l0.5543576,0.4056456", "l0.5447039,0.4016229", "l0.5447284,0.4091701", "l0.5449489,0.4107919", "l0.5445732,0.4111367", "l0.5421475,0.4112389", "l0.5397463,0.4099363", "l0.5378760,0.4099746", "l0.5358015,0.4112900", "l0.5353360,0.4103833", "l0.5351400,0.4087232", "l0.5350338,0.4013675", "l0.5316607,0.4003587", "l0.5243673,0.4156191", "l0.5212311,0.4107919", "l0.5208636,0.4106387", "l0.5197365,0.4109835", "l0.5192056,0.4105876", "l0.5170250,0.4113411", "l0.5158080,0.4112900", "l0.5155467,0.4124010", "l0.5149096,0.4125031", "l0.5144441,0.4131033", "l0.5124840,0.4123499", "l0.5120184,0.4114432", "l0.5093804,0.4113411", "l0.5071099,0.4133077", "l0.5054764,0.4169344", "l0.5049456,0.4173303", "l0.5042187,0.4171387", "l0.5031569,0.4147635", "l0.5026587,0.4149678", "l0.5024545,0.4145081", "l0.5011968,0.4141633", "l0.4989344,0.4205611", "l0.4996368,0.4220680", "l0.5013765,0.4245327", "l0.5013765,0.4245327", "l0.5013765,0.4245327", "l0.5013765,0.4245327", "l0.5011559,0.4257458", "l0.5003637,0.4261928", "l0.4987303,0.4260395", "l0.4952510,0.4273549", "l0.4920331,0.4251839", "l0.4910612,0.4264482", "l0.4896727,0.4267036", "l0.4887498,0.4277507", "l0.4875819,0.4282616", "l0.4840945,0.4317350", "l0.4841680,0.4345956", "l0.4864303,0.4395887", "l0.4869857,0.4413510", "l0.4869204,0.4419001", "l0.4857525,0.4428579", "l0.4853768,0.4441094", "l0.4848296,0.4442626", "l0.4821344,0.4476339", "l0.4813176,0.4493451", "l0.4805254,0.4494984", "l0.4792268,0.4532145", "l0.4777485,0.4562283", "l0.4753228,0.4648354", "l0.4745960,0.4637244", "l0.4743999,0.4627155", "l0.4742284,0.4602509", "l0.4746858,0.4569434", "l0.4729462,0.4563815", "l0.4716721,0.4548746", "l0.4713780,0.4559345", "l0.4699488,0.4565858", "l0.4697038,0.4588972", "l0.4693526,0.4597018", "l0.4690014,0.4598039", "l0.4689360,0.4606084", "l0.4684052,0.4617067", "l0.4679233,0.4622686", "l0.4665349,0.4623707", "l0.4662490,0.4630731", "l0.4661837,0.4655377", "l0.4656038,0.4672872", "l0.4660693,0.4699051", "l0.4664695,0.4702627", "l0.4662653,0.4711055", "l0.4665757,0.4740810", "l0.4661592,0.4751281", "l0.4660693,0.4767883", "l0.4653833,0.4776439", "l0.4656038,0.4796999", "l0.4651628,0.4816154", "l0.4647054,0.4815643", "l0.4644849,0.4821134", "l0.4639948,0.4817686", "l0.4634721,0.4822667", "l0.4637090,0.4844248", "l0.4631618,0.4863404", "l0.4617978,0.4884474", "l0.4609321,0.4889455", "l0.4601889,0.4926105", "l0.4613078,0.4953306", "l0.4611363,0.4964288", "l0.4621899,0.4986381", "l0.4649667,0.5068237", "l0.4649259,0.5093267", "l0.4647952,0.5096843", "l0.4642153,0.5096332", "l0.4640438,0.5105399", "l0.4630964,0.5112805", "l0.4631863,0.5143454", "l0.4615773,0.5172059", "l0.4615773,0.5172059", "l0.4612425,0.5175124", "l0.4600990,0.5173081", "l0.4582696,0.5162609", "l0.4555825,0.5164525", "l0.4544555,0.5174613", "l0.4540798,0.5183169", "l0.4515724,0.5198621", "l0.4502901,0.5201686", "l0.4496694,0.5221224", "l0.4475133,0.5235271", "l0.4466312,0.5226205", "l0.4450468,0.5218670", "l0.4442300,0.5205645", "l0.4435685,0.5181637", "l0.4432173,0.5176656", "l0.4425966,0.5176146", "l0.4421147,0.5166057", "l0.4407671,0.5155969", "l0.4399504,0.5112295", "l0.4389213,0.5083817", "l0.4337187,0.5011538", "l0.4286877,0.4963266", "l0.4239507,0.4926616", "l0.4220804,0.4884474", "l0.4221457,0.4869406", "l0.4215250,0.4854848", "l0.4215250,0.4809641", "l0.4218599,0.4803639", "l0.4219660,0.4788060", "l0.4211330,0.4777460", "l0.4206674,0.4757411", "l0.4193443,0.4750260", "l0.4194097,0.4722165", "l0.4191075,0.4698030", "l0.4195485,0.4681939", "l0.4200957,0.4676448", "l0.4216393,0.4672872", "l0.4239507,0.4613619", "l0.4244407,0.4611576", "l0.4242855,0.4600593", "l0.4248164,0.4586418", "l0.4242610,0.4557813", "l0.4233790,0.4553727", "l0.4214188,0.4532656", "l0.4214433,0.4525632", "l0.4226766,0.4480298", "l0.4235096,0.4468294", "l0.4252738,0.4458206", "l0.4266622,0.4441094", "l0.4283855,0.4432027", "l0.4297739,0.4441094", "l0.4317586,0.4439561", "l0.4334084,0.4390268", "l0.4333839,0.4375199", "l0.4352134,0.4364089", "l0.4357197,0.4349021", "l0.4357197,0.4299728", "l0.4370673,0.4282105", "l0.4376145,0.4280572", "l0.4387825,0.4262949", "l0.4384966,0.4219148", "l0.4393542,0.4205611", "l0.4399504,0.4204079", "l0.4401709,0.4197566", "l0.4393787,0.4133587", "l0.4401709,0.4115965", "l0.4407916,0.4083145", "l0.4396482,0.4068587", "l0.4390520,0.4073184", "l0.4374185,0.4073568", "l0.4358341,0.4081613", "l0.4344865,0.4067055", "l0.4340046,0.4048921", "l0.4330817,0.4049432", "l0.4289327,0.4069609", "l0.4279608,0.4032831", "l0.4286877,0.4011121", "l0.4272829,0.3986475", "l0.4271522,0.3960296", "l0.4248981,0.3930541", "l0.4250124,0.3916367", "l0.4245469,0.3898744", "l0.4230033,0.3895679", "l0.4218190,0.3866946", "l0.4211983,0.3833233", "l0.4229624,0.3792368", "l0.4228726,0.3785855", "l0.4223662,0.3785344", "l0.4233545,0.3749460", "l0.4233545,0.3732859", "l0.4237302,0.3728389", "l0.4245306,0.3656749", "l0.4242610,0.3642063", "l0.4237955,0.3635039", "l0.4241304,0.3626356", "l0.4238853,0.3619332", "l0.4227828,0.3608733", "l0.4230686,0.3605157", "l0.4232238,0.3588556", "l0.4230523,0.3583065", "l0.4227174,0.3583576", "l0.4226112,0.3576424", "l0.4230033,0.3547691", "l0.4216638,0.3540157", "l0.4218844,0.3519980", "l0.4214433,0.3514872", "l0.4215250,0.3503762", "l0.4219905,0.3492141", "l0.4256495,0.3454341", "l0.4256495,0.3440166", "l0.4262865,0.3437612", "l0.4260905,0.3428035", "l0.4264662,0.3408369", "l0.4262212,0.3402239", "l0.4263764,0.3394704", "l0.4242365,0.3352818", "l0.4236240,0.3331109", "l0.4232483,0.3282582", "l0.4234688,0.3235077", "l0.4221457,0.3173397", "l0.4215903,0.3161776", "l0.4208879,0.3155774", "l0.4196139,0.3106226", "l0.4197200,0.3101629", "l0.4189686,0.3093073", "l0.4172943,0.3038416", "l0.4169432,0.3010066", "l0.4159549,0.2987846", "l0.4148768,0.2943278", "l0.4148932,0.2934722", "c"]}, {"n": "Neuchâtel", "u": "CH-NE", "i": ["m0.1998161,0.3266364", "l0.2056966,0.3440166", "l0.2040468,0.3555226", "l0.2020866,0.3583065", "l0.2008697,0.3673350", "l0.2121814,0.3573870", "l0.2141660,0.3551267", "l0.2147786,0.3534027", "l0.2163630,0.3554204", "l0.2173594,0.3550756", "l0.2195809,0.3534027", "l0.2276910,0.3512318", "l0.2294797,0.3502740", "l0.2309089,0.3487161", "l0.2315051,0.3485117", "l0.2318563,0.3477583", "l0.2322565,0.3477072", "l0.2326731,0.3483074", "l0.2359400,0.3477583", "l0.2368384,0.3461876", "l0.2385617,0.3467367", "l0.2390435,0.3475540", "l0.2369282,0.3502229", "l0.2354336,0.3539646", "l0.2365770,0.3582043", "l0.2391334,0.3554715", "l0.2408730,0.3572976", "l0.2428087,0.3602220", "l0.2446626,0.3606690", "l0.2470638,0.3619332", "l0.2474885,0.3633507", "l0.2493588,0.3672328", "l0.2494241,0.3694038", "l0.2471781,0.3721238", "l0.2479295,0.3735413", "l0.2480602,0.3769126", "l0.2493996,0.3798881", "l0.2493343,0.3807054", "l0.2472843,0.3847791", "l0.2443604,0.3879078", "l0.2413630,0.3888144", "l0.2387169,0.3920964", "l0.2376143,0.3947143", "l0.2376796,0.4017762", "l0.2371242,0.4045473", "l0.2357603,0.4073184", "l0.2365117,0.4094255", "l0.2392641,0.4208038", "l0.2392641,0.4208038", "l0.2392641,0.4208038", "l0.2392641,0.4208038", "l0.2309988,0.4170876", "l0.2147786,0.4341997", "l0.2147786,0.4341997", "l0.2147786,0.4341997", "l0.2147786,0.4341997", "l0.2075750,0.4478893", "l0.2075750,0.4478893", "l0.2075750,0.4478893", "l0.2075750,0.4478893", "l0.2008044,0.4558835", "l0.2008044,0.4558835", "l0.1818726,0.4840800", "l0.1818726,0.4840800", "l0.1818726,0.4840800", "l0.1818726,0.4840800", "l0.1764985,0.4754346", "l0.1730846,0.4744769", "l0.1717370,0.4762391", "l0.1714920,0.4761370", "l0.1716472,0.4745279", "l0.1723577,0.4732765", "l0.1731500,0.4688963", "l0.1731010,0.4682961", "l0.1726191,0.4680024", "l0.1730356,0.4629198", "l0.1689193,0.4576458", "l0.1679229,0.4572882", "l0.1681434,0.4521546", "l0.1693767,0.4448117", "l0.1686335,0.4438540", "l0.1686498,0.4421044", "l0.1576730,0.4496899", "l0.1525603,0.4552322", "l0.1521927,0.4574925", "l0.1481091,0.4664316", "l0.1455364,0.4662912", "l0.1436579,0.4672362", "l0.1417223,0.4688963", "l0.1417223,0.4688963", "l0.1407504,0.4686026", "l0.1388311,0.4688963", "l0.1388311,0.4688963", "l0.1361849,0.4708118", "l0.1332773,0.4737234", "l0.1315622,0.4742215", "l0.1301737,0.4764435", "l0.1283851,0.4773885", "l0.1266046,0.4809641", "l0.1252979,0.4824710", "l0.1159545,0.4875918", "l0.1127121,0.4869406", "l0.1124753,0.4853826", "l0.1110215,0.4846802", "l0.1110215,0.4846802", "l0.1119199,0.4657293", "l0.1106213,0.4604552", "l0.1065050,0.4512096", "l0.1057781,0.4502518", "l0.1048715,0.4468294", "l0.1088408,0.4426025", "l0.1110378,0.4387842", "l0.1116585,0.4367154", "l0.1142394,0.4311732", "l0.1165916,0.4271505", "l0.1191969,0.4235749", "l0.1209774,0.4276614", "l0.1245302,0.4247370", "l0.1261391,0.4246348", "l0.1280584,0.4238814", "l0.1327709,0.4209570", "l0.1339389,0.4206122", "l0.1364544,0.4189010", "l0.1407504,0.4143676", "l0.1415671,0.4142654", "l0.1431107,0.4151210", "l0.1442541,0.4151721", "l0.1466553,0.4141633", "l0.1476926,0.4126564", "l0.1493015,0.4114432", "l0.1509513,0.4089275", "l0.1520539,0.4060542", "l0.1531810,0.4010100", "l0.1552718,0.3965276", "l0.1587592,0.3928498", "l0.1611767,0.3914834", "l0.1630552,0.3916877", "l0.1645090,0.3899765", "l0.1664936,0.3865030", "l0.1682333,0.3849834", "l0.1683476,0.3840256", "l0.1667141,0.3831189", "l0.1661424,0.3812545", "l0.1653257,0.3806543", "l0.1644845,0.3806032", "l0.1636024,0.3784834", "l0.1627693,0.3778704", "l0.1621976,0.3767722", "l0.1624998,0.3758527", "l0.1642640,0.3751503", "l0.1648847,0.3734902", "l0.1654319,0.3728389", "l0.1651950,0.3720217", "l0.1657177,0.3704126", "l0.1647703,0.3699529", "l0.1646152,0.3692505", "l0.1663384,0.3680884", "l0.1671062,0.3671818", "l0.1673267,0.3663261", "l0.1689356,0.3655216", "l0.1697115,0.3644106", "l0.1708550,0.3652662", "l0.1716717,0.3653684", "l0.1732153,0.3646149", "l0.1738932,0.3635550", "l0.1742934,0.3617800", "l0.1742689,0.3608222", "l0.1733051,0.3578467", "l0.1732398,0.3559312", "l0.1741627,0.3558801", "l0.1745792,0.3554715", "l0.1754858,0.3533516", "l0.1782627,0.3504783", "l0.1790794,0.3499165", "l0.1808354,0.3498271", "l0.1818971,0.3486139", "l0.1843881,0.3471964", "l0.1852947,0.3460343", "l0.1873202,0.3452809", "l0.1877122,0.3448212", "l0.1881124,0.3428035", "l0.1895907,0.3425991", "l0.1904074,0.3405304", "l0.1916162,0.3393172", "l0.1922369,0.3376060", "l0.1948096,0.3351797", "l0.1950138,0.3329066", "l0.1970147,0.3316423", "l0.1975211,0.3301738", "l0.1989994,0.3277474", "l0.1990239,0.3270961", "l0.1990239,0.3270961", "c"]}, {"n": "Nidwalden", "u": "CH-NW", "i": ["m0.5013765,0.4245327", "l0.4996368,0.4220680", "l0.4989344,0.4205611", "l0.5011968,0.4141633", "l0.5024545,0.4145081", "l0.5026587,0.4149678", "l0.5031569,0.4147635", "l0.5042187,0.4171387", "l0.5049456,0.4173303", "l0.5054764,0.4169344", "l0.5071099,0.4133077", "l0.5093804,0.4113411", "l0.5120184,0.4114432", "l0.5124840,0.4123499", "l0.5144441,0.4131033", "l0.5149096,0.4125031", "l0.5155467,0.4124010", "l0.5158080,0.4112900", "l0.5170250,0.4113411", "l0.5192056,0.4105876", "l0.5197365,0.4109835", "l0.5208636,0.4106387", "l0.5212311,0.4107919", "l0.5243673,0.4156191", "l0.5316607,0.4003587", "l0.5350338,0.4013675", "l0.5351400,0.4087232", "l0.5353360,0.4103833", "l0.5358015,0.4112900", "l0.5378760,0.4099746", "l0.5397463,0.4099363", "l0.5421475,0.4112389", "l0.5445732,0.4111367", "l0.5449489,0.4107919", "l0.5447284,0.4091701", "l0.5447039,0.4016229", "l0.5543576,0.4056456", "l0.5538757,0.4117497", "l0.5538757,0.4117497", "l0.5533203,0.4182880", "l0.5598705,0.4220680", "l0.5652037,0.4205611", "l0.5704879,0.4205611", "l0.5766624,0.4150189", "l0.5766624,0.4150189", "l0.5773485,0.4190926", "l0.5762214,0.4220680", "l0.5748084,0.4236771", "l0.5744981,0.4264482", "l0.5737549,0.4283126", "l0.5730688,0.4287085", "l0.5734200,0.4358598", "l0.5736650,0.4370219", "l0.5734853,0.4393333", "l0.5737794,0.4402911", "l0.5716150,0.4409423", "l0.5706676,0.4405337", "l0.5713537,0.4434070", "l0.5708228,0.4465229", "l0.5669842,0.4488854", "l0.5652936,0.4494473", "l0.5651384,0.4504434", "l0.5645422,0.4514522", "l0.5616346,0.4536615", "l0.5605729,0.4514011", "l0.5579267,0.4514522", "l0.5574693,0.4546703", "l0.5567179,0.4566369", "l0.5529936,0.4589994", "l0.5519156,0.4616173", "l0.5523566,0.4620642", "l0.5536715,0.4621153", "l0.5540717,0.4624729", "l0.5549538,0.4641713", "l0.5550681,0.4653334", "l0.5558114,0.4666360", "l0.5561625,0.4686026", "l0.5562769,0.4695986", "l0.5559910,0.4702116", "l0.5553703,0.4708118", "l0.5550681,0.4716674", "l0.5540717,0.4721655", "l0.5539165,0.4728678", "l0.5545781,0.4772480", "l0.5540309,0.4806065", "l0.5545781,0.4835182", "l0.5545781,0.4835182", "l0.5535408,0.4831734", "l0.5511642,0.4838757", "l0.5474807,0.4842716", "l0.5468682,0.4850250", "l0.5454144,0.4857274", "l0.5432337,0.4849356", "l0.5431194,0.4837736", "l0.5434706,0.4826242", "l0.5429642,0.4793551", "l0.5423435,0.4782441", "l0.5417310,0.4759327", "l0.5413144,0.4766861", "l0.5409387,0.4765967", "l0.5399668,0.4784995", "l0.5390603,0.4788570", "l0.5385376,0.4786527", "l0.5372145,0.4816154", "l0.5363487,0.4820624", "l0.5356055,0.4835692", "l0.5347479,0.4828669", "l0.5334003,0.4867873", "l0.5334657,0.4824710", "l0.5337515,0.4810663", "l0.5342987,0.4795594", "l0.5355402,0.4778482", "l0.5346744,0.4758816", "l0.5348296,0.4749366", "l0.5345928,0.4739788", "l0.5330492,0.4736213", "l0.5325183,0.4746812", "l0.5321426,0.4765456", "l0.5325183,0.4793551", "l0.5322569,0.4827136", "l0.5326081,0.4845781", "l0.5320364,0.4863404", "l0.5321017,0.4878472", "l0.5323631,0.4884474", "l0.5326081,0.4936705", "l0.5338169,0.4974377", "l0.5335065,0.5021499", "l0.5331145,0.5032609", "l0.5336454,0.5028522", "l0.5340211,0.5030565", "l0.5345029,0.5038611", "l0.5362426,0.5051125", "l0.5364222,0.5063640", "l0.5355565,0.5091224", "l0.5363977,0.5099780", "l0.5383824,0.5134387", "l0.5397218,0.5137963", "l0.5406692,0.5156479", "l0.5431439,0.5165035", "l0.5433808,0.5178572", "l0.5444670,0.5207688", "l0.5447937,0.5230291", "l0.5423435,0.5220203", "l0.5400567,0.5239741", "l0.5378760,0.5250851", "l0.5378760,0.5250851", "l0.5378760,0.5250851", "l0.5378760,0.5250851", "l0.5369694,0.5222757", "l0.5359567,0.5218670", "l0.5350338,0.5209220", "l0.5341027,0.5181637", "l0.5324938,0.5169633", "l0.5320527,0.5172059", "l0.5320527,0.5172059", "l0.5305336,0.5142943", "l0.5279773,0.5128896", "l0.5270707,0.5113316", "l0.5266787,0.5111401", "l0.5263683,0.5105399", "l0.5263275,0.5093778", "l0.5239916,0.5056106", "l0.5238610,0.5048188", "l0.5227339,0.5038100", "l0.5216558,0.5008984", "l0.5225134,0.4993404", "l0.5237466,0.4984337", "l0.5246042,0.4971823", "l0.5239671,0.4938620", "l0.5238610,0.4908993", "l0.5233056,0.4901076", "l0.5231749,0.4889455", "l0.5231259,0.4877451", "l0.5237875,0.4851272", "l0.5237711,0.4826242", "l0.5244735,0.4802618", "l0.5244327,0.4773885", "l0.5235506,0.4754857", "l0.5232158,0.4720122", "l0.5241468,0.4700584", "l0.5241468,0.4681939", "l0.5252902,0.4653845", "l0.5253801,0.4620132", "l0.5249390,0.4586929", "l0.5264092,0.4548746", "l0.5264582,0.4536104", "l0.5261070,0.4519119", "l0.5254863,0.4516055", "l0.5257721,0.4504051", "l0.5257721,0.4461270", "l0.5231749,0.4470337", "l0.5218518,0.4480809", "l0.5202020,0.4485917", "l0.5197773,0.4481320", "l0.5189606,0.4485917", "l0.5165839,0.4454630", "l0.5143624,0.4438540", "l0.5146891,0.4421938", "l0.5168289,0.4372645", "l0.5190096,0.4346466", "l0.5182991,0.4327439", "l0.5192546,0.4263971", "l0.5183236,0.4224767", "l0.5170250,0.4217104", "l0.5131455,0.4225661", "l0.5102380,0.4212124", "l0.5086290,0.4216594", "l0.5084085,0.4208038", "l0.5072814,0.4204590", "l0.5068240,0.4205611", "l0.5058276,0.4224256", "l0.5052069,0.4229236", "l0.5035163,0.4237792", "l0.5021687,0.4237792", "c"]}, {"n": "Obwalden", "u": "CH-OW", "i": ["m0.5013765,0.4245327", "l0.5021687,0.4237792", "l0.5035163,0.4237792", "l0.5052151,0.4229236", "l0.5058358,0.4224256", "l0.5068322,0.4205611", "l0.5072977,0.4204590", "l0.5084248,0.4208165", "l0.5086453,0.4216721", "l0.5102543,0.4212252", "l0.5131618,0.4225788", "l0.5170413,0.4217232", "l0.5183399,0.4224767", "l0.5192710,0.4264099", "l0.5183236,0.4327567", "l0.5190341,0.4346722", "l0.5168534,0.4372901", "l0.5147136,0.4422194", "l0.5143869,0.4438795", "l0.5166166,0.4454885", "l0.5190014,0.4486045", "l0.5198182,0.4481575", "l0.5202347,0.4486045", "l0.5218845,0.4481064", "l0.5232076,0.4470465", "l0.5258048,0.4461398", "l0.5258048,0.4504178", "l0.5255189,0.4516310", "l0.5261396,0.4519375", "l0.5264908,0.4536487", "l0.5264500,0.4549002", "l0.5249717,0.4587184", "l0.5254127,0.4620387", "l0.5253229,0.4654100", "l0.5241795,0.4682195", "l0.5241795,0.4700839", "l0.5232566,0.4720378", "l0.5235914,0.4755112", "l0.5244735,0.4774140", "l0.5245225,0.4802745", "l0.5238201,0.4826370", "l0.5238446,0.4851527", "l0.5231831,0.4877706", "l0.5232321,0.4889710", "l0.5233628,0.4901331", "l0.5239100,0.4909376", "l0.5240243,0.4939003", "l0.5246614,0.4972206", "l0.5238038,0.4984720", "l0.5225705,0.4993787", "l0.5217130,0.5009367", "l0.5227911,0.5038483", "l0.5239181,0.5048571", "l0.5240488,0.5056617", "l0.5263847,0.5094289", "l0.5264337,0.5105782", "l0.5267440,0.5111784", "l0.5271442,0.5113827", "l0.5280508,0.5129407", "l0.5306071,0.5143454", "l0.5321263,0.5172570", "l0.5321263,0.5172570", "l0.5310237,0.5182658", "l0.5301008,0.5199260", "l0.5286225,0.5198749", "l0.5249881,0.5208326", "l0.5193690,0.5271539", "l0.5177600,0.5302187", "l0.5170740,0.5305252", "l0.5166329,0.5302698", "l0.5162164,0.5314702", "l0.5152445,0.5321726", "l0.5131945,0.5346755", "l0.5111690,0.5339221", "l0.5101154,0.5341775", "l0.5099848,0.5329771", "l0.5080491,0.5289672", "l0.5064647,0.5284692", "l0.5054764,0.5273199", "l0.5046189,0.5272177", "l0.5036715,0.5259152", "l0.5024627,0.5300272", "l0.5020625,0.5304741", "l0.4998818,0.5306785", "l0.4993510,0.5303209", "l0.4978972,0.5284181", "l0.4971948,0.5264643", "l0.4940259,0.5271156", "l0.4934787,0.5270645", "l0.4926865,0.5261578", "l0.4887662,0.5291716", "l0.4878841,0.5289162", "l0.4858586,0.5316234", "l0.4845600,0.5323258", "l0.4836535,0.5335262", "l0.4830818,0.5336794", "l0.4778139,0.5260556", "l0.4771932,0.5259024", "l0.4755597,0.5244466", "l0.4742611,0.5247531", "l0.4734934,0.5244594", "l0.4733137,0.5228503", "l0.4719906,0.5209987", "l0.4706022,0.5176401", "l0.4676048,0.5180870", "l0.4668125,0.5176401", "l0.4664205,0.5166823", "l0.4653588,0.5175379", "l0.4639295,0.5178444", "l0.4627207,0.5169888", "l0.4616835,0.5172953", "l0.4616835,0.5172953", "l0.4632924,0.5144348", "l0.4632026,0.5113699", "l0.4641500,0.5106165", "l0.4643297,0.5097098", "l0.4649014,0.5097609", "l0.4650321,0.5094161", "l0.4650729,0.5069131", "l0.4622960,0.4987274", "l0.4612343,0.4965182", "l0.4614140,0.4954200", "l0.4602869,0.4927127", "l0.4610383,0.4890476", "l0.4618958,0.4885496", "l0.4632598,0.4864425", "l0.4638152,0.4845398", "l0.4635701,0.4823816", "l0.4641010,0.4818836", "l0.4645829,0.4822411", "l0.4648034,0.4816920", "l0.4652689,0.4817431", "l0.4657100,0.4798403", "l0.4654894,0.4777843", "l0.4661755,0.4769287", "l0.4662653,0.4752686", "l0.4666819,0.4742087", "l0.4663715,0.4712460", "l0.4665675,0.4703904", "l0.4661755,0.4700328", "l0.4657100,0.4674149", "l0.4662817,0.4656527", "l0.4663470,0.4631880", "l0.4666329,0.4624857", "l0.4680213,0.4623835", "l0.4685032,0.4618344", "l0.4690340,0.4607361", "l0.4690994,0.4599316", "l0.4694506,0.4598295", "l0.4698018,0.4590249", "l0.4700468,0.4567135", "l0.4714761,0.4560623", "l0.4717619,0.4550023", "l0.4730442,0.4565092", "l0.4747838,0.4570711", "l0.4743183,0.4603913", "l0.4744979,0.4628560", "l0.4746940,0.4638648", "l0.4754209,0.4649758", "l0.4778465,0.4563815", "l0.4793248,0.4533677", "l0.4806234,0.4496516", "l0.4814156,0.4494984", "l0.4822324,0.4477872", "l0.4849194,0.4444158", "l0.4854748,0.4442626", "l0.4858505,0.4430111", "l0.4870184,0.4420534", "l0.4870837,0.4415042", "l0.4865365,0.4397420", "l0.4842660,0.4347616", "l0.4842007,0.4318883", "l0.4876799,0.4284148", "l0.4888479,0.4279168", "l0.4897708,0.4268568", "l0.4911592,0.4266014", "l0.4921311,0.4253500", "l0.4953490,0.4275209", "l0.4988283,0.4262183", "l0.5004617,0.4263716", "l0.5012539,0.4259246", "l0.5013765,0.4245327", "c", "m0.5378760,0.5250851", "l0.5400567,0.5239869", "l0.5423517,0.5220330", "l0.5448019,0.5230419", "l0.5444752,0.5207816", "l0.5433971,0.5178700", "l0.5431521,0.5165163", "l0.5406856,0.5156607", "l0.5397382,0.5138090", "l0.5383906,0.5134515", "l0.5364059,0.5099907", "l0.5355728,0.5091351", "l0.5364304,0.5063768", "l0.5362507,0.5051253", "l0.5345111,0.5038738", "l0.5340292,0.5030693", "l0.5336535,0.5028650", "l0.5331227,0.5032609", "l0.5335229,0.5021626", "l0.5338332,0.4974504", "l0.5326245,0.4936832", "l0.5323794,0.4884602", "l0.5321181,0.4878600", "l0.5320527,0.4863531", "l0.5326245,0.4845908", "l0.5322733,0.4827264", "l0.5325346,0.4793678", "l0.5321589,0.4765584", "l0.5325346,0.4746940", "l0.5330655,0.4736340", "l0.5346091,0.4739916", "l0.5348541,0.4749494", "l0.5346989,0.4759071", "l0.5355565,0.4778610", "l0.5343232,0.4795722", "l0.5337760,0.4810790", "l0.5334902,0.4824838", "l0.5334248,0.4868001", "l0.5347724,0.4828796", "l0.5356300,0.4835820", "l0.5363814,0.4820751", "l0.5372390,0.4816282", "l0.5385621,0.4786655", "l0.5390929,0.4788698", "l0.5399995,0.4785122", "l0.5409714,0.4766095", "l0.5413471,0.4767116", "l0.5417636,0.4759582", "l0.5423843,0.4782696", "l0.5430051,0.4793806", "l0.5435114,0.4826498", "l0.5431602,0.4837991", "l0.5432746,0.4849612", "l0.5454552,0.4857657", "l0.5469090,0.4850633", "l0.5475297,0.4843099", "l0.5512132,0.4839140", "l0.5535899,0.4832117", "l0.5546271,0.4835692", "l0.5546271,0.4835692", "l0.5557297,0.4834671", "l0.5561707,0.4824071", "l0.5590374,0.4843610", "l0.5606954,0.4845653", "l0.5624840,0.4882304", "l0.5622390,0.4885879", "l0.5619940,0.4905418", "l0.5611773,0.4915506", "l0.5586209,0.4929042", "l0.5584412,0.4936066", "l0.5575183,0.4975270", "l0.5572978,0.5033503", "l0.5566117,0.5042059", "l0.5566117,0.5051125", "l0.5573141,0.5066194", "l0.5572896,0.5088797", "l0.5561870,0.5104377", "l0.5550845,0.5111911", "l0.5532550,0.5105909", "l0.5536062,0.5120978", "l0.5550600,0.5132471", "l0.5568486,0.5117913", "l0.5570446,0.5138984", "l0.5562524,0.5157118", "l0.5562524,0.5162609", "l0.5571345,0.5172698", "l0.5585474,0.5204751", "l0.5590783,0.5245360", "l0.5568731,0.5267452", "l0.5553948,0.5271411", "l0.5543821,0.5264898", "l0.5533448,0.5264387", "l0.5528793,0.5272944", "l0.5525934,0.5267963", "l0.5520871,0.5270517", "l0.5514500,0.5274476", "l0.5512948,0.5280989", "l0.5496206,0.5290566", "l0.5496206,0.5290566", "l0.5494899,0.5284054", "l0.5488773,0.5278052", "l0.5495144,0.5256981", "l0.5488528,0.5259535", "l0.5480198,0.5256981", "l0.5474481,0.5249446", "l0.5454879,0.5249957", "l0.5437238,0.5259535", "l0.5433481,0.5256981", "l0.5431929,0.5243444", "l0.5426865,0.5236932", "l0.5422210,0.5237953", "l0.5408571,0.5259535", "l0.5382599,0.5284564", "l0.5378760,0.5250851", "c"]}, {"n": "Sankt Gallen", "u": "CH-SG", "i": ["m0.7503314,0.1528086", "l0.7496290,0.1524000", "l0.7494085,0.1512251", "l0.7500455,0.1511230", "l0.7505274,0.1518381", "l0.7503314,0.1528086", "c", "m0.7844297,0.1322103", "l0.7703902,0.1565248", "l0.7701942,0.1577507", "l0.7706597,0.1588234", "l0.7703984,0.1596918", "l0.7705127,0.1608666", "l0.7713294,0.1611731", "l0.7712641,0.1618372", "l0.7714601,0.1619904", "l0.7731589,0.1627055", "l0.7736653,0.1625523", "l0.7741063,0.1630120", "l0.7737143,0.1640847", "l0.7738450,0.1649020", "l0.7814732,0.1569717", "l0.7906450,0.1448656", "l0.7906450,0.1448656", "l0.7953576,0.1545326", "l0.7951861,0.1573293", "l0.7956026,0.1598705", "l0.7967297,0.1618499", "l0.7991553,0.1648509", "l0.8008051,0.1692183", "l0.8024549,0.1752203", "l0.8030021,0.1757822", "l0.8041292,0.1758844", "l0.8046111,0.1747223", "l0.8049868,0.1724875", "l0.8052318,0.1720788", "l0.8056728,0.1721810", "l0.8061547,0.1726918", "l0.8070613,0.1756928", "l0.8078127,0.1770592", "l0.8097973,0.1782341", "l0.8131296,0.1786938", "l0.8162576,0.1806732", "l0.8165190,0.1819885", "l0.8163230,0.1833549", "l0.8137013,0.1877223", "l0.8133011,0.1887439", "l0.8132766,0.1909276", "l0.8145752,0.1977341", "l0.8147058,0.2043363", "l0.8163801,0.2088570", "l0.8169110,0.2096232", "l0.8188058,0.2109896", "l0.8194673,0.2121006", "l0.8194673,0.2166723", "l0.8184791,0.2200692", "l0.8175072,0.2216399", "l0.8152776,0.2237726", "l0.8108019,0.2242323", "l0.8090623,0.2252028", "l0.8087111,0.2247942", "l0.8045294,0.2322009", "l0.8034513,0.2350869", "l0.8011808,0.2477039", "l0.7998332,0.2519564", "l0.7941243,0.2586479", "l0.7933566,0.2610232", "l0.7926052,0.2657354", "l0.7916823,0.2686725", "l0.7882030,0.2732315", "l0.7878927,0.2786460", "l0.7858182,0.2877512", "l0.7821347,0.2977247", "l0.7813670,0.3035479", "l0.7791374,0.3116953", "l0.7783696,0.3183230", "l0.7794477,0.3275686", "l0.7813425,0.3347455", "l0.7830821,0.3384871", "l0.7835640,0.3407602", "l0.7857692,0.3584342", "l0.7857038,0.3618183", "l0.7850015,0.3658026", "l0.7842092,0.3674116", "l0.7800684,0.3726602", "l0.7753559,0.3776533", "l0.7753804,0.3798242", "l0.7760175,0.3835531", "l0.7760175,0.3835531", "l0.7769404,0.3868861", "l0.7828698,0.4007418", "l0.7839479,0.4057860", "l0.7858019,0.4109707", "l0.7912004,0.4214423", "l0.7876068,0.4225533", "l0.7870596,0.4232556", "l0.7860224,0.4234600", "l0.7854915,0.4241623", "l0.7851403,0.4250690", "l0.7852955,0.4314669", "l0.7849198,0.4320160", "l0.7822328,0.4329738", "l0.7818816,0.4350425", "l0.7812690,0.4350425", "l0.7802726,0.4390651", "l0.7803216,0.4398697", "l0.7797499,0.4401251", "l0.7797989,0.4410828", "l0.7783043,0.4421938", "l0.7780593,0.4447606", "l0.7768260,0.4472764", "l0.7762951,0.4499964", "l0.7765565,0.4523078", "l0.7785656,0.4539679", "l0.7775121,0.4558835", "l0.7757479,0.4571477", "l0.7747352,0.4595102", "l0.7740736,0.4602126", "l0.7738776,0.4608128", "l0.7745147,0.4642863", "l0.7742533,0.4660485", "l0.7738531,0.4672106", "l0.7711661,0.4674660", "l0.7716071,0.4685260", "l0.7715826,0.4702372", "l0.7707251,0.4729572", "l0.7699737,0.4740171", "l0.7693366,0.4727657", "l0.7675072,0.4705053", "l0.7663392,0.4678874", "l0.7655225,0.4676831", "l0.7646159,0.4663806", "l0.7613327,0.4643246", "l0.7591275,0.4643756", "l0.7553379,0.4617578", "l0.7498250,0.4616556", "l0.7471788,0.4601998", "l0.7465173,0.4603530", "l0.7456107,0.4594974", "l0.7435199,0.4597018", "l0.7425480,0.4603020", "l0.7408492,0.4600465", "l0.7401876,0.4585397", "l0.7390197,0.4575308", "l0.7370759,0.4576841", "l0.7356221,0.4569817", "l0.7347400,0.4570839", "l0.7341847,0.4579905", "l0.7328207,0.4568795", "l0.7319632,0.4568285", "l0.7298070,0.4590377", "l0.7277570,0.4564198", "l0.7270955,0.4540573", "l0.7257969,0.4524483", "l0.7257969,0.4524483", "l0.7267198,0.4468166", "l0.7262134,0.4437007", "l0.7259030,0.4426408", "l0.7240491,0.4409296", "l0.7230772,0.4373028", "l0.7231262,0.4329738", "l0.7233222,0.4325779", "l0.7248413,0.4320288", "l0.7251027,0.4304708", "l0.7244411,0.4270995", "l0.7253232,0.4217615", "l0.7247270,0.4196417", "l0.7247270,0.4187350", "l0.7252823,0.4166662", "l0.7251027,0.4155552", "l0.7262706,0.4122861", "l0.7262951,0.4114815", "l0.7251925,0.4086082", "l0.7248168,0.4066416", "l0.7244166,0.4016485", "l0.7231425,0.3984176", "l0.7222604,0.3977153", "l0.7207658,0.3947909", "l0.7197939,0.3940885", "l0.7186505,0.3939353", "l0.7172212,0.3925306", "l0.7165597,0.3930414", "l0.7157021,0.3928881", "l0.7111366,0.3974726", "l0.7104751,0.3971661", "l0.7099932,0.3958125", "l0.7090703,0.3968214", "l0.7082127,0.3971278", "l0.7061382,0.3952123", "l0.7055257,0.3952123", "l0.7019566,0.3909343", "l0.7037452,0.3885207", "l0.7064813,0.3859539", "l0.7082862,0.3856985", "l0.7089233,0.3843832", "l0.7098053,0.3839362", "l0.7113898,0.3814716", "l0.7121412,0.3782918", "l0.7129171,0.3765806", "l0.7133581,0.3745629", "l0.7133336,0.3712810", "l0.7128926,0.3678969", "l0.7132029,0.3651258", "l0.7124515,0.3623546", "l0.7123372,0.3604902", "l0.7131539,0.3568124", "l0.7130886,0.3548968", "l0.7124515,0.3525727", "l0.7128926,0.3516660", "l0.7130478,0.3480776", "l0.7055502,0.3462131", "l0.7009929,0.3446041", "l0.6961660,0.3442465", "l0.6951696,0.3446041", "l0.6933401,0.3439017", "l0.6862673,0.3453703", "l0.6832944,0.3410284", "l0.6724972,0.3228947", "l0.6724972,0.3228947", "l0.6696959,0.3180932", "l0.6652202,0.3021177", "l0.6646730,0.3011088", "l0.6612999,0.3016196", "l0.6579268,0.3006618", "l0.6373453,0.3057188", "l0.6351238,0.3055656", "l0.6325919,0.3044035", "l0.6290228,0.2994998", "l0.6290228,0.2994998", "l0.6262704,0.2899349", "l0.6264501,0.2882109", "l0.6269810,0.2883642", "l0.6270300,0.2878023", "l0.6280672,0.2860272", "l0.6327879,0.2836009", "l0.6348624,0.2847119", "l0.6361610,0.2859251", "l0.6368471,0.2858740", "l0.6370676,0.2850695", "l0.6386520,0.2839584", "l0.6388726,0.2843671", "l0.6389134,0.2860911", "l0.6393299,0.2868956", "l0.6406775,0.2875596", "l0.6417556,0.2870488", "l0.6418863,0.2874575", "l0.6428092,0.2866019", "l0.6427030,0.2859889", "l0.6435361,0.2854270", "l0.6432257,0.2833072", "l0.6482731,0.2824005", "l0.6508703,0.2811362", "l0.6510663,0.2811362", "l0.6513113,0.2821451", "l0.6555011,0.2799741", "l0.6556971,0.2794123", "l0.6564730,0.2799231", "l0.6584168,0.2763857", "l0.6589477,0.2747128", "l0.6582862,0.2733464", "l0.6592989,0.2721333", "l0.6596991,0.2710222", "l0.6598788,0.2691450", "l0.6597481,0.2685321", "l0.6593479,0.2682256", "l0.6588660,0.2694898", "l0.6583188,0.2692855", "l0.6584740,0.2680213", "l0.6580575,0.2669102", "l0.6567099,0.2650841", "l0.6599931,0.2631558", "l0.6599931,0.2623513", "l0.6606057,0.2611381", "l0.6613979,0.2576391", "l0.6620186,0.2565792", "l0.6633825,0.2559151", "l0.6643300,0.2561194", "l0.6656776,0.2555065", "l0.6679726,0.2488660", "l0.6672048,0.2476528", "l0.6668536,0.2459799", "l0.6663064,0.2451754", "l0.6662656,0.2431960", "l0.6667475,0.2401056", "l0.6654244,0.2387903", "l0.6656449,0.2348826", "l0.6650487,0.2323541", "l0.6646321,0.2323030", "l0.6642319,0.2313964", "l0.6625332,0.2316518", "l0.6624270,0.2303364", "l0.6608180,0.2247559", "l0.6603525,0.2222274", "l0.6598706,0.2209120", "l0.6591437,0.2208099", "l0.6588824,0.2204012", "l0.6588824,0.2204012", "l0.6598053,0.2185240", "l0.6611284,0.2177578", "l0.6619614,0.2150122", "l0.6636847,0.2156763", "l0.6643054,0.2125348", "l0.6650568,0.2124837", "l0.6655224,0.2063413", "l0.6662248,0.2025357", "l0.6673273,0.2018717", "l0.6688056,0.2022803", "l0.6691160,0.2012587", "l0.6695570,0.1963805", "l0.6691405,0.1951673", "l0.6694018,0.1945033", "l0.6690915,0.1928815", "l0.6696632,0.1925750", "l0.6701287,0.1929836", "l0.6701532,0.1926261", "l0.6711251,0.1922174", "l0.6715253,0.1917577", "l0.6711496,0.1907872", "l0.6713048,0.1904296", "l0.6726687,0.1907361", "l0.6737305,0.1902253", "l0.6740572,0.1910936", "l0.6745227,0.1901742", "l0.6755845,0.1895101", "l0.6758703,0.1876329", "l0.6763767,0.1870200", "l0.6772588,0.1890504", "l0.6777651,0.1893569", "l0.6783368,0.1891526", "l0.6787534,0.1878883", "l0.6790392,0.1880416", "l0.6795048,0.1892675", "l0.6788187,0.1901359", "l0.6795946,0.1901359", "l0.6801010,0.1889738", "l0.6795701,0.1880160", "l0.6798804,0.1878628", "l0.6798804,0.1868539", "l0.6817344,0.1871093", "l0.6814731,0.1862921", "l0.6820203,0.1863431", "l0.6821101,0.1856280", "l0.6834740,0.1866496", "l0.6837354,0.1859345", "l0.6845685,0.1861388", "l0.6843479,0.1851172", "l0.6850748,0.1849640", "l0.6850095,0.1842999", "l0.6835312,0.1836869", "l0.6834414,0.1826653", "l0.6822980,0.1810435", "l0.6801581,0.1805838", "l0.6782633,0.1788598", "l0.6774303,0.1775956", "l0.6782633,0.1765739", "l0.6778631,0.1759099", "l0.6777570,0.1736751", "l0.6735018,0.1711849", "l0.6739837,0.1699207", "l0.6736733,0.1698696", "l0.6734528,0.1679413", "l0.6724156,0.1671240", "l0.6737387,0.1649914", "l0.6743594,0.1625523", "l0.6751761,0.1625523", "l0.6758376,0.1633185", "l0.6778468,0.1626034", "l0.6804685,0.1603686", "l0.6803133,0.1597045", "l0.6809340,0.1597045", "l0.6812444,0.1607261", "l0.6819304,0.1615945", "l0.6826165,0.1616456", "l0.6825756,0.1626161", "l0.6833679,0.1625651", "l0.6837681,0.1639442", "l0.6844705,0.1634845", "l0.6846665,0.1622586", "l0.6850830,0.1620032", "l0.6852627,0.1612880", "l0.6857691,0.1621564", "l0.6874188,0.1611348", "l0.6879660,0.1613391", "l0.6896648,0.1599727", "l0.6902366,0.1624118", "l0.6901304,0.1628715", "l0.6906613,0.1638932", "l0.6912575,0.1664855", "l0.6929971,0.1657704", "l0.6933238,0.1649531", "l0.6956596,0.1657193", "l0.6962803,0.1654128", "l0.6974728,0.1679030", "l0.6977341,0.1679030", "l0.6989674,0.1670346", "l0.6988612,0.1658087", "l0.7004701,0.1652468", "l0.7004947,0.1648892", "l0.7015972,0.1647360", "l0.7023731,0.1648892", "l0.7022670,0.1652468", "l0.7029530,0.1652468", "l0.7045211,0.1639315", "l0.7057789,0.1638293", "l0.7065303,0.1627055", "l0.7065956,0.1617350", "l0.7074287,0.1592959", "l0.7069631,0.1581721", "l0.7073633,0.1575081", "l0.7072082,0.1570483", "l0.7081801,0.1555287", "l0.7084659,0.1557841", "l0.7084251,0.1567546", "l0.7088253,0.1557330", "l0.7094460,0.1560906", "l0.7088089,0.1582743", "l0.7097563,0.1595002", "l0.7098870,0.1602664", "l0.7100422,0.1599599", "l0.7105241,0.1602153", "l0.7108589,0.1596534", "l0.7107528,0.1590405", "l0.7113000,0.1587340", "l0.7120023,0.1617861", "l0.7132111,0.1610199", "l0.7141177,0.1617861", "l0.7141422,0.1630631", "l0.7148691,0.1623480", "l0.7153754,0.1630631", "l0.7178011,0.1630120", "l0.7170742,0.1641869", "l0.7173356,0.1652596", "l0.7171641,0.1661790", "l0.7178011,0.1665877", "l0.7176459,0.1675582", "l0.7185688,0.1680690", "l0.7186995,0.1669069", "l0.7195816,0.1658853", "l0.7210599,0.1654256", "l0.7218357,0.1660896", "l0.7219664,0.1656810", "l0.7223584,0.1658853", "l0.7228240,0.1671112", "l0.7236815,0.1671623", "l0.7239919,0.1667537", "l0.7245881,0.1675199", "l0.7254947,0.1674688", "l0.7259766,0.1694993", "l0.7267034,0.1701633", "l0.7270301,0.1697547", "l0.7296518,0.1704187", "l0.7305584,0.1692055", "l0.7328942,0.1678902", "l0.7330903,0.1668175", "l0.7335313,0.1661535", "l0.7342990,0.1664089", "l0.7346992,0.1671751", "l0.7354669,0.1677370", "l0.7369697,0.1682989", "l0.7373862,0.1690140", "l0.7394607,0.1666771", "l0.7398364,0.1652596", "l0.7410452,0.1644423", "l0.7414617,0.1629737", "l0.7423193,0.1621053", "l0.7419681,0.1599727", "l0.7421233,0.1591043", "l0.7414209,0.1571760", "l0.7405143,0.1576358", "l0.7399181,0.1586063", "l0.7394526,0.1586063", "l0.7397139,0.1571888", "l0.7394689,0.1551073", "l0.7398201,0.1543921", "l0.7410778,0.1537792", "l0.7414127,0.1528597", "l0.7398038,0.1516338", "l0.7387502,0.1504078", "l0.7385052,0.1496416", "l0.7381540,0.1502035", "l0.7383336,0.1509186", "l0.7374761,0.1515827", "l0.7372964,0.1525021", "l0.7369697,0.1528597", "l0.7367084,0.1526554", "l0.7358753,0.1534216", "l0.7357446,0.1541367", "l0.7348462,0.1538302", "l0.7336538,0.1545454", "l0.7334578,0.1541878", "l0.7318243,0.1537281", "l0.7317998,0.1533705", "l0.7313833,0.1534727", "l0.7313180,0.1525021", "l0.7308769,0.1524000", "l0.7308524,0.1515316", "l0.7311628,0.1512762", "l0.7315793,0.1516849", "l0.7324124,0.1509186", "l0.7328779,0.1521446", "l0.7333843,0.1524000", "l0.7331393,0.1504717", "l0.7337355,0.1502674", "l0.7337845,0.1492968", "l0.7343153,0.1479304", "l0.7338090,0.1471131", "l0.7366103,0.1459383", "l0.7369207,0.1450699", "l0.7380478,0.1451210", "l0.7382928,0.1442526", "l0.7395506,0.1445080", "l0.7400814,0.1457339", "l0.7406123,0.1461426", "l0.7403918,0.1436013", "l0.7407267,0.1430394", "l0.7412984,0.1429884", "l0.7412984,0.1419667", "l0.7418701,0.1415581", "l0.7427930,0.1417624", "l0.7431033,0.1425797", "l0.7439609,0.1430905", "l0.7443121,0.1424775", "l0.7460762,0.1427330", "l0.7465173,0.1416603", "l0.7466316,0.1432438", "l0.7462559,0.1447634", "l0.7466969,0.1451210", "l0.7471625,0.1466023", "l0.7494085,0.1476239", "l0.7501354,0.1475218", "l0.7500455,0.1490542", "l0.7497597,0.1496672", "l0.7491880,0.1497182", "l0.7478894,0.1514422", "l0.7483957,0.1517487", "l0.7478649,0.1534216", "l0.7475137,0.1532173", "l0.7471788,0.1542389", "l0.7461906,0.1538302", "l0.7457087,0.1561672", "l0.7458230,0.1567291", "l0.7462641,0.1567802", "l0.7463784,0.1559629", "l0.7469338,0.1554521", "l0.7481017,0.1565758", "l0.7498903,0.1570866", "l0.7514748,0.1559629", "l0.7527326,0.1572399", "l0.7533043,0.1568312", "l0.7539005,0.1570866", "l0.7541618,0.1578529", "l0.7538106,0.1603430", "l0.7531736,0.1602920", "l0.7529122,0.1609560", "l0.7529122,0.1613647", "l0.7537290,0.1621819", "l0.7529122,0.1632546", "l0.7525120,0.1648254", "l0.7526672,0.1650808", "l0.7538106,0.1648765", "l0.7542762,0.1640081", "l0.7555748,0.1638038", "l0.7554196,0.1648765", "l0.7565222,0.1666515", "l0.7573552,0.1667537", "l0.7581720,0.1693460", "l0.7591847,0.1698057", "l0.7591439,0.1684904", "l0.7596502,0.1683372", "l0.7600668,0.1670218", "l0.7599361,0.1661024", "l0.7602873,0.1654383", "l0.7600913,0.1644678", "l0.7607773,0.1635994", "l0.7612184,0.1617222", "l0.7611530,0.1609049", "l0.7637584,0.1598322", "l0.7658084,0.1562183", "l0.7677032,0.1538813", "l0.7827555,0.1286474", "l0.7827555,0.1286474", "l0.7844297,0.1322103", "c", "m0.7820204,0.2328394", "l0.7812037,0.2264032", "l0.7815549,0.2236704", "l0.7812037,0.2231085", "l0.7816202,0.2219464", "l0.7827228,0.2204268", "l0.7820857,0.2202224", "l0.7821511,0.2171831", "l0.7825513,0.2131733", "l0.7833843,0.2101723", "l0.7833843,0.2101723", "l0.7873291,0.2088570", "l0.7893546,0.2077971", "l0.7908574,0.2075416", "l0.7913393,0.2081035", "l0.7907839,0.2110024", "l0.7914209,0.2114621", "l0.7928502,0.2105937", "l0.7961743,0.2065328", "l0.7980446,0.2052686", "l0.7977587,0.2044002", "l0.7994330,0.2027273", "l0.7994575,0.2022165", "l0.7989920,0.2019100", "l0.8004703,0.2019100", "l0.8010420,0.2012970", "l0.8024958,0.2014503", "l0.8034922,0.2004414", "l0.8045294,0.2002882", "l0.8036719,0.1991261", "l0.8025693,0.1985642", "l0.8026999,0.1980023", "l0.8020874,0.1977980", "l0.8009848,0.1964316", "l0.8011645,0.1958697", "l0.8008786,0.1949502", "l0.8009930,0.1943373", "l0.8048969,0.1914895", "l0.8052726,0.1906212", "l0.8063344,0.1900593", "l0.8074615,0.1883864", "l0.8074615,0.1883864", "l0.8097973,0.1873775", "l0.8102383,0.1867135", "l0.8100178,0.1849895", "l0.8083435,0.1837763", "l0.8081475,0.1832655", "l0.8070939,0.1832144", "l0.8059505,0.1823461", "l0.8029123,0.1790003", "l0.8025856,0.1779276", "l0.8017525,0.1778765", "l0.8010910,0.1784895", "l0.8009848,0.1773274", "l0.8001681,0.1767655", "l0.7998414,0.1760504", "l0.7966643,0.1752331", "l0.7954311,0.1753863", "l0.7943530,0.1743136", "l0.7937323,0.1748755", "l0.7934056,0.1745179", "l0.7918865,0.1751820", "l0.7917721,0.1747733", "l0.7922377,0.1742625", "l0.7919273,0.1730494", "l0.7915108,0.1731515", "l0.7909146,0.1723853", "l0.7890198,0.1728451", "l0.7876313,0.1752331", "l0.7877212,0.1756928", "l0.7873945,0.1761525", "l0.7876395,0.1783362", "l0.7886359,0.1797537", "l0.7884562,0.1801624", "l0.7878192,0.1799580", "l0.7870514,0.1812223", "l0.7860387,0.1811201", "l0.7849116,0.1822950", "l0.7842256,0.1820907", "l0.7837600,0.1823972", "l0.7825268,0.1843254", "l0.7800113,0.1864070", "l0.7783370,0.1868667", "l0.7779858,0.1874286", "l0.7756908,0.1876840", "l0.7747025,0.1881948", "l0.7738205,0.1896123", "l0.7712396,0.1911320", "l0.7712641,0.1916938", "l0.7708231,0.1917960", "l0.7694346,0.1903274", "l0.7689038,0.1907361", "l0.7681524,0.1901742", "l0.7674255,0.1901742", "l0.7674010,0.1911447", "l0.7668456,0.1928176", "l0.7672866,0.1942862", "l0.7673520,0.1969807", "l0.7662086,0.1987558", "l0.7666251,0.2007862", "l0.7661841,0.2016546", "l0.7658737,0.2013481", "l0.7655388,0.2017057", "l0.7655633,0.2021654", "l0.7659390,0.2024208", "l0.7654980,0.2036851", "l0.7643056,0.2045534", "l0.7625414,0.2051664", "l0.7617901,0.2062391", "l0.7607120,0.2064434", "l0.7595441,0.2072607", "l0.7578698,0.2072096", "l0.7563915,0.2047705", "l0.7548969,0.2040554", "l0.7529776,0.2039021", "l0.7467868,0.2076566", "l0.7448021,0.2079631", "l0.7438057,0.2071458", "l0.7431932,0.2071458", "l0.7421151,0.2085122", "l0.7376639,0.2103894", "l0.7312526,0.2073884", "l0.7301990,0.2081035", "l0.7297335,0.2072352", "l0.7281736,0.2084483", "l0.7275773,0.2074395", "l0.7266953,0.2074906", "l0.7229465,0.2099297", "l0.7223748,0.2089208", "l0.7219828,0.2093806", "l0.7223993,0.2104916", "l0.7209700,0.2127774", "l0.7195162,0.2159189", "l0.7194264,0.2164297", "l0.7200471,0.2176429", "l0.7200879,0.2190604", "l0.7196959,0.2200309", "l0.7199409,0.2214995", "l0.7194754,0.2218059", "l0.7189935,0.2233256", "l0.7186832,0.2234788", "l0.7180870,0.2258669", "l0.7171641,0.2269779", "l0.7150896,0.2276419", "l0.7133499,0.2271311", "l0.7141667,0.2295191", "l0.7143627,0.2318050", "l0.7161677,0.2305408", "l0.7163882,0.2299278", "l0.7168700,0.2304386", "l0.7166985,0.2310516", "l0.7163228,0.2312048", "l0.7151957,0.2347549", "l0.7165597,0.2376410", "l0.7166250,0.2387520", "l0.7202186,0.2370280", "l0.7208148,0.2375899", "l0.7226443,0.2424043", "l0.7220726,0.2438217", "l0.7203575,0.2455968", "l0.7197613,0.2456479", "l0.7174254,0.2482402", "l0.7181115,0.2489043", "l0.7184872,0.2522501", "l0.7191487,0.2545359", "l0.7187975,0.2575242", "l0.7191079,0.2591971", "l0.7195489,0.2596057", "l0.7204963,0.2618788", "l0.7205616,0.2628876", "l0.7201451,0.2632963", "l0.7202105,0.2646116", "l0.7193937,0.2658248", "l0.7190425,0.2669358", "l0.7169762,0.2693110", "l0.7164943,0.2708307", "l0.7212314,0.2755429", "l0.7235672,0.2769093", "l0.7264094,0.2765007", "l0.7279694,0.2774584", "l0.7284757,0.2772541", "l0.7303052,0.2748788", "l0.7309913,0.2749299", "l0.7316773,0.2744191", "l0.7319223,0.2759388", "l0.7322327,0.2763985", "l0.7338825,0.2764496", "l0.7343643,0.2777138", "l0.7357119,0.2782757", "l0.7367900,0.2805999", "l0.7382438,0.2796932", "l0.7391912,0.2797443", "l0.7395669,0.2824260", "l0.7406041,0.2832305", "l0.7421886,0.2862188", "l0.7432667,0.2851078", "l0.7451615,0.2842011", "l0.7463947,0.2830901", "l0.7463947,0.2830901", "l0.7471870,0.2856697", "l0.7480037,0.2866785", "l0.7495881,0.2874447", "l0.7512624,0.2874958", "l0.7555176,0.2922463", "l0.7579841,0.2908799", "l0.7599688,0.2903691", "l0.7605650,0.2896156", "l0.7614225,0.2872915", "l0.7629661,0.2857207", "l0.7637420,0.2852610", "l0.7654408,0.2853632", "l0.7670253,0.2836903", "l0.7677113,0.2836392", "l0.7682830,0.2826303", "l0.7690344,0.2821195", "l0.7712396,0.2785822", "l0.7729547,0.2768582", "l0.7754049,0.2733720", "l0.7762625,0.2715458", "l0.7770302,0.2689152", "l0.7781981,0.2666932", "l0.7787698,0.2646116", "l0.7785493,0.2630920", "l0.7790802,0.2613680", "l0.7790557,0.2576136", "l0.7806238,0.2554426", "l0.7799868,0.2533100", "l0.7798806,0.2517393", "l0.7807136,0.2503218", "l0.7806728,0.2496066", "l0.7810893,0.2490448", "l0.7814405,0.2446390", "l0.7817019,0.2441282", "l0.7815304,0.2435663", "l0.7818816,0.2434642", "l0.7820776,0.2344867", "l0.7820776,0.2328394", "c"]}, {"n": "Schaffhausen", "u": "CH-SH", "i": ["m0.5812933,0.1035796", "l0.5819303,0.1036817", "l0.5819303,0.1036817", "l0.5818241,0.1078576", "l0.5807705,0.1088792", "l0.5791371,0.1097476", "l0.5781244,0.1118930", "l0.5778630,0.1134765", "l0.5786389,0.1179077", "l0.5771851,0.1187250", "l0.5767686,0.1193890", "l0.5760009,0.1248419", "l0.5739509,0.1299883", "l0.5735588,0.1302948", "l0.5730933,0.1301926", "l0.5723011,0.1284687", "l0.5717947,0.1247525", "l0.5712883,0.1231690", "l0.5701858,0.1214961", "l0.5713292,0.1206788", "l0.5712393,0.1194529", "l0.5709535,0.1190443", "l0.5694344,0.1193507", "l0.5687973,0.1187889", "l0.5691485,0.1178183", "l0.5686830,0.1152260", "l0.5691894,0.1143576", "l0.5689688,0.1129784", "l0.5714354,0.1100285", "l0.5724481,0.1099263", "l0.5730443,0.1093645", "l0.5734200,0.1076788", "l0.5742776,0.1065550", "l0.5742776,0.1065550", "l0.5746778,0.1074745", "l0.5753638,0.1080874", "l0.5764664,0.1076277", "l0.5770871,0.1091090", "l0.5773975,0.1092623", "l0.5780182,0.1084961", "l0.5788349,0.1084961", "l0.5794066,0.1065039", "l0.5797170,0.1059931", "l0.5805745,0.1056356", "l0.5812933,0.1035796", "c", "m0.5774791,0.0044446", "l0.5781407,0.0043935", "l0.5802152,0.0030654", "l0.5809012,0.0042914", "l0.5815219,0.0047000", "l0.5827144,0.0030654", "l0.5842335,0.0031165", "l0.5857118,0.0037295", "l0.5867245,0.0050065", "l0.5867735,0.0067943", "l0.5873452,0.0067943", "l0.5875412,0.0073562", "l0.5866183,0.0118513", "l0.5871900,0.0147118", "l0.5879169,0.0164997", "l0.5870594,0.0210969", "l0.5882028,0.0226804", "l0.5889052,0.0251323", "l0.5892563,0.0254388", "l0.5898281,0.0255409", "l0.5916984,0.0222718", "l0.5927356,0.0221696", "l0.5932420,0.0209437", "l0.5928908,0.0200242", "l0.5943691,0.0180832", "l0.5942629,0.0174702", "l0.5932665,0.0171126", "l0.5937729,0.0127197", "l0.5928254,0.0112894", "l0.5926294,0.0104721", "l0.5931603,0.0073051", "l0.5938464,0.0067432", "l0.5942466,0.0047511", "l0.5948183,0.0043935", "l0.5955697,0.0048532", "l0.5960515,0.0061813", "l0.5960760,0.0073562", "l0.5957657,0.0080713", "l0.5969091,0.0089397", "l0.5972603,0.0103189", "l0.5984282,0.0106765", "l0.5994001,0.0115959", "l0.5998656,0.0115959", "l0.6006170,0.0108297", "l0.6009029,0.0118513", "l0.6013684,0.0122089", "l0.6014991,0.0142521", "l0.6013929,0.0155802", "l0.6011071,0.0159888", "l0.6022750,0.0177767", "l0.6015073,0.0191048", "l0.6026997,0.0235999", "l0.6025282,0.0250301", "l0.6035899,0.0268180", "l0.6043821,0.0264093", "l0.6047823,0.0246215", "l0.6054684,0.0242639", "l0.6063015,0.0231402", "l0.6070283,0.0229869", "l0.6080656,0.0218121", "l0.6093887,0.0225783", "l0.6100257,0.0223739", "l0.6102217,0.0234977", "l0.6110793,0.0240596", "l0.6117409,0.0260518", "l0.6137663,0.0287590", "l0.6135867,0.0300871", "l0.6139624,0.0308023", "l0.6134315,0.0317728", "l0.6106546,0.0318239", "l0.6103688,0.0325901", "l0.6097725,0.0326923", "l0.6094214,0.0343268", "l0.6085638,0.0353485", "l0.6077307,0.0410695", "l0.6088986,0.0444408", "l0.6101564,0.0445941", "l0.6101972,0.0451049", "l0.6118307,0.0458200", "l0.6129333,0.0471992", "l0.6115857,0.0499575", "l0.6116755,0.0512346", "l0.6107771,0.0555764", "l0.6106709,0.0571088", "l0.6108915,0.0587434", "l0.6108915,0.0587434", "l0.6086373,0.0597778", "l0.6086373,0.0597778", "l0.6083514,0.0581432", "l0.6079349,0.0573770", "l0.6072489,0.0573770", "l0.6072734,0.0547719", "l0.6054684,0.0484890", "l0.6050927,0.0481314", "l0.6026507,0.0493063", "l0.6028467,0.0504811", "l0.6026915,0.0508387", "l0.6015481,0.0509408", "l0.6011724,0.0508387", "l0.5998493,0.0489998", "l0.5972031,0.0483357", "l0.5966722,0.0499703", "l0.5968928,0.0519114", "l0.5972439,0.0524222", "l0.5986079,0.0526776", "l0.5992694,0.0532906", "l0.5994899,0.0546187", "l0.5991633,0.0570705", "l0.5957902,0.0588584", "l0.5955697,0.0604929", "l0.5958963,0.0614635", "l0.5969091,0.0627916", "l0.5969091,0.0627916", "l0.5968846,0.0629448", "l0.5968846,0.0629448", "l0.5968846,0.0629448", "l0.5968846,0.0629448", "l0.5928990,0.0580411", "l0.5886683,0.0593692", "l0.5883824,0.0602886", "l0.5890440,0.0644772", "l0.5889378,0.0664183", "l0.5880558,0.0675932", "l0.5872227,0.0678486", "l0.5864550,0.0662651", "l0.5861691,0.0663162", "l0.5857526,0.0665716", "l0.5853606,0.0681551", "l0.5850094,0.0719861", "l0.5852054,0.0732631", "l0.5861528,0.0754085", "l0.5861528,0.0754085", "l0.5852707,0.0757661", "l0.5844540,0.0743869", "l0.5840375,0.0699557", "l0.5837924,0.0696492", "l0.5825592,0.0697513", "l0.5811707,0.0723054", "l0.5806399,0.0721521", "l0.5801743,0.0725097", "l0.5787451,0.0745018", "l0.5778630,0.0749105", "l0.5764501,0.0737867", "l0.5756170,0.0737356", "l0.5749799,0.0729183", "l0.5746288,0.0712838", "l0.5742531,0.0708751", "l0.5736323,0.0709262", "l0.5720479,0.0716413", "l0.5713863,0.0723565", "l0.5704798,0.0724586", "l0.5703246,0.0734802", "l0.5696222,0.0737356", "l0.5693772,0.0747572", "l0.5696222,0.0775667", "l0.5681929,0.0763918", "l0.5681929,0.0748083", "l0.5679969,0.0745529", "l0.5665187,0.0760343", "l0.5666493,0.0769026", "l0.5671802,0.0776178", "l0.5672945,0.0788437", "l0.5678908,0.0806315", "l0.5678663,0.0824194", "l0.5672047,0.0835942", "l0.5665840,0.0840029", "l0.5657264,0.0839518", "l0.5635703,0.0824704", "l0.5626882,0.0829812", "l0.5594050,0.0828791", "l0.5594050,0.0855864", "l0.5588577,0.0850245", "l0.5584575,0.0852288", "l0.5581309,0.0839518", "l0.5569221,0.0843604", "l0.5566117,0.0820618", "l0.5561054,0.0814999", "l0.5551580,0.0812956", "l0.5546761,0.0817553", "l0.5547006,0.0825215", "l0.5556480,0.0832877", "l0.5557787,0.0839518", "l0.5554030,0.0846158", "l0.5545209,0.0849223", "l0.5543412,0.0855353", "l0.5545373,0.0859439", "l0.5556398,0.0862504", "l0.5556807,0.0866591", "l0.5554193,0.0868123", "l0.5542269,0.0866080", "l0.5536062,0.0859439", "l0.5528140,0.0827769", "l0.5527731,0.0812956", "l0.5537450,0.0777838", "l0.5530181,0.0776305", "l0.5512132,0.0798270", "l0.5503556,0.0789586", "l0.5487222,0.0790608", "l0.5477257,0.0778859", "l0.5467783,0.0775795", "l0.5440423,0.0729439", "l0.5414614,0.0730460", "l0.5400322,0.0690617", "l0.5401465,0.0676826", "l0.5405630,0.0668142", "l0.5422863,0.0659969", "l0.5433889,0.0639537", "l0.5414941,0.0588456", "l0.5409224,0.0580794", "l0.5401057,0.0579261", "l0.5400648,0.0565980", "l0.5427355,0.0509792", "l0.5447855,0.0498043", "l0.5465007,0.0467395", "l0.5475379,0.0462287", "l0.5482648,0.0440833", "l0.5490815,0.0438279", "l0.5506905,0.0441343", "l0.5505843,0.0421422", "l0.5511560,0.0404565", "l0.5503393,0.0398946", "l0.5500534,0.0392306", "l0.5495716,0.0363701", "l0.5496369,0.0351441", "l0.5507150,0.0341225", "l0.5511805,0.0324879", "l0.5510743,0.0310066", "l0.5530998,0.0284526", "l0.5549293,0.0234977", "l0.5568894,0.0211991", "l0.5571998,0.0200242", "l0.5580574,0.0191048", "l0.5594213,0.0198710", "l0.5608342,0.0183896", "l0.5616101,0.0184918", "l0.5631782,0.0169594", "l0.5648934,0.0194623", "l0.5652691,0.0195134", "l0.5656856,0.0169594", "l0.5664125,0.0155802", "l0.5680214,0.0158356", "l0.5687238,0.0147118", "l0.5721377,0.0124132", "l0.5727094,0.0124132", "l0.5743837,0.0144564", "l0.5746043,0.0159378", "l0.5749146,0.0162443", "l0.5760580,0.0149672", "l0.5773321,0.0143543", "l0.5776588,0.0134348", "l0.5770381,0.0096548", "l0.5746614,0.0084289", "l0.5744001,0.0076627", "l0.5746206,0.0020821", "l0.5751270,0.0006519", "l0.5755925,0.0003454", "l0.5763194,0.0008051", "l0.5767849,0.0016735", "l0.5774791,0.0044446", "c", "m0.6293577,0.0411461", "l0.6287860,0.0411972", "l0.6283694,0.0419123", "l0.6283449,0.0412994", "l0.6280591,0.0426275", "l0.6297170,0.0430872", "l0.6305093,0.0445174", "l0.6310401,0.0464074", "l0.6315465,0.0467650", "l0.6310810,0.0485017", "l0.6324449,0.0495744", "l0.6331963,0.0494212", "l0.6340130,0.0481953", "l0.6365694,0.0491658", "l0.6370349,0.0499320", "l0.6374106,0.0523328", "l0.6378925,0.0536098", "l0.6389297,0.0530479", "l0.6402283,0.0534566", "l0.6417719,0.0529968", "l0.6428092,0.0535587", "l0.6422130,0.0548358", "l0.6425233,0.0552444", "l0.6422375,0.0564703", "l0.6428745,0.0562660", "l0.6435769,0.0569811", "l0.6431359,0.0585008", "l0.6418781,0.0582454", "l0.6409715,0.0589094", "l0.6414779,0.0573259", "l0.6408409,0.0564576", "l0.6403998,0.0572238", "l0.6398935,0.0561511", "l0.6394116,0.0572749", "l0.6384397,0.0570705", "l0.6382437,0.0574792", "l0.6383743,0.0579389", "l0.6394769,0.0581943", "l0.6398690,0.0593181", "l0.6396076,0.0605951", "l0.6386602,0.0616167", "l0.6385704,0.0626383", "l0.6383498,0.0626894", "l0.6380395,0.0638132", "l0.6383008,0.0644772", "l0.6381702,0.0648859", "l0.6397791,0.0652435", "l0.6417229,0.0675932", "l0.6431359,0.0717307", "l0.6435361,0.0737739", "l0.6437157,0.0784734", "l0.6437157,0.0784734", "l0.6431849,0.0789842", "l0.6421068,0.0780136", "l0.6415351,0.0780136", "l0.6405877,0.0791885", "l0.6400241,0.0808486", "l0.6379333,0.0801846", "l0.6373616,0.0792140", "l0.6392564,0.0756001", "l0.6362835,0.0734036", "l0.6355158,0.0703388", "l0.6340375,0.0684488", "l0.6329839,0.0682445", "l0.6311953,0.0668142", "l0.6291290,0.0672228", "l0.6282714,0.0664566", "l0.6258702,0.0683977", "l0.6258702,0.0683977", "l0.6257641,0.0650264", "l0.6265318,0.0607356", "l0.6273077,0.0594586", "l0.6284756,0.0595607", "l0.6290963,0.0584369", "l0.6284593,0.0570578", "l0.6266298,0.0568534", "l0.6266298,0.0542483", "l0.6253312,0.0527159", "l0.6236814,0.0530224", "l0.6203083,0.0517965", "l0.6202185,0.0509792", "l0.6210107,0.0482208", "l0.6204390,0.0459222", "l0.6207494,0.0453092", "l0.6213864,0.0455135", "l0.6219581,0.0436746", "l0.6227095,0.0440833", "l0.6233466,0.0422444", "l0.6248657,0.0407119", "l0.6253720,0.0405587", "l0.6267196,0.0414781", "l0.6263194,0.0375960", "l0.6286553,0.0360636", "l0.6289166,0.0360125", "l0.6290963,0.0365744", "l0.6290718,0.0396903", "l0.6295537,0.0402522", "l0.6293577,0.0411461", "c"]}, {"n": "Solothurn", "u": "CH-SO", "i": ["m0.3828938,0.3275048", "l0.3834001,0.3284115", "l0.3845272,0.3285136", "l0.3837350,0.3306335", "l0.3832940,0.3304802", "l0.3825916,0.3317445", "l0.3823057,0.3329577", "l0.3801904,0.3324468", "l0.3790878,0.3328555", "l0.3788673,0.3322936", "l0.3799454,0.3279517", "l0.3803864,0.3283604", "l0.3820362,0.3261895", "l0.3825916,0.3264449", "l0.3828938,0.3275048", "c", "m0.3229950,0.1848363", "l0.3236565,0.1858068", "l0.3240077,0.1858579", "l0.3253717,0.1856025", "l0.3266294,0.1846319", "l0.3294716,0.1896634", "l0.3300025,0.1922557", "l0.3306395,0.1936732", "l0.3295370,0.1970829", "l0.3292919,0.1994709", "l0.3286304,0.2005308", "l0.3267111,0.2011438", "l0.3244651,0.2003265", "l0.3227010,0.2023570", "l0.3186010,0.2017951", "l0.3156689,0.2005819", "l0.3148359,0.2008884", "l0.3148359,0.2008884", "l0.3129656,0.2005308", "l0.3129656,0.2005308", "l0.3137169,0.1973893", "l0.3141825,0.1920514", "l0.3141825,0.1920514", "l0.3153096,0.1918471", "l0.3166735,0.1906339", "l0.3190502,0.1900720", "l0.3192054,0.1885524", "l0.3229950,0.1848363", "c", "m0.4424251,0.1962145", "l0.4417635,0.1956526", "l0.4397135,0.1916938", "l0.4400239,0.1909276", "l0.4390520,0.1859983", "l0.4392725,0.1844276", "l0.4397789,0.1842233", "l0.4415022,0.1809286", "l0.4415430,0.1802134", "l0.4410611,0.1794472", "l0.4410611,0.1794472", "l0.4420494,0.1794472", "l0.4422290,0.1777233", "l0.4436420,0.1758460", "l0.4452754,0.1779276", "l0.4455613,0.1801624", "l0.4452999,0.1811329", "l0.4464025,0.1828058", "l0.4472192,0.1858579", "l0.4471131,0.1882459", "l0.4477501,0.1910426", "l0.4474643,0.1916555", "l0.4479951,0.1925750", "l0.4475949,0.1960740", "l0.4472683,0.1960740", "l0.4471131,0.1932773", "l0.4468517,0.1932263", "l0.4424251,0.1962145", "c", "m0.4424251,0.1962145", "l0.4448099,0.1979385", "l0.4465985,0.2007351", "l0.4473254,0.2004287", "l0.4484933,0.2006841", "l0.4488690,0.2019483", "l0.4498654,0.2026124", "l0.4526668,0.2030721", "l0.4538756,0.2055112", "l0.4537204,0.2098786", "l0.4551088,0.2109002", "l0.4551742,0.2100318", "l0.4565218,0.2101340", "l0.4573385,0.2152038", "l0.4574038,0.2170299", "l0.4567668,0.2201714", "l0.4569220,0.2214356", "l0.4566361,0.2238747", "l0.4564401,0.2238747", "l0.4559582,0.2257009", "l0.4551905,0.2261095", "l0.4543738,0.2279867", "l0.4531160,0.2298639", "l0.4535571,0.2309749", "l0.4532712,0.2335034", "l0.4516377,0.2356871", "l0.4516622,0.2368492", "l0.4522095,0.2388797", "l0.4518991,0.2400929", "l0.4498246,0.2418679", "l0.4487220,0.2421744", "l0.4480605,0.2441027", "l0.4475296,0.2448178", "l0.4472683,0.2444603", "l0.4468517,0.2447667", "l0.4453571,0.2463886", "l0.4449406,0.2476528", "l0.4396318,0.2501813", "l0.4390193,0.2491725", "l0.4393950,0.2435919", "l0.4391990,0.2424298", "l0.4330490,0.2416125", "l0.4302476,0.2371046", "l0.4303130,0.2388797", "l0.4294309,0.2405526", "l0.4279526,0.2447540", "l0.4279526,0.2490192", "l0.4266540,0.2511008", "l0.4262130,0.2531312", "l0.4256005,0.2532845", "l0.4238118,0.2527226", "l0.4225132,0.2531312", "l0.4218762,0.2541401", "l0.4202917,0.2553532", "l0.4183071,0.2630536", "l0.4165430,0.2677658", "l0.4162979,0.2703965", "l0.4157507,0.2720694", "l0.4137906,0.2752619", "l0.4125982,0.2758749", "l0.4125982,0.2758749", "l0.4107442,0.2779054", "l0.4098621,0.2784162", "l0.4081470,0.2773052", "l0.4077305,0.2748788", "l0.4071588,0.2748278", "l0.4066524,0.2752364", "l0.4052394,0.2783779", "l0.4034753,0.2810596", "l0.4030996,0.2802040", "l0.4013600,0.2783268", "l0.4010088,0.2750832", "l0.3989343,0.2755940", "l0.3975704,0.2792335", "l0.3970640,0.2795910", "l0.3960513,0.2792846", "l0.3942626,0.2803445", "l0.3931600,0.2790802", "l0.3917961,0.2793356", "l0.3900973,0.2757983", "l0.3901872,0.2743297", "l0.3879657,0.2703837", "l0.3874348,0.2714947", "l0.3868141,0.2706902", "l0.3869938,0.2700262", "l0.3865527,0.2695664", "l0.3864629,0.2686087", "l0.3856053,0.2677531", "l0.3848376,0.2654672", "l0.3821506,0.2636411", "l0.3811787,0.2617639", "l0.3797004,0.2639476", "l0.3780016,0.2649053", "l0.3775850,0.2643945", "l0.3761558,0.2651607", "l0.3741956,0.2673444", "l0.3720395,0.2680085", "l0.3663060,0.2681617", "l0.3586370,0.2705370", "l0.3581551,0.2710478", "l0.3596987,0.2742914", "l0.3611525,0.2760154", "l0.3620346,0.2819918", "l0.3615935,0.2862443", "l0.3622551,0.2866530", "l0.3630228,0.2881726", "l0.3636190,0.2883258", "l0.3638804,0.2895901", "l0.3644521,0.2894369", "l0.3644929,0.2899987", "l0.3655301,0.2909565", "l0.3657915,0.2919654", "l0.3664122,0.2923229", "l0.3660365,0.2929870", "l0.3665674,0.2935999", "l0.3666981,0.2948642", "l0.3679068,0.2944045", "l0.3681927,0.2961284", "l0.3688951,0.2949663", "l0.3692299,0.2960263", "l0.3699813,0.2949153", "l0.3703162,0.2959241", "l0.3713779,0.2946599", "l0.3720803,0.2969330", "l0.3712636,0.2978396", "l0.3714841,0.2985548", "l0.3725867,0.2996658", "l0.3731175,0.2996147", "l0.3727174,0.3017856", "l0.3737791,0.3060892", "l0.3731421,0.3085666", "l0.3751920,0.3090263", "l0.3761149,0.3087709", "l0.3765560,0.3104438", "l0.3768418,0.3102906", "l0.3771032,0.3112994", "l0.3774135,0.3112483", "l0.3778791,0.3122061", "l0.3782303,0.3119507", "l0.3782058,0.3128063", "l0.3789572,0.3143770", "l0.3787121,0.3154370", "l0.3783201,0.3158456", "l0.3782548,0.3175185", "l0.3787856,0.3171098", "l0.3796024,0.3181187", "l0.3794227,0.3206472", "l0.3788265,0.3218093", "l0.3786468,0.3252955", "l0.3769317,0.3250401", "l0.3758046,0.3256020", "l0.3756086,0.3253466", "l0.3739343,0.3287307", "l0.3742446,0.3290883", "l0.3736484,0.3312592", "l0.3739343,0.3318211", "l0.3740650,0.3335834", "l0.3738853,0.3345922", "l0.3725622,0.3352052", "l0.3722110,0.3352052", "l0.3715249,0.3340431", "l0.3713044,0.3329832", "l0.3702672,0.3334940", "l0.3700875,0.3327916", "l0.3695811,0.3333024", "l0.3693606,0.3327533", "l0.3687644,0.3334557", "l0.3677925,0.3335068", "l0.3660774,0.3315402", "l0.3656363,0.3325490", "l0.3639375,0.3334557", "l0.3620427,0.3340176", "l0.3612505,0.3336089", "l0.3603276,0.3339665", "l0.3597314,0.3347710", "l0.3593802,0.3359331", "l0.3587431,0.3320382", "l0.3580163,0.3295608", "l0.3570689,0.3278368", "l0.3558601,0.3284498", "l0.3553537,0.3281944", "l0.3542756,0.3257170", "l0.3534426,0.3257680", "l0.3506412,0.3295608", "l0.3501593,0.3297140", "l0.3495223,0.3280922", "l0.3481584,0.3285519", "l0.3480522,0.3277474", "l0.3455857,0.3293692", "l0.3449241,0.3304802", "l0.3452998,0.3306846", "l0.3459369,0.3330087", "l0.3467046,0.3341708", "l0.3469251,0.3358437", "l0.3460920,0.3363034", "l0.3457408,0.3370058", "l0.3457000,0.3388192", "l0.3448588,0.3395726", "l0.3440665,0.3415392", "l0.3435602,0.3433526", "l0.3435847,0.3449233", "l0.3428578,0.3469410", "l0.3416245,0.3487033", "l0.3402769,0.3493163", "l0.3385373,0.3517426", "l0.3320116,0.3561355", "l0.3320770,0.3583576", "l0.3326732,0.3609371", "l0.3332939,0.3630059", "l0.3349029,0.3663389", "l0.3351234,0.3671434", "l0.3349927,0.3677564", "l0.3342658,0.3681140", "l0.3334736,0.3707829", "l0.3313828,0.3714342", "l0.3308356,0.3728517", "l0.3305252,0.3729539", "l0.3302639,0.3724048", "l0.3276177,0.3732093", "l0.3275115,0.3720983", "l0.3267193,0.3713448", "l0.3262537,0.3702338", "l0.3260740,0.3673095", "l0.3257473,0.3666582", "l0.3264089,0.3628271", "l0.3257718,0.3600560", "l0.3235912,0.3614735", "l0.3234360,0.3608733", "l0.3230195,0.3610265", "l0.3229786,0.3607200", "l0.3209940,0.3626866", "l0.3162815,0.3643979", "l0.3161018,0.3627377", "l0.3151136,0.3621886", "l0.3149175,0.3624951", "l0.3145418,0.3622908", "l0.3145010,0.3605796", "l0.3138150,0.3570933", "l0.3131534,0.3558801", "l0.3128022,0.3540157", "l0.3123857,0.3537603", "l0.3117895,0.3522406", "l0.3121897,0.3509253", "l0.3119937,0.3495078", "l0.3123040,0.3490609", "l0.3127205,0.3493163", "l0.3129002,0.3486650", "l0.3138231,0.3481542", "l0.3140191,0.3487671", "l0.3145500,0.3488182", "l0.3154076,0.3474007", "l0.3160283,0.3487161", "l0.3163550,0.3503379", "l0.3174984,0.3493290", "l0.3194177,0.3512446", "l0.3218189,0.3493801", "l0.3226519,0.3493290", "l0.3227418,0.3497377", "l0.3233788,0.3494823", "l0.3247918,0.3481159", "l0.3262456,0.3483202", "l0.3267111,0.3488821", "l0.3270868,0.3485756", "l0.3272011,0.3479243", "l0.3256575,0.3463536", "l0.3263191,0.3460471", "l0.3262782,0.3446296", "l0.3251103,0.3454852", "l0.3249796,0.3444253", "l0.3244324,0.3446296", "l0.3237709,0.3428162", "l0.3233053,0.3424587", "l0.3243671,0.3409901", "l0.3241711,0.3398280", "l0.3257392,0.3383084", "l0.3272175,0.3382573", "l0.3273971,0.3373506", "l0.3272665,0.3348221", "l0.3296023,0.3321404", "l0.3311868,0.3323447", "l0.3317176,0.3333535", "l0.3322893,0.3334046", "l0.3332612,0.3343624", "l0.3351152,0.3334046", "l0.3359728,0.3325490", "l0.3371652,0.3301738", "l0.3389293,0.3283604", "l0.3383331,0.3269940", "l0.3389702,0.3264449", "l0.3398522,0.3248230", "l0.3374919,0.3230480", "l0.3370264,0.3234056", "l0.3357931,0.3226521", "l0.3351969,0.3210814", "l0.3346252,0.3173908", "l0.3347150,0.3167395", "l0.3354011,0.3158839", "l0.3351560,0.3145175", "l0.3308356,0.3154242", "l0.3292511,0.3151177", "l0.3296023,0.3179527", "l0.3288999,0.3195745", "l0.3280424,0.3203279", "l0.3276503,0.3201236", "l0.3270133,0.3176462", "l0.3266376,0.3171865", "l0.3255595,0.3179910", "l0.3253635,0.3188466", "l0.3255595,0.3218731", "l0.3251593,0.3227287", "l0.3226274,0.3243505", "l0.3220557,0.3274282", "l0.3212635,0.3288457", "l0.3203814,0.3290500", "l0.3191890,0.3286030", "l0.3181109,0.3289606", "l0.3169185,0.3299183", "l0.3149584,0.3299694", "l0.3146480,0.3291649", "l0.3147134,0.3273005", "l0.3151299,0.3269940", "l0.3163386,0.3273515", "l0.3166245,0.3267003", "l0.3152606,0.3212985", "l0.3136924,0.3164458", "l0.3112913,0.3142749", "l0.3108094,0.3121039", "l0.3098620,0.3134193", "l0.3084327,0.3141727", "l0.3067584,0.3061913", "l0.3062766,0.3062935", "l0.3053537,0.3010833", "l0.3091024,0.2992699", "l0.3094536,0.3000233", "l0.3101397,0.3002277", "l0.3128757,0.2962306", "l0.3138476,0.2958730", "l0.3140273,0.2954644", "l0.3188133,0.2923229", "l0.3204876,0.2897944", "l0.3211737,0.2892836", "l0.3220557,0.2892836", "l0.3231338,0.2880194", "l0.3225131,0.2869594", "l0.3221211,0.2845842", "l0.3223171,0.2826559", "l0.3235994,0.2816470", "l0.3245223,0.2813916", "l0.3272093,0.2780969", "l0.3333592,0.2767305", "l0.3348375,0.2732443", "l0.3351479,0.2713160", "l0.3373939,0.2670635", "l0.3377696,0.2672167", "l0.3394684,0.2657992", "l0.3395582,0.2651863", "l0.3418941,0.2636666", "l0.3419839,0.2640753", "l0.3451120,0.2621980", "l0.3477990,0.2619426", "l0.3492283,0.2599633", "l0.3491874,0.2579839", "l0.3509516,0.2556597", "l0.3508209,0.2552511", "l0.3513028,0.2505389", "l0.3534181,0.2474996", "l0.3541041,0.2479082", "l0.3557784,0.2464907", "l0.3563501,0.2453286", "l0.3564645,0.2437579", "l0.3544635,0.2389946", "l0.3544635,0.2381390", "l0.3540225,0.2375260", "l0.3531649,0.2375260", "l0.3530342,0.2364661", "l0.3521522,0.2357510", "l0.3521522,0.2357510", "l0.3501267,0.2346400", "l0.3491793,0.2346400", "l0.3488281,0.2329160", "l0.3498245,0.2304386", "l0.3493426,0.2284081", "l0.3480848,0.2284592", "l0.3479297,0.2274504", "l0.3473171,0.2269396", "l0.3466311,0.2270928", "l0.3455285,0.2260840", "l0.3453325,0.2257264", "l0.3460349,0.2233894", "l0.3459450,0.2223806", "l0.3447363,0.2221252", "l0.3404158,0.2224317", "l0.3378594,0.2235427", "l0.3360544,0.2227254", "l0.3326160,0.2232873", "l0.3308111,0.2224317", "l0.3302639,0.2212696", "l0.3291858,0.2205034", "l0.3285651,0.2191370", "l0.3275278,0.2182303", "l0.3265559,0.2192391", "l0.3263762,0.2185751", "l0.3263762,0.2185751", "l0.3268826,0.2178600", "l0.3272338,0.2150633", "l0.3281404,0.2136969", "l0.3280505,0.2097381", "l0.3276993,0.2091762", "l0.3280097,0.2071969", "l0.3292919,0.2081163", "l0.3297983,0.2072479", "l0.3295778,0.2062902", "l0.3307866,0.2057794", "l0.3316033,0.2074012", "l0.3322648,0.2072990", "l0.3326160,0.2066350", "l0.3330162,0.2065839", "l0.3343393,0.2077460", "l0.3354664,0.2074906", "l0.3359728,0.2131222", "l0.3363485,0.2135819", "l0.3372060,0.2134287", "l0.3373367,0.2143992", "l0.3388558,0.2155102", "l0.3411508,0.2158167", "l0.3426291,0.2136841", "l0.3432253,0.2133265", "l0.3448343,0.2138884", "l0.3464024,0.2089719", "l0.3475295,0.2063285", "l0.3474886,0.2050132", "l0.3463207,0.2020122", "l0.3479542,0.2010927", "l0.3515233,0.2005308", "l0.3554681,0.2009395", "l0.3583593,0.2002754", "l0.3580326,0.1990622", "l0.3574609,0.1982450", "l0.3562685,0.1978874", "l0.3557866,0.1969296", "l0.3556559,0.1943884", "l0.3560724,0.1920514", "l0.3557458,0.1891015", "l0.3572649,0.1891526", "l0.3578856,0.1899188", "l0.3579101,0.1912341", "l0.3583756,0.1913874", "l0.3580653,0.1924601", "l0.3588820,0.1931241", "l0.3595027,0.1931241", "l0.3610872,0.1911447", "l0.3632923,0.1917577", "l0.3659630,0.1906978", "l0.3661835,0.1910553", "l0.3664285,0.1850150", "l0.3676373,0.1799325", "l0.3676128,0.1776466", "l0.3680293,0.1756162", "l0.3669921,0.1733303", "l0.3664612,0.1732792", "l0.3656282,0.1724619", "l0.3636925,0.1721555", "l0.3645746,0.1696653", "l0.3643132,0.1695120", "l0.3647134,0.1663578", "l0.3643622,0.1623990", "l0.3655955,0.1623480", "l0.3682172,0.1641741", "l0.3689196,0.1650935", "l0.3698915,0.1649914", "l0.3716964,0.1659619", "l0.3720721,0.1657576", "l0.3725377,0.1645317", "l0.3733544,0.1648892", "l0.3745223,0.1642763", "l0.3750940,0.1635611", "l0.3740976,0.1630503", "l0.3750205,0.1620798", "l0.3735014,0.1613136", "l0.3740976,0.1596918", "l0.3747347,0.1592320", "l0.3757474,0.1596918", "l0.3762538,0.1590788", "l0.3773809,0.1587723", "l0.3771195,0.1610582", "l0.3776014,0.1633951", "l0.3781976,0.1646211", "l0.3802884,0.1650808", "l0.3830408,0.1666132", "l0.3839474,0.1664600", "l0.3850499,0.1675327", "l0.3858177,0.1694610", "l0.3864547,0.1701761", "l0.3868549,0.1719001", "l0.3847396,0.1771358", "l0.3849356,0.1788598", "l0.3845844,0.1800857", "l0.3831960,0.1800857", "l0.3817830,0.1824738", "l0.3811460,0.1859345", "l0.3810806,0.1877095", "l0.3817667,0.1906084", "l0.3804436,0.1980279", "l0.3800026,0.1988452", "l0.3772502,0.2021399", "l0.3764988,0.2026507", "l0.3756821,0.2029572", "l0.3699731,0.2025996", "l0.3708797,0.2148845", "l0.3699976,0.2153442", "l0.3701120,0.2166596", "l0.3705939,0.2177195", "l0.3719415,0.2177706", "l0.3718108,0.2186389", "l0.3722763,0.2202097", "l0.3724560,0.2245260", "l0.3847314,0.2218953", "l0.3890111,0.2228148", "l0.3911019,0.2238747", "l0.3923760,0.2293020", "l0.3941156,0.2332608", "l0.3966475,0.2366066", "l0.4001104,0.2375644", "l0.4000451,0.2389818", "l0.4010578,0.2391862", "l0.4025116,0.2386754", "l0.4036387,0.2390840", "l0.4056478,0.2372068", "l0.4057131,0.2345761", "l0.4065299,0.2299661", "l0.4077223,0.2272716", "l0.4131699,0.2259563", "l0.4137007,0.2255476", "l0.4156609,0.2207843", "l0.4183479,0.2188050", "l0.4199814,0.2180387", "l0.4206838,0.2171321", "l0.4221130,0.2173364", "l0.4233871,0.2159189", "l0.4242039,0.2161743", "l0.4243835,0.2149100", "l0.4238527,0.2128796", "l0.4232320,0.2129307", "l0.4226602,0.2124199", "l0.4221947,0.2099808", "l0.4234525,0.2089719", "l0.4239180,0.2074012", "l0.4242692,0.2070436", "l0.4247347,0.2074523", "l0.4251758,0.2072479", "l0.4252248,0.2048599", "l0.4258863,0.2041959", "l0.4267439,0.2044513", "l0.4289490,0.2074523", "l0.4295044,0.2068393", "l0.4298801,0.2068904", "l0.4308929,0.2085633", "l0.4333839,0.2067882", "l0.4342006,0.2067882", "l0.4370428,0.2041448", "l0.4365773,0.2018589", "l0.4398605,0.1994198", "l0.4410039,0.1997774", "l0.4413143,0.1971850", "l0.4422209,0.1970318", "l0.4424251,0.1962145", "c", "m0.3423841,0.1563204", "l0.3431355,0.1564737", "l0.3433152,0.1577507", "l0.3444177,0.1585169", "l0.3475948,0.1583126", "l0.3478398,0.1615690", "l0.3486566,0.1616201", "l0.3484605,0.1647743", "l0.3487056,0.1649275", "l0.3479378,0.1683372", "l0.3470313,0.1685415", "l0.3465902,0.1703676", "l0.3472763,0.1767655", "l0.3441237,0.1771231", "l0.3424494,0.1781958", "l0.3401544,0.1775317", "l0.3383903,0.1781447", "l0.3362750,0.1797665", "l0.3339800,0.1803795", "l0.3311623,0.1827675", "l0.3305905,0.1827675", "l0.3279035,0.1768804", "l0.3279035,0.1768804", "l0.3305497,0.1721555", "l0.3306640,0.1707891", "l0.3296758,0.1700228", "l0.3291694,0.1700739", "l0.3289898,0.1706869", "l0.3278463,0.1681456", "l0.3273645,0.1684521", "l0.3262864,0.1671368", "l0.3258454,0.1674433", "l0.3249388,0.1661662", "l0.3229378,0.1673922", "l0.3236239,0.1647488", "l0.3249225,0.1615945", "l0.3252328,0.1598705", "l0.3260495,0.1586063", "l0.3286712,0.1609943", "l0.3297330,0.1624246", "l0.3309907,0.1632930", "l0.3321995,0.1634462", "l0.3338983,0.1670602", "l0.3348212,0.1676220", "l0.3357278,0.1675199", "l0.3378676,0.1664472", "l0.3386353,0.1652723", "l0.3388803,0.1639570", "l0.3408160,0.1619265", "l0.3407098,0.1610071", "l0.3410202,0.1604452", "l0.3425638,0.1592193", "l0.3428496,0.1584531", "l0.3423841,0.1563204", "c"]}, {"n": "Schwyz", "u": "CH-SZ", "i": ["m0.6289656,0.2992954", "l0.6325347,0.3041992", "l0.6350666,0.3053613", "l0.6372881,0.3055145", "l0.6578778,0.3004575", "l0.6612509,0.3014153", "l0.6646240,0.3009045", "l0.6651712,0.3019133", "l0.6696468,0.3179016", "l0.6724401,0.3227032", "l0.6724401,0.3227032", "l0.6697122,0.3279007", "l0.6663636,0.3364439", "l0.6654815,0.3397769", "l0.6640686,0.3417435", "l0.6644198,0.3426502", "l0.6642238,0.3434547", "l0.6644443,0.3448722", "l0.6637582,0.3478988", "l0.6636521,0.3495717", "l0.6641993,0.3505805", "l0.6651058,0.3511807", "l0.6653917,0.3526493", "l0.6648445,0.3539646", "l0.6645096,0.3558801", "l0.6648200,0.3580000", "l0.6624841,0.3599155", "l0.6618471,0.3612819", "l0.6611120,0.3640531", "l0.6620186,0.3652662", "l0.6657429,0.3672328", "l0.6639379,0.3699018", "l0.6635622,0.3728773", "l0.6628598,0.3745501", "l0.6622146,0.3750993", "l0.6619941,0.3764146", "l0.6610304,0.3782280", "l0.6601238,0.3815099", "l0.6599278,0.3854431", "l0.6580983,0.3865541", "l0.6575266,0.3881121", "l0.6568896,0.3888655", "l0.6541780,0.3910365", "l0.6532470,0.3913429", "l0.6526507,0.3910365", "l0.6523649,0.3902830", "l0.6497432,0.3910365", "l0.6492858,0.3923007", "l0.6493512,0.3942162", "l0.6498739,0.3954166", "l0.6498739,0.3966298", "l0.6482241,0.3974854", "l0.6479382,0.3983410", "l0.6475625,0.3984432", "l0.6480036,0.3997074", "l0.6493675,0.4000011", "l0.6514012,0.4016229", "l0.6517278,0.4055945", "l0.6527243,0.4067566", "l0.6533613,0.4094766", "l0.6537533,0.4101790", "l0.6540392,0.4096299", "l0.6554521,0.4114432", "l0.6559993,0.4139079", "l0.6571019,0.4164236", "l0.6580493,0.4159766", "l0.6579023,0.4175346", "l0.6560483,0.4186456", "l0.6589967,0.4263460", "l0.6598788,0.4251839", "l0.6596828,0.4259502", "l0.6617083,0.4289639", "l0.6645995,0.4301771", "l0.6627700,0.4328461", "l0.6625086,0.4363068", "l0.6616674,0.4385288", "l0.6612672,0.4409934", "l0.6617328,0.4428579", "l0.6615367,0.4431516", "l0.6619288,0.4442626", "l0.6626393,0.4446712", "l0.6629660,0.4453736", "l0.6630314,0.4464208", "l0.6627945,0.4470337", "l0.6610059,0.4472253", "l0.6602136,0.4477361", "l0.6596174,0.4475828", "l0.6584250,0.4492941", "l0.6579431,0.4491919", "l0.6575919,0.4499453", "l0.6572571,0.4497921", "l0.6567099,0.4503540", "l0.6567099,0.4503540", "l0.6555175,0.4517076", "l0.6540228,0.4525632", "l0.6522342,0.4547725", "l0.6514420,0.4548746", "l0.6510908,0.4561261", "l0.6493920,0.4563304", "l0.6480281,0.4582460", "l0.6479137,0.4591016", "l0.6459536,0.4592037", "l0.6452267,0.4600082", "l0.6446958,0.4613619", "l0.6432175,0.4629709", "l0.6424090,0.4633157", "l0.6402692,0.4630220", "l0.6402692,0.4645800", "l0.6400241,0.4651802", "l0.6390114,0.4661379", "l0.6387500,0.4675937", "l0.6384152,0.4674916", "l0.6374269,0.4648864", "l0.6376883,0.4602509", "l0.6374433,0.4579395", "l0.6377291,0.4555259", "l0.6374923,0.4535721", "l0.6372228,0.4534699", "l0.6358343,0.4558835", "l0.6348869,0.4563815", "l0.6329104,0.4503029", "l0.6329921,0.4490897", "l0.6333923,0.4481320", "l0.6331473,0.4473274", "l0.6333025,0.4453736", "l0.6328206,0.4423982", "l0.6321836,0.4424492", "l0.6311626,0.4413510", "l0.6299294,0.4407891", "l0.6292025,0.4393844", "l0.6260989,0.4419001", "l0.6250780,0.4446712", "l0.6242041,0.4447606", "l0.6220398,0.4436113", "l0.6212067,0.4406359", "l0.6208310,0.4397292", "l0.6203900,0.4394355", "l0.6160042,0.4429090", "l0.6156285,0.4430494", "l0.6146811,0.4423471", "l0.6145259,0.4436624", "l0.6138235,0.4437646", "l0.6135540,0.4442115", "l0.6130476,0.4440072", "l0.6128026,0.4448628", "l0.6115693,0.4459738", "l0.6111283,0.4459227", "l0.6111283,0.4464718", "l0.6103361,0.4470848", "l0.6087271,0.4507499", "l0.6082698,0.4512096", "l0.6073877,0.4509542", "l0.6065710,0.4516055", "l0.6060891,0.4502007", "l0.6047170,0.4484895", "l0.6041453,0.4456673", "l0.6048967,0.4437646", "l0.6048068,0.4422960", "l0.6041943,0.4402911", "l0.6041453,0.4388736", "l0.6032877,0.4363579", "l0.6013929,0.4370730", "l0.6001597,0.4369197", "l0.5979953,0.4378775", "l0.5972031,0.4371624", "l0.5959045,0.4367154", "l0.5953083,0.4369197", "l0.5927519,0.4353107", "l0.5889133,0.4346977", "l0.5878761,0.4332930", "l0.5876147,0.4340464", "l0.5840048,0.4343019", "l0.5837353,0.4335995", "l0.5837598,0.4263460", "l0.5832289,0.4226682", "l0.5838659,0.4187988", "l0.5835801,0.4166790", "l0.5831391,0.4159256", "l0.5793086,0.4134609", "l0.5766624,0.4150189", "l0.5766624,0.4150189", "l0.5704879,0.4205611", "l0.5652037,0.4205611", "l0.5598705,0.4220680", "l0.5533203,0.4182880", "l0.5538757,0.4117497", "l0.5538757,0.4117497", "l0.5552396,0.4124521", "l0.5567588,0.4118902", "l0.5593151,0.4101790", "l0.5607526,0.4096809", "l0.5614958,0.4083656", "l0.5624432,0.4077654", "l0.5629577,0.4070630", "l0.5635458,0.4041898", "l0.5636846,0.3996053", "l0.5631537,0.3987497", "l0.5622472,0.3980856", "l0.5609894,0.3978941", "l0.5600257,0.3958764", "l0.5585066,0.3940630", "l0.5542269,0.3867968", "l0.5526424,0.3856474", "l0.5497757,0.3817653", "l0.5483873,0.3806032", "l0.5487140,0.3797859", "l0.5475461,0.3783301", "l0.5461413,0.3781258", "l0.5454552,0.3773213", "l0.5387581,0.3803478", "l0.5365284,0.3796455", "l0.5363487,0.3774745", "l0.5363079,0.3749460", "l0.5375657,0.3737967", "l0.5380067,0.3728389", "l0.5400812,0.3704126", "l0.5405385,0.3690973", "l0.5406692,0.3677309", "l0.5410041,0.3672839", "l0.5406692,0.3655727", "l0.5407182,0.3636061", "l0.5427437,0.3597112", "l0.5481014,0.3542583", "l0.5491387,0.3545648", "l0.5496451,0.3526493", "l0.5502168,0.3527514", "l0.5502168,0.3527514", "l0.5510498,0.3533516", "l0.5510498,0.3533516", "l0.5512295,0.3538114", "l0.5517604,0.3534538", "l0.5518421,0.3541562", "l0.5522014,0.3538624", "l0.5527731,0.3545648", "l0.5541126,0.3536070", "l0.5545128,0.3540668", "l0.5547986,0.3538624", "l0.5551498,0.3542072", "l0.5555500,0.3569401", "l0.5591436,0.3598644", "l0.5591436,0.3598644", "l0.5657754,0.3656749", "l0.5662573,0.3640531", "l0.5674906,0.3640531", "l0.5705370,0.3629420", "l0.5743919,0.3628910", "l0.5748329,0.3665305", "l0.5744164,0.3684971", "l0.5751678,0.3690973", "l0.5767931,0.3685992", "l0.5775445,0.3677309", "l0.5800110,0.3667348", "l0.5805419,0.3663261", "l0.5806725,0.3655216", "l0.5813341,0.3644106", "l0.5817506,0.3640531", "l0.5822407,0.3644106", "l0.5842416,0.3636955", "l0.5846663,0.3623929", "l0.5854341,0.3621886", "l0.5892890,0.3628910", "l0.5916249,0.3628910", "l0.5929071,0.3617289", "l0.5932338,0.3595580", "l0.5949979,0.3558291", "l0.5961904,0.3543094", "l0.5962965,0.3523428", "l0.5990979,0.3517426", "l0.6009274,0.3475540", "l0.6022505,0.3424970", "l0.6022505,0.3414371", "l0.6018340,0.3408879", "l0.6015644,0.3397769", "l0.6017441,0.3385638", "l0.6029120,0.3359842", "l0.6040555,0.3347199", "l0.6052724,0.3340176", "l0.6048477,0.3331620", "l0.6046925,0.3301227", "l0.6043903,0.3297779", "l0.6042596,0.3283093", "l0.6033776,0.3276453", "l0.6033776,0.3276453", "l0.6031326,0.3249252", "l0.6014338,0.3228437", "l0.6007314,0.3196639", "l0.6010581,0.3186040", "l0.6010581,0.3171354", "l0.6022505,0.3154753", "l0.6038186,0.3113250", "l0.6047823,0.3110185", "l0.6056236,0.3102650", "l0.6058686,0.3082346", "l0.6089967,0.3074811", "l0.6140440,0.3035862", "l0.6253230,0.2982227", "l0.6257232,0.2980695", "c"]}, {"n": "Thurgau", "u": "CH-TG", "i": ["m0.7906205,0.1448273", "l0.7814487,0.1569334", "l0.7738205,0.1648637", "l0.7736898,0.1640464", "l0.7740900,0.1629737", "l0.7736489,0.1625140", "l0.7731426,0.1626672", "l0.7714438,0.1619521", "l0.7712478,0.1617988", "l0.7713131,0.1611348", "l0.7704964,0.1608283", "l0.7703820,0.1596534", "l0.7706434,0.1587851", "l0.7701779,0.1577124", "l0.7703739,0.1564864", "l0.7844134,0.1321720", "l0.7844134,0.1321720", "l0.7906205,0.1448273", "c", "m0.6059503,0.0605951", "l0.6078941,0.0607484", "l0.6086455,0.0597778", "l0.6086455,0.0597778", "l0.6108506,0.0587562", "l0.6108506,0.0587562", "l0.6177275,0.0610548", "l0.6205534,0.0634046", "l0.6234201,0.0673378", "l0.6252740,0.0684615", "l0.6258702,0.0684105", "l0.6258702,0.0684105", "l0.6282714,0.0664694", "l0.6291290,0.0672356", "l0.6312035,0.0668270", "l0.6329921,0.0682572", "l0.6340539,0.0684615", "l0.6355321,0.0703515", "l0.6363080,0.0734164", "l0.6392809,0.0756128", "l0.6373861,0.0792396", "l0.6379578,0.0802101", "l0.6400486,0.0808742", "l0.6406040,0.0791885", "l0.6415514,0.0780136", "l0.6421231,0.0780136", "l0.6432012,0.0789842", "l0.6437321,0.0784734", "l0.6437321,0.0784734", "l0.6450552,0.0788820", "l0.6477912,0.0818447", "l0.6495799,0.0815893", "l0.6578941,0.0773624", "l0.6597481,0.0760343", "l0.6649752,0.0717563", "l0.6655959,0.0708368", "l0.6743675,0.0630342", "l0.6758621,0.0624212", "l0.6817263,0.0642091", "l0.6855404,0.0658947", "l0.6878354,0.0662012", "l0.6906531,0.0657926", "l0.6960762,0.0699812", "l0.6975544,0.0718712", "l0.7019403,0.0738633", "l0.7036391,0.0722288", "l0.7051582,0.0726374", "l0.7064568,0.0745785", "l0.7069876,0.0762130", "l0.7076492,0.0772347", "l0.7084414,0.0775411", "l0.7083761,0.0779498", "l0.7104914,0.0784095", "l0.7119207,0.0773368", "l0.7733468,0.1245737", "l0.7816774,0.1267574", "l0.7826084,0.1283920", "l0.7826084,0.1283920", "l0.7675562,0.1536259", "l0.7656613,0.1559629", "l0.7636114,0.1595768", "l0.7610142,0.1606495", "l0.7610795,0.1614668", "l0.7606385,0.1633440", "l0.7599524,0.1642124", "l0.7601484,0.1651829", "l0.7597972,0.1658470", "l0.7599279,0.1667664", "l0.7595114,0.1680818", "l0.7590050,0.1682350", "l0.7590540,0.1695503", "l0.7580413,0.1690906", "l0.7572246,0.1664983", "l0.7563915,0.1663961", "l0.7552889,0.1646211", "l0.7554441,0.1635484", "l0.7541455,0.1637527", "l0.7536800,0.1646211", "l0.7525365,0.1648254", "l0.7523814,0.1645700", "l0.7527816,0.1629992", "l0.7535983,0.1619265", "l0.7527816,0.1611092", "l0.7527816,0.1607006", "l0.7530429,0.1600366", "l0.7536800,0.1600876", "l0.7540311,0.1575974", "l0.7537698,0.1568312", "l0.7531736,0.1565758", "l0.7526019,0.1569845", "l0.7513441,0.1557202", "l0.7497597,0.1568440", "l0.7479710,0.1563332", "l0.7468031,0.1552094", "l0.7462477,0.1557202", "l0.7461416,0.1565375", "l0.7457005,0.1564864", "l0.7455944,0.1559246", "l0.7460762,0.1535876", "l0.7470645,0.1539963", "l0.7473993,0.1529746", "l0.7477505,0.1531790", "l0.7482814,0.1515061", "l0.7477750,0.1511996", "l0.7490736,0.1494756", "l0.7496453,0.1494245", "l0.7499312,0.1488116", "l0.7500210,0.1472791", "l0.7492941,0.1473813", "l0.7470481,0.1463597", "l0.7465826,0.1448911", "l0.7461416,0.1445335", "l0.7465173,0.1430139", "l0.7464111,0.1414304", "l0.7459700,0.1425031", "l0.7442059,0.1422477", "l0.7438547,0.1428607", "l0.7429972,0.1423498", "l0.7426868,0.1415326", "l0.7417639,0.1413282", "l0.7411922,0.1417369", "l0.7411922,0.1427585", "l0.7406205,0.1428096", "l0.7402856,0.1433715", "l0.7405061,0.1459127", "l0.7399753,0.1455041", "l0.7394444,0.1442781", "l0.7381866,0.1440227", "l0.7379416,0.1448911", "l0.7368145,0.1448400", "l0.7365042,0.1457084", "l0.7337028,0.1468833", "l0.7342092,0.1477006", "l0.7336783,0.1490797", "l0.7336375,0.1500503", "l0.7330412,0.1502546", "l0.7332863,0.1521829", "l0.7327799,0.1519275", "l0.7323144,0.1507015", "l0.7314813,0.1514678", "l0.7310648,0.1510591", "l0.7307544,0.1513145", "l0.7307789,0.1521829", "l0.7312199,0.1522851", "l0.7312853,0.1532556", "l0.7317018,0.1531534", "l0.7317263,0.1535110", "l0.7333598,0.1539707", "l0.7335558,0.1543283", "l0.7347482,0.1536132", "l0.7356548,0.1539196", "l0.7357855,0.1532045", "l0.7366185,0.1524383", "l0.7368799,0.1526426", "l0.7372066,0.1522851", "l0.7373862,0.1513656", "l0.7382438,0.1507015", "l0.7380641,0.1499864", "l0.7384153,0.1494245", "l0.7386603,0.1501907", "l0.7397221,0.1514167", "l0.7413310,0.1526426", "l0.7409962,0.1535621", "l0.7397384,0.1541750", "l0.7393872,0.1548902", "l0.7396322,0.1569717", "l0.7393709,0.1583892", "l0.7398364,0.1583892", "l0.7404326,0.1574187", "l0.7413392,0.1569589", "l0.7420416,0.1588872", "l0.7418864,0.1597556", "l0.7422376,0.1618882", "l0.7413800,0.1627566", "l0.7409635,0.1642379", "l0.7397547,0.1650552", "l0.7393791,0.1664855", "l0.7373046,0.1688224", "l0.7368880,0.1681073", "l0.7353853,0.1675454", "l0.7346175,0.1669835", "l0.7342173,0.1662173", "l0.7334496,0.1659619", "l0.7330086,0.1666260", "l0.7328126,0.1676987", "l0.7304767,0.1690140", "l0.7295702,0.1702399", "l0.7269485,0.1695759", "l0.7266218,0.1699845", "l0.7258949,0.1693205", "l0.7254130,0.1672900", "l0.7245064,0.1673411", "l0.7239102,0.1665749", "l0.7235999,0.1669835", "l0.7227423,0.1669325", "l0.7222768,0.1657065", "l0.7218847,0.1655022", "l0.7217541,0.1659108", "l0.7209863,0.1652468", "l0.7195081,0.1657065", "l0.7186260,0.1667281", "l0.7184953,0.1679030", "l0.7175724,0.1673922", "l0.7177276,0.1664216", "l0.7170906,0.1660130", "l0.7172702,0.1650935", "l0.7170089,0.1640209", "l0.7177358,0.1628588", "l0.7153101,0.1629098", "l0.7148037,0.1621947", "l0.7140768,0.1629098", "l0.7140523,0.1616328", "l0.7131458,0.1608666", "l0.7119370,0.1616328", "l0.7112346,0.1585808", "l0.7106874,0.1588872", "l0.7108018,0.1595002", "l0.7104669,0.1600621", "l0.7099850,0.1598067", "l0.7098298,0.1601132", "l0.7096992,0.1593470", "l0.7087518,0.1581210", "l0.7093888,0.1559373", "l0.7087681,0.1555798", "l0.7083679,0.1566014", "l0.7084169,0.1556308", "l0.7081311,0.1553754", "l0.7071591,0.1569079", "l0.7073143,0.1573676", "l0.7069141,0.1580316", "l0.7073797,0.1591554", "l0.7065466,0.1615945", "l0.7064813,0.1625651", "l0.7057299,0.1636888", "l0.7044721,0.1637910", "l0.7029040,0.1651063", "l0.7022179,0.1651063", "l0.7023323,0.1647488", "l0.7015646,0.1645955", "l0.7004620,0.1647488", "l0.7004456,0.1651063", "l0.6988367,0.1656682", "l0.6989510,0.1668941", "l0.6977178,0.1677625", "l0.6974564,0.1677625", "l0.6962640,0.1652723", "l0.6956433,0.1655788", "l0.6933074,0.1648126", "l0.6929808,0.1656299", "l0.6912411,0.1663450", "l0.6906449,0.1637527", "l0.6901140,0.1627311", "l0.6902284,0.1622713", "l0.6896567,0.1598322", "l0.6879579,0.1612114", "l0.6874107,0.1610071", "l0.6857609,0.1620287", "l0.6852545,0.1611603", "l0.6850830,0.1618755", "l0.6846665,0.1621309", "l0.6844705,0.1633568", "l0.6837681,0.1638165", "l0.6833679,0.1624501", "l0.6825756,0.1625012", "l0.6826165,0.1615307", "l0.6819304,0.1614796", "l0.6812444,0.1606112", "l0.6809340,0.1595896", "l0.6803133,0.1595896", "l0.6804685,0.1602536", "l0.6778468,0.1624884", "l0.6758376,0.1632036", "l0.6751761,0.1624373", "l0.6743594,0.1624373", "l0.6737387,0.1648765", "l0.6724156,0.1670091", "l0.6734528,0.1678264", "l0.6736733,0.1697547", "l0.6739837,0.1698057", "l0.6735018,0.1710828", "l0.6777570,0.1735730", "l0.6778713,0.1758077", "l0.6782715,0.1764718", "l0.6774384,0.1774934", "l0.6782715,0.1787704", "l0.6801663,0.1804944", "l0.6823061,0.1809541", "l0.6834495,0.1825759", "l0.6835394,0.1835975", "l0.6850177,0.1842105", "l0.6850830,0.1848746", "l0.6843561,0.1850278", "l0.6845766,0.1860494", "l0.6837436,0.1858451", "l0.6834822,0.1865602", "l0.6821183,0.1855386", "l0.6820284,0.1862537", "l0.6814812,0.1862027", "l0.6817426,0.1870200", "l0.6798886,0.1867646", "l0.6798886,0.1877862", "l0.6795783,0.1879394", "l0.6801091,0.1889099", "l0.6796028,0.1900848", "l0.6788350,0.1900848", "l0.6795211,0.1892164", "l0.6790556,0.1880033", "l0.6787697,0.1878500", "l0.6783532,0.1891143", "l0.6777815,0.1893186", "l0.6772751,0.1890121", "l0.6763930,0.1869816", "l0.6758866,0.1875946", "l0.6756008,0.1894718", "l0.6745472,0.1901359", "l0.6740817,0.1910553", "l0.6737550,0.1901870", "l0.6727014,0.1906978", "l0.6713375,0.1903913", "l0.6711823,0.1907489", "l0.6715580,0.1917194", "l0.6711578,0.1921791", "l0.6701859,0.1925878", "l0.6701614,0.1929453", "l0.6696959,0.1925367", "l0.6691241,0.1928432", "l0.6694345,0.1944650", "l0.6691731,0.1951290", "l0.6695897,0.1963422", "l0.6691486,0.2012204", "l0.6688383,0.2022420", "l0.6673600,0.2018334", "l0.6662574,0.2024974", "l0.6655550,0.2063029", "l0.6650895,0.2124454", "l0.6643381,0.2124965", "l0.6637174,0.2156379", "l0.6620023,0.2149739", "l0.6611692,0.2177195", "l0.6598461,0.2184857", "l0.6589232,0.2203629", "l0.6589232,0.2203629", "l0.6581310,0.2183325", "l0.6573796,0.2132627", "l0.6561055,0.2121517", "l0.6546272,0.2089591", "l0.6530183,0.2075927", "l0.6505926,0.2073884", "l0.6500617,0.2070308", "l0.6502822,0.2055112", "l0.6509683,0.2043363", "l0.6521117,0.2006841", "l0.6517850,0.1951546", "l0.6522260,0.1937371", "l0.6511235,0.1925750", "l0.6514747,0.1912597", "l0.6514747,0.1912597", "l0.6542107,0.1913618", "l0.6542107,0.1913618", "l0.6552724,0.1922302", "l0.6557380,0.1920770", "l0.6564649,0.1907105", "l0.6564649,0.1899443", "l0.6540882,0.1903019", "l0.6536717,0.1897400", "l0.6519729,0.1895357", "l0.6509356,0.1884247", "l0.6510500,0.1880160", "l0.6500372,0.1855769", "l0.6508539,0.1847596", "l0.6510745,0.1825249", "l0.6495063,0.1801879", "l0.6486243,0.1760759", "l0.6482486,0.1759737", "l0.6473665,0.1740965", "l0.6472358,0.1729217", "l0.6460924,0.1727684", "l0.6457821,0.1720533", "l0.6460271,0.1709806", "l0.6457821,0.1696142", "l0.6461088,0.1690012", "l0.6462639,0.1667154", "l0.6488611,0.1651446", "l0.6486896,0.1637782", "l0.6478566,0.1632163", "l0.6479709,0.1582360", "l0.6483874,0.1557969", "l0.6487223,0.1553882", "l0.6489428,0.1517742", "l0.6486569,0.1505483", "l0.6488775,0.1485689", "l0.6485508,0.1481092", "l0.6489673,0.1450571", "l0.6487713,0.1444442", "l0.6470725,0.1437290", "l0.6467213,0.1432182", "l0.6464109,0.1435247", "l0.6456432,0.1426563", "l0.6450878,0.1433715", "l0.6430624,0.1419540", "l0.6385214,0.1417496", "l0.6364714,0.1400768", "l0.6364060,0.1386082", "l0.6360548,0.1386082", "l0.6360140,0.1379441", "l0.6362590,0.1375355", "l0.6359078,0.1374844", "l0.6354423,0.1357604", "l0.6348706,0.1351475", "l0.6349849,0.1348410", "l0.6337272,0.1290433", "l0.6339885,0.1290433", "l0.6338823,0.1282771", "l0.6359568,0.1283282", "l0.6368634,0.1268979", "l0.6385377,0.1267447", "l0.6387174,0.1265404", "l0.6386520,0.1253144", "l0.6371983,0.1254677", "l0.6372881,0.1239863", "l0.6359650,0.1240885", "l0.6359895,0.1224156", "l0.6357282,0.1223645", "l0.6359242,0.1213940", "l0.6342254,0.1201680", "l0.6339640,0.1212918", "l0.6324204,0.1203724", "l0.6323061,0.1211386", "l0.6319304,0.1206788", "l0.6316853,0.1212918", "l0.6312852,0.1209853", "l0.6311055,0.1218026", "l0.6306889,0.1219559", "l0.6290800,0.1212918", "l0.6293250,0.1197594", "l0.6285736,0.1194018", "l0.6289248,0.1170649", "l0.6277161,0.1165030", "l0.6279611,0.1155325", "l0.6286226,0.1158900", "l0.6287370,0.1152260", "l0.6191976,0.1102328", "l0.6160042,0.1105393", "l0.6158082,0.1085982", "l0.6154978,0.1083428", "l0.6162247,0.1065550", "l0.6157592,0.1064018", "l0.6154488,0.1054312", "l0.6150486,0.1051248", "l0.6147219,0.1040010", "l0.6146974,0.1025707", "l0.6141502,0.1020088", "l0.6142809,0.1002210", "l0.6148118,0.1003742", "l0.6149914,0.0998124", "l0.6154080,0.0998634", "l0.6156938,0.0972072", "l0.6155141,0.0958791", "l0.6158898,0.0950618", "l0.6178500,0.0980628", "l0.6183319,0.0971945", "l0.6190342,0.0972966", "l0.6208229,0.0989312", "l0.6217294,0.0989823", "l0.6222358,0.1000039", "l0.6229219,0.1000550", "l0.6247758,0.1016896", "l0.6247513,0.1019961", "l0.6252169,0.1018428", "l0.6253067,0.1025069", "l0.6248412,0.1044479", "l0.6250862,0.1047544", "l0.6282388,0.1059804", "l0.6279529,0.1046012", "l0.6285246,0.0996591", "l0.6304439,0.0981778", "l0.6300519,0.0970029", "l0.6306236,0.0959813", "l0.6300682,0.0951129", "l0.6302479,0.0942956", "l0.6304684,0.0942446", "l0.6303132,0.0929165", "l0.6309095,0.0921502", "l0.6313750,0.0922013", "l0.6314893,0.0914351", "l0.6319304,0.0915373", "l0.6319059,0.0909243", "l0.6328533,0.0893919", "l0.6327471,0.0889832", "l0.6333433,0.0873487", "l0.6332371,0.0827131", "l0.6323551,0.0819469", "l0.6305664,0.0813339", "l0.6294884,0.0803123", "l0.6284511,0.0800569", "l0.6286308,0.0756256", "l0.6281898,0.0754213", "l0.6284756,0.0734802", "l0.6256089,0.0734802", "l0.6249718,0.0730205", "l0.6244900,0.0755745", "l0.6243185,0.0782818", "l0.6234364,0.0799675", "l0.6226442,0.0806826", "l0.6222930,0.0814999", "l0.6204227,0.0810402", "l0.6186340,0.0833899", "l0.6182583,0.0845137", "l0.6176213,0.0846669", "l0.6175805,0.0851266", "l0.6164125,0.0853820", "l0.6158408,0.0867101", "l0.6149833,0.0863015", "l0.6147873,0.0848712", "l0.6134233,0.0851266", "l0.6131130,0.0855353", "l0.6121166,0.0848202", "l0.6109078,0.0846158", "l0.6097399,0.0855864", "l0.6090783,0.0852799", "l0.6086618,0.0846158", "l0.6085556,0.0837475", "l0.6072080,0.0848712", "l0.6057134,0.0833388", "l0.6056481,0.0827769", "l0.6051825,0.0827769", "l0.6050519,0.0821640", "l0.6039738,0.0819596", "l0.6030264,0.0811423", "l0.6024955,0.0792013", "l0.6021851,0.0790991", "l0.6022342,0.0783840", "l0.6010254,0.0766472", "l0.6005190,0.0740932", "l0.6007640,0.0722032", "l0.6004373,0.0698535", "l0.5985017,0.0681168", "l0.5986569,0.0637749", "l0.5984364,0.0633152", "l0.5971623,0.0631108", "l0.5971623,0.0631108", "l0.5971868,0.0629576", "l0.5971868,0.0629576", "l0.5991469,0.0630598", "l0.6008212,0.0616806", "l0.6022505,0.0597395", "l0.6026017,0.0585136", "l0.6031979,0.0577474", "l0.6044965,0.0584114", "l0.6059503,0.0605951", "c", "m0.7505274,0.1518509", "l0.7500455,0.1511357", "l0.7494085,0.1512379", "l0.7496290,0.1524128", "l0.7503314,0.1528214", "l0.7505274,0.1518509", "c"]}, {"n": "Ticino", "u": "CH-TI", "i": ["m0.6001597,0.6211041", "l0.6006415,0.6214106", "l0.6014583,0.6204656", "l0.6025363,0.6203124", "l0.6034674,0.6207083", "l0.6044148,0.6201081", "l0.6047415,0.6207593", "l0.6056236,0.6212063", "l0.6060646,0.6237093", "l0.6083759,0.6251651", "l0.6097644,0.6245649", "l0.6100747,0.6233134", "l0.6109976,0.6222662", "l0.6135295,0.6246159", "l0.6145259,0.6246159", "l0.6155876,0.6229175", "l0.6162737,0.6228153", "l0.6177765,0.6240157", "l0.6189036,0.6234666", "l0.6269483,0.6287663", "l0.6275854,0.6288173", "l0.6334005,0.6251651", "l0.6335148,0.6279107", "l0.6338007,0.6282044", "l0.6340865,0.6295580", "l0.6349686,0.6289578", "l0.6367736,0.6288556", "l0.6391339,0.6258036", "l0.6399915,0.6258547", "l0.6409144,0.6244116", "l0.6437811,0.6237093", "l0.6445488,0.6220619", "l0.6463374,0.6212574", "l0.6475299,0.6198144", "l0.6497350,0.6188183", "l0.6513195,0.6167240", "l0.6523812,0.6146807", "l0.6525609,0.6126375", "l0.6524711,0.6117436", "l0.6505109,0.6081424", "l0.6501597,0.6052947", "l0.6503394,0.6034430", "l0.6505354,0.6030471", "l0.6511725,0.6028939", "l0.6518340,0.6012976", "l0.6532061,0.6009017", "l0.6534266,0.5999056", "l0.6540637,0.5993565", "l0.6547007,0.6003526", "l0.6553378,0.6001993", "l0.6582290,0.6017062", "l0.6600830,0.5989990", "l0.6601483,0.5961512", "l0.6606792,0.5948997", "l0.6616511,0.5961001", "l0.6627782,0.6015530", "l0.6621411,0.6054990", "l0.6627128,0.6095982", "l0.6635296,0.6091002", "l0.6649180,0.6097514", "l0.6657592,0.6091512", "l0.6662003,0.6081041", "l0.6674580,0.6065589", "l0.6700552,0.6051159", "l0.6720807,0.6052691", "l0.6737795,0.6074656", "l0.6745962,0.6094194", "l0.6752333,0.6094194", "l0.6766870,0.6103644", "l0.6768831,0.6114116", "l0.6785165,0.6110157", "l0.6787125,0.6147701", "l0.6802561,0.6161238", "l0.6805828,0.6173752", "l0.6802725,0.6182692", "l0.6804277,0.6189715", "l0.6790147,0.6204656", "l0.6788595,0.6233645", "l0.6775609,0.6255609", "l0.6769239,0.6278085", "l0.6769892,0.6299539", "l0.6763685,0.6317034", "l0.6766135,0.6332486", "l0.6754701,0.6366965", "l0.6760663,0.6421366", "l0.6758458,0.6437840", "l0.6748984,0.6448312", "l0.6748739,0.6455846", "l0.6749229,0.6465296", "l0.6762460,0.6511269", "l0.6760500,0.6520718", "l0.6762460,0.6558135", "l0.6773241,0.6589550", "l0.6787534,0.6606023", "l0.6793496,0.6621475", "l0.6799213,0.6641908", "l0.6796354,0.6650336", "l0.6799213,0.6658381", "l0.6814404,0.6673833", "l0.6817017,0.6683794", "l0.6815711,0.6708185", "l0.6819876,0.6713676", "l0.6824286,0.6714187", "l0.6831310,0.6725680", "l0.6843643,0.6729128", "l0.6871820,0.6711122", "l0.6881049,0.6720061", "l0.6892728,0.6724020", "l0.6897792,0.6733470", "l0.6902856,0.6748922", "l0.6905061,0.6769865", "l0.6909879,0.6775867", "l0.6920905,0.6808303", "l0.6912983,0.6851722", "l0.6912983,0.6868706", "l0.6903754,0.6890160", "l0.6908164,0.6919021", "l0.6908409,0.6947881", "l0.6925397,0.7004709", "l0.6934463,0.7023098", "l0.6938628,0.7052980", "l0.6913718,0.7074434", "l0.6909308,0.7084394", "l0.6922784,0.7112361", "l0.6912656,0.7133815", "l0.6905142,0.7170210", "l0.6913310,0.7195112", "l0.6921885,0.7244916", "l0.6917067,0.7253344", "l0.6918210,0.7305063", "l0.6915760,0.7322431", "l0.6906531,0.7346311", "l0.6906776,0.7365211", "l0.6892238,0.7366233", "l0.6867818,0.7391134", "l0.6858997,0.7427019", "l0.6864469,0.7448473", "l0.6853280,0.7477844", "l0.6854832,0.7487294", "l0.6862754,0.7496744", "l0.6874025,0.7521646", "l0.6877782,0.7543483", "l0.6868798,0.7569789", "l0.6862183,0.7573748", "l0.6846338,0.7620487", "l0.6833352,0.7631980", "l0.6830739,0.7639387", "l0.6830739,0.7652796", "l0.6834659,0.7662245", "l0.6840866,0.7701067", "l0.6850340,0.7723925", "l0.6852300,0.7742315", "l0.6868390,0.7764152", "l0.6881131,0.7801951", "l0.6880477,0.7913180", "l0.6903836,0.8033858", "l0.6909553,0.8043819", "l0.6955861,0.8078554", "l0.6968602,0.8094389", "l0.7001026,0.8156452", "l0.7003885,0.8177778", "l0.7013359,0.8203574", "l0.7026590,0.8215961", "l0.7050357,0.8251206", "l0.7064894,0.8254144", "l0.7064894,0.8254144", "l0.7058524,0.8261550", "l0.7045538,0.8295264", "l0.7024385,0.8309183", "l0.7012052,0.8327572", "l0.7004293,0.8333574", "l0.6986407,0.8370735", "l0.6968520,0.8422838", "l0.6952676,0.8427818", "l0.6931114,0.8448634", "l0.6921395,0.8465490", "l0.6913065,0.8467917", "l0.6864388,0.8504056", "l0.6863979,0.8525893", "l0.6876312,0.8564970", "l0.6898772,0.8665599", "l0.6897465,0.8676964", "l0.6874760,0.8735452", "l0.6875168,0.8762652", "l0.6872310,0.8777083", "l0.6834005,0.8795344", "l0.6818814,0.8787427", "l0.6811954,0.8788448", "l0.6774303,0.8828036", "l0.6743022,0.8848340", "l0.6739102,0.8857790", "l0.6736897,0.8886012", "l0.6719745,0.8918704", "l0.6720644,0.8962761", "l0.6741552,0.8998901", "l0.6751924,0.9027123", "l0.6755681,0.9084972", "l0.6764012,0.9109235", "l0.6768422,0.9138351", "l0.6766707,0.9144353", "l0.6759438,0.9144353", "l0.6748167,0.9159167", "l0.6732731,0.9159167", "l0.6729873,0.9185856", "l0.6721542,0.9200159", "l0.6697530,0.9199137", "l0.6695978,0.9206544", "l0.6699735,0.9242684", "l0.6697530,0.9244599", "l0.6691976,0.9238214", "l0.6687566,0.9239236", "l0.6687321,0.9254560", "l0.6725871,0.9281761", "l0.6739755,0.9301554", "l0.6740898,0.9338077", "l0.6736488,0.9382517", "l0.6737795,0.9389413", "l0.6747269,0.9393883", "l0.6755600,0.9407164", "l0.6749882,0.9444708", "l0.6750781,0.9453136", "l0.6766217,0.9453647", "l0.6786472,0.9460543", "l0.6801663,0.9459011", "l0.6818896,0.9485700", "l0.6839151,0.9489148", "l0.6840458,0.9493107", "l0.6836456,0.9508942", "l0.6850585,0.9524266", "l0.6857609,0.9538058", "l0.6869288,0.9529630", "l0.6874107,0.9532056", "l0.6876312,0.9543932", "l0.6874515,0.9596801", "l0.6898119,0.9581988", "l0.6906286,0.9603697", "l0.6896567,0.9612636", "l0.6893055,0.9625917", "l0.6887501,0.9634345", "l0.6882682,0.9629876", "l0.6878272,0.9631791", "l0.6883989,0.9646094", "l0.6880886,0.9657459", "l0.6851565,0.9714159", "l0.6844296,0.9720033", "l0.6830902,0.9718501", "l0.6822980,0.9744680", "l0.6818569,0.9749660", "l0.6819876,0.9756556", "l0.6815874,0.9766900", "l0.6813914,0.9788098", "l0.6819876,0.9816704", "l0.6801581,0.9861144", "l0.6790147,0.9878384", "l0.6788350,0.9896134", "l0.6791209,0.9908904", "l0.6790801,0.9920781", "l0.6777570,0.9953855", "l0.6780428,0.9969180", "l0.6787452,0.9986419", "l0.6787452,0.9994337", "l0.6770709,0.9996763", "l0.6756171,0.9989867", "l0.6745635,0.9995742", "l0.6734855,0.9994720", "l0.6719010,0.9976969", "l0.6701614,0.9992294", "l0.6686668,0.9990378", "l0.6684463,0.9973649", "l0.6699899,0.9947981", "l0.6703166,0.9931763", "l0.6701206,0.9922952", "l0.6688873,0.9915545", "l0.6683319,0.9904690", "l0.6676295,0.9908138", "l0.6670987,0.9897794", "l0.6666985,0.9899327", "l0.6659716,0.9913119", "l0.6653754,0.9917588", "l0.6624841,0.9911203", "l0.6623126,0.9907244", "l0.6625577,0.9896900", "l0.6624515,0.9885535", "l0.6621003,0.9878128", "l0.6612836,0.9880555", "l0.6611120,0.9870722", "l0.6606710,0.9875191", "l0.6601401,0.9868806", "l0.6592172,0.9868806", "l0.6579431,0.9875191", "l0.6559585,0.9888472", "l0.6549212,0.9908266", "l0.6532225,0.9914651", "l0.6511725,0.9929975", "l0.6511480,0.9881193", "l0.6517687,0.9861527", "l0.6545456,0.9809808", "l0.6549212,0.9789631", "l0.6563097,0.9776861", "l0.6572816,0.9775839", "l0.6585802,0.9760004", "l0.6586455,0.9752597", "l0.6583842,0.9744169", "l0.6580330,0.9741743", "l0.6576573,0.9743275", "l0.6575266,0.9753108", "l0.6571509,0.9758088", "l0.6563995,0.9747234", "l0.6561627,0.9733953", "l0.6564240,0.9717735", "l0.6562035,0.9710328", "l0.6556971,0.9709817", "l0.6560075,0.9690023", "l0.6552561,0.9645583", "l0.6544230,0.9625789", "l0.6532143,0.9619404", "l0.6533450,0.9602675", "l0.6539167,0.9585436", "l0.6537615,0.9565642", "l0.6501434,0.9460543", "l0.6480526,0.9425042", "l0.6480526,0.9402822", "l0.6490000,0.9359914", "l0.6488203,0.9343185", "l0.6478729,0.9312537", "l0.6467050,0.9301682", "l0.6436667,0.9300660", "l0.6417964,0.9290317", "l0.6399915,0.9257242", "l0.6374596,0.9228126", "l0.6353688,0.9174746", "l0.6343315,0.9166318", "l0.6334740,0.9153420", "l0.6311136,0.9153931", "l0.6296109,0.9140522", "l0.6251352,0.9133116", "l0.6246533,0.9136563", "l0.6239019,0.9153420", "l0.6232404,0.9151888", "l0.6230607,0.9144481", "l0.6244491,0.9073223", "l0.6265236,0.9015885", "l0.6278467,0.8992133", "l0.6309585,0.8967869", "l0.6319059,0.8949991", "l0.6320855,0.8937604", "l0.6327471,0.8930708", "l0.6326818,0.8918321", "l0.6333433,0.8905423", "l0.6329023,0.8894058", "l0.6338905,0.8894568", "l0.6343724,0.8887673", "l0.6343070,0.8876818", "l0.6338905,0.8879244", "l0.6331636,0.8867368", "l0.6337353,0.8846042", "l0.6339967,0.8843105", "l0.6362019,0.8857024", "l0.6382518,0.8803517", "l0.6384315,0.8791130", "l0.6381457,0.8728811", "l0.6367981,0.8723320", "l0.6355240,0.8701483", "l0.6343560,0.8694077", "l0.6317589,0.8651935", "l0.6314730,0.8635589", "l0.6303459,0.8627161", "l0.6280101,0.8598939", "l0.6275282,0.8598939", "l0.6267768,0.8617328", "l0.6259601,0.8627288", "l0.6227013,0.8633801", "l0.6197530,0.8603536", "l0.6173109,0.8590127", "l0.6169107,0.8576719", "l0.6164942,0.8575697", "l0.6160777,0.8566758", "l0.6136765,0.8495883", "l0.6134152,0.8495372", "l0.6102217,0.8543005", "l0.6085066,0.8585147", "l0.6055746,0.8586168", "l0.6026670,0.8594597", "l0.6010581,0.8590638", "l0.6002903,0.8576719", "l0.5999146,0.8555903", "l0.5990326,0.8553477", "l0.5974645,0.8559862", "l0.5950224,0.8538536", "l0.5938545,0.8507887", "l0.5928009,0.8490009", "l0.5859486,0.8498948", "l0.5851972,0.8496011", "l0.5847317,0.8481708", "l0.5843560,0.8441099", "l0.5817343,0.8401512", "l0.5818486,0.8379675", "l0.5830165,0.8356305", "l0.5830819,0.8329999", "l0.5826409,0.8325529", "l0.5815219,0.8327572", "l0.5803132,0.8321570", "l0.5798068,0.8313653", "l0.5793903,0.8295774", "l0.5787696,0.8294753", "l0.5777568,0.8301649", "l0.5767196,0.8287218", "l0.5756823,0.8221197", "l0.5744736,0.8186462", "l0.5727748,0.8179055", "l0.5722439,0.8150833", "l0.5694670,0.8122994", "l0.5688300,0.8108563", "l0.5672455,0.8019172", "l0.5662328,0.8010233", "l0.5631946,0.8006785", "l0.5615856,0.7987885", "l0.5590048,0.7966559", "l0.5571508,0.7960174", "l0.5553867,0.7959152", "l0.5541289,0.7951746", "l0.5530508,0.7938337", "l0.5526996,0.7899132", "l0.5522586,0.7889682", "l0.5504536,0.7875763", "l0.5482076,0.7869378", "l0.5476767,0.7848052", "l0.5479871,0.7833111", "l0.5493347,0.7807826", "l0.5508130,0.7792374", "l0.5508783,0.7787393", "l0.5495307,0.7750615", "l0.5460678,0.7678591", "l0.5454961,0.7650752", "l0.5444180,0.7619976", "l0.5450387,0.7606567", "l0.5468273,0.7594180", "l0.5479299,0.7518581", "l0.5504455,0.7504661", "l0.5508375,0.7483718", "l0.5523811,0.7465840", "l0.5528875,0.7444003", "l0.5530181,0.7420123", "l0.5524628,0.7341969", "l0.5528385,0.7326517", "l0.5539655,0.7305574", "l0.5540799,0.7297146", "l0.5535327,0.7279778", "l0.5531815,0.7212096", "l0.5522586,0.7175318", "l0.5523239,0.7169316", "l0.5542187,0.7139434", "l0.5543739,0.7129984", "l0.5526098,0.7091163", "l0.5536225,0.7065750", "l0.5536879,0.7049787", "l0.5513112,0.7004453", "l0.5512458,0.6989001", "l0.5520789,0.6972017", "l0.5511315,0.6944178", "l0.5514582,0.6935750", "l0.5535980,0.6907400", "l0.5538594,0.6895907", "l0.5533938,0.6883903", "l0.5523974,0.6879944", "l0.5518911,0.6854020", "l0.5507476,0.6845081", "l0.5502168,0.6835120", "l0.5501759,0.6823627", "l0.5495797,0.6802684", "l0.5479708,0.6790680", "l0.5468927,0.6790680", "l0.5426865,0.6813667", "l0.5406366,0.6817114", "l0.5393543,0.6831545", "l0.5391093,0.6844060", "l0.5381619,0.6836525", "l0.5375493,0.6836014", "l0.5371981,0.6854020", "l0.5366264,0.6852488", "l0.5361854,0.6839590", "l0.5359894,0.6849551", "l0.5355483,0.6851594", "l0.5355483,0.6851594", "l0.5350828,0.6812773", "l0.5358587,0.6803323", "l0.5358832,0.6783912", "l0.5362997,0.6777910", "l0.5370021,0.6776378", "l0.5372635,0.6770376", "l0.5371736,0.6765906", "l0.5366673,0.6763480", "l0.5365774,0.6750582", "l0.5360220,0.6736152", "l0.5371246,0.6699246", "l0.5377208,0.6695798", "l0.5379005,0.6690307", "l0.5373043,0.6650847", "l0.5382925,0.6646888", "l0.5391501,0.6650336", "l0.5409796,0.6649314", "l0.5420822,0.6639864", "l0.5432092,0.6649314", "l0.5450142,0.6638332", "l0.5458963,0.6628371", "l0.5466885,0.6627860", "l0.5484036,0.6634884", "l0.5488447,0.6627350", "l0.5492367,0.6602448", "l0.5505190,0.6571544", "l0.5512458,0.6571544", "l0.5519482,0.6560561", "l0.5537777,0.6516632", "l0.5553213,0.6491219", "l0.5561544,0.6486239", "l0.5560482,0.6474746", "l0.5560482,0.6474746", "l0.5574121,0.6449716", "l0.5587107,0.6446268", "l0.5598787,0.6437840", "l0.5621900,0.6433881", "l0.5641991,0.6416897", "l0.5652364,0.6416386", "l0.5650649,0.6388930", "l0.5642073,0.6355472", "l0.5643625,0.6330953", "l0.5638970,0.6314480", "l0.5650240,0.6281533", "l0.5654651,0.6276042", "l0.5654406,0.6239519", "l0.5658326,0.6232495", "l0.5657428,0.6218959", "l0.5664288,0.6214489", "l0.5667800,0.6198016", "l0.5678826,0.6184479", "l0.5688300,0.6184990", "l0.5696059,0.6170943", "l0.5709045,0.6184479", "l0.5715415,0.6196994", "l0.5751760,0.6198527", "l0.5769401,0.6186012", "l0.5772505,0.6187033", "l0.5780427,0.6199548", "l0.5784429,0.6199037", "l0.5789737,0.6219470", "l0.5796761,0.6221002", "l0.5809339,0.6235560", "l0.5855647,0.6230069", "l0.5863406,0.6216533", "l0.5876392,0.6218576", "l0.5883661,0.6224578", "l0.5890685,0.6237093", "l0.5892482,0.6256120", "l0.5898199,0.6275148", "l0.5911022,0.6284087", "l0.5921149,0.6284598", "l0.5941404,0.6272594", "l0.5957738,0.6254077", "l0.5961659,0.6241562", "l0.5971786,0.6234539", "l0.5971786,0.6230580", "l0.5990326,0.6215639", "l0.6001597,0.6211041", "c", "m0.6650405,0.9279079", "l0.6656367,0.9231701", "l0.6651058,0.9211908", "l0.6651303,0.9180238", "l0.6629660,0.9169383", "l0.6612917,0.9265287", "l0.6635867,0.9281122", "l0.6647301,0.9282144", "l0.6650405,0.9279079", "c"]}, {"n": "Uri", "u": "CH-UR", "i": ["m0.5766624,0.4150189", "l0.5793086,0.4134609", "l0.5831391,0.4159256", "l0.5835801,0.4166790", "l0.5838659,0.4187988", "l0.5832289,0.4226682", "l0.5837598,0.4263460", "l0.5837353,0.4335995", "l0.5840048,0.4343019", "l0.5876147,0.4340464", "l0.5878761,0.4332930", "l0.5889133,0.4346977", "l0.5927519,0.4353107", "l0.5953083,0.4369197", "l0.5959045,0.4367154", "l0.5972031,0.4371624", "l0.5979953,0.4378775", "l0.6001597,0.4369197", "l0.6013929,0.4370730", "l0.6032877,0.4363579", "l0.6041453,0.4388736", "l0.6041943,0.4402911", "l0.6048068,0.4422960", "l0.6048967,0.4437646", "l0.6041453,0.4456673", "l0.6047170,0.4484895", "l0.6060891,0.4502007", "l0.6065710,0.4516055", "l0.6073877,0.4509542", "l0.6082698,0.4512096", "l0.6087271,0.4507499", "l0.6103361,0.4470848", "l0.6111283,0.4464718", "l0.6111283,0.4459227", "l0.6115693,0.4459738", "l0.6128026,0.4448628", "l0.6130476,0.4440072", "l0.6135540,0.4442115", "l0.6138235,0.4437646", "l0.6145259,0.4436624", "l0.6146811,0.4423471", "l0.6156285,0.4430494", "l0.6160042,0.4429090", "l0.6203900,0.4394355", "l0.6208310,0.4397292", "l0.6212067,0.4406359", "l0.6220398,0.4436113", "l0.6242041,0.4447606", "l0.6250780,0.4446712", "l0.6260989,0.4419001", "l0.6292025,0.4393844", "l0.6299294,0.4407891", "l0.6311626,0.4413510", "l0.6321836,0.4424492", "l0.6328206,0.4423982", "l0.6333025,0.4453736", "l0.6331473,0.4473274", "l0.6333923,0.4481320", "l0.6329921,0.4490897", "l0.6329104,0.4503029", "l0.6348869,0.4563815", "l0.6358343,0.4558835", "l0.6372228,0.4534699", "l0.6374923,0.4535721", "l0.6377291,0.4555259", "l0.6374433,0.4579395", "l0.6376883,0.4602509", "l0.6374269,0.4648864", "l0.6384152,0.4674916", "l0.6387500,0.4675937", "l0.6390114,0.4661379", "l0.6400241,0.4651802", "l0.6402692,0.4645800", "l0.6402692,0.4630220", "l0.6424090,0.4633157", "l0.6432175,0.4629709", "l0.6446958,0.4613619", "l0.6452267,0.4600082", "l0.6459536,0.4592037", "l0.6479137,0.4591016", "l0.6480281,0.4582460", "l0.6493920,0.4563304", "l0.6510908,0.4561261", "l0.6514420,0.4548746", "l0.6522342,0.4547725", "l0.6540228,0.4525632", "l0.6555175,0.4517076", "l0.6567099,0.4503540", "l0.6567099,0.4503540", "l0.6585394,0.4572882", "l0.6595766,0.4594974", "l0.6602545,0.4594974", "l0.6606302,0.4599572", "l0.6604995,0.4608638", "l0.6615367,0.4661890", "l0.6616674,0.4706586", "l0.6614224,0.4722165", "l0.6611856,0.4729700", "l0.6604750,0.4736213", "l0.6580085,0.4752814", "l0.6573469,0.4764435", "l0.6568406,0.4767372", "l0.6563750,0.4778993", "l0.6562443,0.4775417", "l0.6525854,0.4803639", "l0.6505354,0.4804150", "l0.6476687,0.4861871", "l0.6468601,0.4862382", "l0.6427602,0.4896478", "l0.6432910,0.4931086", "l0.6443038,0.4947687", "l0.6448102,0.4967864", "l0.6445896,0.5004897", "l0.6435769,0.5029544", "l0.6439036,0.5042569", "l0.6439036,0.5042569", "l0.6429562,0.5067216", "l0.6422048,0.5073729", "l0.6399343,0.5080752", "l0.6386112,0.5106293", "l0.6372473,0.5117403", "l0.6371574,0.5135409", "l0.6368552,0.5140006", "l0.6344459,0.5131961", "l0.6331065,0.5149456", "l0.6326899,0.5168100", "l0.6331310,0.5193641", "l0.6330411,0.5214201", "l0.6336128,0.5253277", "l0.6343805,0.5274859", "l0.6337190,0.5286991", "l0.6324694,0.5277413", "l0.6316037,0.5291460", "l0.6309911,0.5295419", "l0.6309013,0.5319044", "l0.6304848,0.5320576", "l0.6301336,0.5328622", "l0.6298232,0.5346117", "l0.6299784,0.5355184", "l0.6291862,0.5382256", "l0.6296925,0.5423249", "l0.6268013,0.5449428", "l0.6253720,0.5451343", "l0.6229219,0.5467433", "l0.6226360,0.5456451", "l0.6217294,0.5443298", "l0.6209617,0.5410734", "l0.6207657,0.5407797", "l0.6200796,0.5409329", "l0.6199245,0.5385193", "l0.6190424,0.5385704", "l0.6174988,0.5398730", "l0.6166167,0.5415331", "l0.6154733,0.5427846", "l0.6145014,0.5462453", "l0.6156693,0.5498976", "l0.6151629,0.5519536", "l0.6138644,0.5534094", "l0.6125658,0.5542522", "l0.6109078,0.5570617", "l0.6087108,0.5576619", "l0.6086373,0.5592198", "l0.6084004,0.5597179", "l0.6069875,0.5606628", "l0.6067915,0.5612247", "l0.6050029,0.5590666", "l0.6039248,0.5592198", "l0.6031734,0.5596157", "l0.6024465,0.5627188", "l0.6018748,0.5635234", "l0.5997840,0.5633701", "l0.5992286,0.5643279", "l0.5990326,0.5653240", "l0.5992531,0.5681845", "l0.5988774,0.5695381", "l0.5992286,0.5711855", "l0.5990326,0.5750932", "l0.5996533,0.5762425", "l0.6000862,0.5781963", "l0.5993838,0.5791924", "l0.5987467,0.5809036", "l0.5974236,0.5826020", "l0.5963210,0.5827042", "l0.5948264,0.5858073", "l0.5956840,0.5870588", "l0.5951940,0.5889105", "l0.5952838,0.5902003", "l0.5944017,0.5912602", "l0.5941649,0.5934567", "l0.5951940,0.5946571", "l0.5957902,0.5979646", "l0.5969581,0.5990628", "l0.5970071,0.5999056", "l0.5978647,0.6006591", "l0.5997186,0.6007102", "l0.6001352,0.6025618", "l0.5999800,0.6057671", "l0.6003312,0.6076061", "l0.5999391,0.6090619", "l0.5998003,0.6115137", "l0.6002413,0.6122672", "l0.6007967,0.6161110", "l0.6001597,0.6211041", "l0.6001597,0.6211041", "l0.5989917,0.6213595", "l0.5971378,0.6228537", "l0.5971378,0.6232623", "l0.5961250,0.6239519", "l0.5957248,0.6252034", "l0.5940995,0.6270551", "l0.5920659,0.6282554", "l0.5910531,0.6282044", "l0.5897791,0.6273105", "l0.5891992,0.6254077", "l0.5890277,0.6235049", "l0.5883253,0.6222535", "l0.5875984,0.6216533", "l0.5862916,0.6214617", "l0.5855239,0.6228026", "l0.5808931,0.6233517", "l0.5796353,0.6219087", "l0.5789329,0.6217554", "l0.5784020,0.6197122", "l0.5780100,0.6197633", "l0.5772178,0.6185118", "l0.5769074,0.6184096", "l0.5751433,0.6196611", "l0.5715089,0.6195079", "l0.5708636,0.6182564", "l0.5695650,0.6169155", "l0.5687973,0.6183075", "l0.5678499,0.6182564", "l0.5667473,0.6196100", "l0.5663880,0.6212574", "l0.5657101,0.6217043", "l0.5657999,0.6230580", "l0.5653997,0.6237603", "l0.5654242,0.6273998", "l0.5649832,0.6279490", "l0.5638561,0.6312564", "l0.5643217,0.6329038", "l0.5641665,0.6353429", "l0.5650240,0.6386887", "l0.5652037,0.6414343", "l0.5641665,0.6414854", "l0.5621573,0.6431838", "l0.5598460,0.6435924", "l0.5586781,0.6444353", "l0.5573795,0.6447801", "l0.5560155,0.6472830", "l0.5560155,0.6472830", "l0.5548476,0.6463380", "l0.5545373,0.6451376", "l0.5533857,0.6434392", "l0.5529038,0.6431838", "l0.5521524,0.6441926", "l0.5517114,0.6441416", "l0.5513847,0.6453292", "l0.5510090,0.6450355", "l0.5507640,0.6436435", "l0.5494899,0.6429922", "l0.5479218,0.6410384", "l0.5470887,0.6412427", "l0.5462965,0.6396975", "l0.5453899,0.6393911", "l0.5444017,0.6357005", "l0.5440668,0.6330953", "l0.5440913,0.6308478", "l0.5435849,0.6304008", "l0.5424987,0.6246543", "l0.5411593,0.6219087", "l0.5411593,0.6202613", "l0.5406692,0.6196100", "l0.5407182,0.6184607", "l0.5403425,0.6177584", "l0.5412246,0.6124587", "l0.5407346,0.6107092", "l0.5408489,0.6100579", "l0.5423272,0.6075550", "l0.5427682,0.6048605", "l0.5426130,0.6044135", "l0.5436911,0.6009656", "l0.5434298,0.5982072", "l0.5439361,0.5972111", "l0.5434298,0.5955127", "l0.5431602,0.5929587", "l0.5435196,0.5897023", "l0.5434298,0.5882975", "l0.5439525,0.5864075", "l0.5435359,0.5862032", "l0.5430786,0.5849007", "l0.5412654,0.5845048", "l0.5412654,0.5845048", "l0.5412654,0.5845048", "l0.5412654,0.5845048", "l0.5406937,0.5778004", "l0.5396401,0.5767916", "l0.5391746,0.5749910", "l0.5384232,0.5734330", "l0.5388234,0.5706364", "l0.5384641,0.5694360", "l0.5387989,0.5670863", "l0.5387989,0.5670863", "l0.5387989,0.5646727", "l0.5387989,0.5646727", "l0.5419106,0.5654772", "l0.5451041,0.5678269", "l0.5462230,0.5674821", "l0.5477503,0.5681845", "l0.5486732,0.5673800", "l0.5492694,0.5674310", "l0.5500208,0.5666265", "l0.5504781,0.5666265", "l0.5510743,0.5612758", "l0.5505026,0.5587218", "l0.5510498,0.5559634", "l0.5494899,0.5540096", "l0.5493592,0.5480459", "l0.5499963,0.5458367", "l0.5479871,0.5424270", "l0.5480524,0.5406775", "l0.5478319,0.5396304", "l0.5485180,0.5371146", "l0.5475052,0.5344073", "l0.5483220,0.5338582", "l0.5485670,0.5341647", "l0.5493102,0.5317001", "l0.5495797,0.5289928", "l0.5495797,0.5289928", "l0.5512540,0.5280478", "l0.5514092,0.5273965", "l0.5520462,0.5269879", "l0.5525526,0.5267325", "l0.5528385,0.5272433", "l0.5533040,0.5263877", "l0.5543331,0.5264387", "l0.5553540,0.5270900", "l0.5568323,0.5266942", "l0.5590293,0.5244849", "l0.5585066,0.5204240", "l0.5570936,0.5172059", "l0.5562115,0.5162098", "l0.5562115,0.5156479", "l0.5570038,0.5138473", "l0.5568078,0.5117403", "l0.5550191,0.5131961", "l0.5535654,0.5120340", "l0.5532142,0.5105399", "l0.5550436,0.5111401", "l0.5561462,0.5103866", "l0.5572488,0.5088287", "l0.5572651,0.5065683", "l0.5565627,0.5050615", "l0.5565627,0.5041548", "l0.5572488,0.5033119", "l0.5574693,0.4974887", "l0.5583922,0.4935683", "l0.5585719,0.4928659", "l0.5611282,0.4915123", "l0.5619450,0.4905034", "l0.5621818,0.4885496", "l0.5624268,0.4881920", "l0.5606382,0.4845270", "l0.5589884,0.4843227", "l0.5561217,0.4823688", "l0.5556807,0.4834160", "l0.5545781,0.4835182", "l0.5545781,0.4835182", "l0.5540309,0.4806065", "l0.5545781,0.4772480", "l0.5539165,0.4728678", "l0.5540717,0.4721655", "l0.5550681,0.4716674", "l0.5553703,0.4708118", "l0.5559910,0.4702116", "l0.5562769,0.4695986", "l0.5561625,0.4686026", "l0.5558114,0.4666360", "l0.5550681,0.4653334", "l0.5549538,0.4641713", "l0.5540717,0.4624729", "l0.5536715,0.4621153", "l0.5523566,0.4620642", "l0.5519156,0.4616173", "l0.5529936,0.4589994", "l0.5567179,0.4566369", "l0.5574693,0.4546703", "l0.5579267,0.4514522", "l0.5605729,0.4514011", "l0.5616346,0.4536615", "l0.5645422,0.4514522", "l0.5651384,0.4504434", "l0.5652936,0.4494473", "l0.5669842,0.4488854", "l0.5708228,0.4465229", "l0.5713537,0.4434070", "l0.5706676,0.4405337", "l0.5716150,0.4409423", "l0.5737794,0.4402911", "l0.5734853,0.4393333", "l0.5736650,0.4370219", "l0.5734200,0.4358598", "l0.5730688,0.4287085", "l0.5737549,0.4283126", "l0.5744981,0.4264482", "l0.5748084,0.4236771", "l0.5762214,0.4220680", "l0.5773485,0.4190926", "c"]}, {"n": "Vaud", "u": "CH-VD", "i": ["m0.1110215,0.4846802", "l0.1124753,0.4853826", "l0.1127203,0.4869406", "l0.1159627,0.4875918", "l0.1253061,0.4824710", "l0.1266046,0.4809641", "l0.1283933,0.4774012", "l0.1301819,0.4764435", "l0.1315704,0.4742342", "l0.1332936,0.4737362", "l0.1362012,0.4708246", "l0.1388474,0.4689218", "l0.1388474,0.4689218", "l0.1400153,0.4686153", "l0.1417304,0.4689218", "l0.1417304,0.4689218", "l0.1436743,0.4672617", "l0.1455446,0.4663039", "l0.1481254,0.4664572", "l0.1522009,0.4575053", "l0.1525766,0.4552450", "l0.1576893,0.4497155", "l0.1686661,0.4421172", "l0.1686416,0.4438795", "l0.1693930,0.4448373", "l0.1681598,0.4521801", "l0.1679392,0.4573137", "l0.1689275,0.4576713", "l0.1730519,0.4629454", "l0.1726354,0.4680279", "l0.1731173,0.4683344", "l0.1731581,0.4689346", "l0.1723659,0.4733020", "l0.1716635,0.4745535", "l0.1715083,0.4761625", "l0.1717534,0.4762647", "l0.1731010,0.4745024", "l0.1765149,0.4754602", "l0.1818889,0.4841056", "l0.1818889,0.4841056", "l0.1735175,0.4968630", "l0.1815214,0.5104122", "l0.1828445,0.5091607", "l0.1834162,0.5110634", "l0.1814806,0.5137707", "l0.1809497,0.5157756", "l0.1812111,0.5161204", "l0.1817664,0.5153159", "l0.1820278,0.5141155", "l0.1830895,0.5149200", "l0.1857766,0.5192364", "l0.1872548,0.5179338", "l0.1884473,0.5191342", "l0.1895498,0.5216372", "l0.1909628,0.5225438", "l0.1917305,0.5242550", "l0.1923022,0.5223012", "l0.1934456,0.5233994", "l0.1940664,0.5230036", "l0.1950383,0.5203985", "l0.1956753,0.5213051", "l0.1961163,0.5213562", "l0.1978805,0.5182020", "l0.1992689,0.5167973", "l0.2002816,0.5180998", "l0.2003470,0.5187511", "l0.1999713,0.5191981", "l0.2002980,0.5203474", "l0.2021275,0.5218543", "l0.2021030,0.5214073", "l0.2027237,0.5208582", "l0.2030994,0.5215605", "l0.2030340,0.5220586", "l0.2034996,0.5226588", "l0.2043816,0.5222118", "l0.2046675,0.5225183", "l0.2057292,0.5217138", "l0.2071422,0.5224161", "l0.2073627,0.5216116", "l0.2082692,0.5209603", "l0.2081141,0.5202069", "l0.2094372,0.5202580", "l0.2096822,0.5195556", "l0.2103846,0.5190576", "l0.2104499,0.5194151", "l0.2100987,0.5198621", "l0.2107603,0.5211136", "l0.2121079,0.5186106", "l0.2120425,0.5163503", "l0.2129654,0.5136941", "l0.2129654,0.5126342", "l0.2139373,0.5117275", "l0.2143375,0.5101695", "l0.2151298,0.5089691", "l0.2151951,0.5082157", "l0.2142722,0.5064662", "l0.2131941,0.5065683", "l0.2127939,0.5055212", "l0.2116260,0.5072324", "l0.2109399,0.5093906", "l0.2093963,0.5081391", "l0.2106541,0.5047805", "l0.2101722,0.5029799", "l0.2103274,0.5021243", "l0.2099517,0.5018689", "l0.2103274,0.5016646", "l0.2091186,0.4976037", "l0.2097394,0.4963011", "l0.2100007,0.4936449", "l0.2110380,0.4905801", "l0.2126469,0.4873109", "l0.2132431,0.4870172", "l0.2149827,0.4845525", "l0.2145825,0.4834926", "l0.2143375,0.4836459", "l0.2137005,0.4811812", "l0.2133085,0.4814366", "l0.2112830,0.4779248", "l0.2094535,0.4793295", "l0.2092983,0.4788826", "l0.2075832,0.4801341", "l0.2074035,0.4794828", "l0.2070768,0.4798786", "l0.2066358,0.4785250", "l0.2079589,0.4774268", "l0.2085959,0.4776311", "l0.2095025,0.4765329", "l0.2104254,0.4760348", "l0.2106868,0.4770437", "l0.2110380,0.4770437", "l0.2129736,0.4751792", "l0.2106378,0.4706075", "l0.2096250,0.4715142", "l0.2094045,0.4710672", "l0.2092248,0.4713226", "l0.2082774,0.4692666", "l0.2080161,0.4693688", "l0.2076404,0.4688707", "l0.2074852,0.4691772", "l0.2008534,0.4560112", "l0.2008534,0.4560112", "l0.2076159,0.4480170", "l0.2076159,0.4480170", "l0.2142477,0.4602892", "l0.2150154,0.4611448", "l0.2135861,0.4632519", "l0.2139128,0.4644650", "l0.2147459,0.4642607", "l0.2156280,0.4646694", "l0.2162487,0.4664827", "l0.2167795,0.4658314", "l0.2170001,0.4674916", "l0.2175718,0.4680918", "l0.2176861,0.4691006", "l0.2184375,0.4694071", "l0.2197851,0.4727784", "l0.2194992,0.4731360", "l0.2196136,0.4735319", "l0.2202343,0.4732382", "l0.2207897,0.4748472", "l0.2227253,0.4779120", "l0.2234767,0.4770054", "l0.2222435,0.4726890", "l0.2217126,0.4721910", "l0.2211654,0.4702372", "l0.2219168,0.4694326", "l0.2232154,0.4690751", "l0.2239667,0.4684238", "l0.2238361,0.4678236", "l0.2245385,0.4672745", "l0.2260576,0.4700456", "l0.2279279,0.4743236", "l0.2272418,0.4754857", "l0.2273562,0.4757411", "l0.2259677,0.4777971", "l0.2258371,0.4806576", "l0.2253552,0.4816665", "l0.2255349,0.4826753", "l0.2252490,0.4840290", "l0.2246528,0.4845270", "l0.2253797,0.4866852", "l0.2250938,0.4876429", "l0.2254695,0.4881920", "l0.2262373,0.4885496", "l0.2276910,0.4860850", "l0.2281974,0.4862382", "l0.2286384,0.4873875", "l0.2274297,0.4888944", "l0.2272990,0.4898522", "l0.2276094,0.4902991", "l0.2266865,0.4916017", "l0.2275195,0.4926616", "l0.2273398,0.4938109", "l0.2287691,0.4946665", "l0.2280831,0.4980379", "l0.2271357,0.4996469", "l0.2270948,0.5002471", "l0.2247181,0.4996469", "l0.2243424,0.4988935", "l0.2242118,0.4992510", "l0.2239014,0.4990978", "l0.2233297,0.4977952", "l0.2227825,0.4972972", "l0.2227580,0.4967991", "l0.2224068,0.4973993", "l0.2213042,0.5008601", "l0.2216146,0.5024691", "l0.2207815,0.5037717", "l0.2214431,0.5051253", "l0.2210674,0.5055212", "l0.2213124,0.5062235", "l0.2226110,0.5083817", "l0.2223496,0.5090841", "l0.2230765,0.5098886", "l0.2227662,0.5103355", "l0.2228968,0.5106420", "l0.2222598,0.5112422", "l0.2207407,0.5143582", "l0.2210919,0.5163120", "l0.2209122,0.5173719", "l0.2197198,0.5185723", "l0.2193032,0.5198749", "l0.2184457,0.5189171", "l0.2176534,0.5191725", "l0.2169674,0.5207305", "l0.2167877,0.5204368", "l0.2162568,0.5221863", "l0.2152604,0.5235399", "l0.2156116,0.5239869", "l0.2151951,0.5249957", "l0.2156116,0.5252511", "l0.2157913,0.5249574", "l0.2159873,0.5255576", "l0.2147949,0.5266558", "l0.2147051,0.5275114", "l0.2127204,0.5313170", "l0.2120834,0.5305635", "l0.2123284,0.5302698", "l0.2121324,0.5297207", "l0.2118220,0.5302187", "l0.2114300,0.5297207", "l0.2101069,0.5324790", "l0.2105724,0.5333347", "l0.2102212,0.5338327", "l0.2105969,0.5345861", "l0.2109236,0.5339348", "l0.2115607,0.5345861", "l0.2121160,0.5340370", "l0.2127122,0.5356461", "l0.2150236,0.5341903", "l0.2155953,0.5353907", "l0.2166734,0.5365400", "l0.2170246,0.5383916", "l0.2173758,0.5386981", "l0.2172859,0.5392472", "l0.2162977,0.5419034", "l0.2163222,0.5430017", "l0.2161017,0.5433976", "l0.2163875,0.5439467", "l0.2160118,0.5448023", "l0.2149582,0.5461559", "l0.2132840,0.5492591", "l0.2127531,0.5508681", "l0.2119200,0.5511746", "l0.2116750,0.5518770", "l0.2108174,0.5521324", "l0.2094290,0.5542394", "l0.2093228,0.5539968", "l0.2081304,0.5562954", "l0.2075587,0.5583004", "l0.2072973,0.5580960", "l0.2066358,0.5598966", "l0.2070523,0.5604968", "l0.2064071,0.5629232", "l0.2053045,0.5641747", "l0.2046185,0.5658220", "l0.2040876,0.5658220", "l0.2023235,0.5692827", "l0.2012862,0.5679291", "l0.2006737,0.5690273", "l0.2005675,0.5701766", "l0.2000856,0.5702788", "l0.2005675,0.5726796", "l0.2019968,0.5740843", "l0.2004123,0.5783368", "l0.2012944,0.5792946", "l0.2011392,0.5805460", "l0.2007227,0.5813506", "l0.2001265,0.5816060", "l0.1993342,0.5806993", "l0.1986319,0.5823977", "l0.1980193,0.5831001", "l0.1962143,0.5815038", "l0.1960347,0.5820018", "l0.1955038,0.5812995", "l0.1958550,0.5804439", "l0.1953486,0.5802395", "l0.1954630,0.5799458", "l0.1946952,0.5794478", "l0.1941235,0.5799969", "l0.1936417,0.5795500", "l0.1931761,0.5808525", "l0.1926697,0.5804566", "l0.1920572,0.5813633", "l0.1909791,0.5845686", "l0.1900971,0.5862671", "l0.1903421,0.5863692", "l0.1903421,0.5868162", "l0.1895090,0.5869184", "l0.1892477,0.5857690", "l0.1888556,0.5861138", "l0.1887250,0.5854115", "l0.1878674,0.5853093", "l0.1867403,0.5861649", "l0.1859889,0.5861649", "l0.1859889,0.5866119", "l0.1870915,0.5877612", "l0.1869608,0.5887062", "l0.1866750,0.5884635", "l0.1860624,0.5908133", "l0.1860379,0.5920647", "l0.1856214,0.5937632", "l0.1859072,0.5953594", "l0.1863483,0.5955127", "l0.1863891,0.5962150", "l0.1868546,0.5967642", "l0.1866586,0.5978113", "l0.1870588,0.5997652", "l0.1869282,0.6026640", "l0.1866831,0.6028683", "l0.1870833,0.6063673", "l0.1867076,0.6102239", "l0.1859154,0.6105687", "l0.1865525,0.6144636", "l0.1860052,0.6171582", "l0.1861849,0.6188566", "l0.1854580,0.6207083", "l0.1854825,0.6216533", "l0.1851559,0.6227004", "l0.1861686,0.6233006", "l0.1869200,0.6228026", "l0.1873202,0.6213595", "l0.1880879,0.6215128", "l0.1882839,0.6209637", "l0.1886351,0.6208615", "l0.1891823,0.6212574", "l0.1888556,0.6199548", "l0.1893865,0.6185118", "l0.1894110,0.6175157", "l0.1908648,0.6185118", "l0.1915672,0.6216150", "l0.1921879,0.6214106", "l0.1935355,0.6225599", "l0.1940664,0.6226621", "l0.1945074,0.6221130", "l0.1944665,0.6216660", "l0.1950219,0.6210658", "l0.1956426,0.6192142", "l0.1963287,0.6190609", "l0.1965084,0.6186140", "l0.1969249,0.6187161", "l0.1976273,0.6199676", "l0.1978723,0.6193674", "l0.1994404,0.6205167", "l0.2001020,0.6214234", "l0.2001918,0.6211808", "l0.2001918,0.6211808", "l0.2006982,0.6217810", "l0.2006982,0.6217810", "l0.2005185,0.6223301", "l0.2013352,0.6230324", "l0.2025440,0.6281788", "l0.2036466,0.6271317", "l0.2047737,0.6297751", "l0.2052147,0.6291238", "l0.2055250,0.6269784", "l0.2061458,0.6269273", "l0.2078200,0.6253822", "l0.2085714,0.6258291", "l0.2080651,0.6274254", "l0.2083101,0.6292260", "l0.2087103,0.6301199", "l0.2087103,0.6301199", "l0.2081386,0.6308223", "l0.2074770,0.6305796", "l0.2070605,0.6311798", "l0.2068645,0.6308350", "l0.2068645,0.6308350", "l0.2063336,0.6316395", "l0.2063581,0.6320865", "l0.2056557,0.6315885", "l0.2033607,0.6365816", "l0.2028788,0.6368753", "l0.2025276,0.6379225", "l0.2021275,0.6379225", "l0.2014659,0.6390207", "l0.2003633,0.6422133", "l0.2003225,0.6433626", "l0.1997916,0.6432604", "l0.1997508,0.6455080", "l0.1991546,0.6451632", "l0.1993751,0.6428135", "l0.1986074,0.6421622", "l0.1984277,0.6401190", "l0.1978315,0.6399657", "l0.1953159,0.6415620", "l0.1929556,0.6419579", "l0.1917223,0.6416641", "l0.1916815,0.6409107", "l0.1922532,0.6394166", "l0.1922124,0.6390718", "l0.1917958,0.6390207", "l0.1917713,0.6395698", "l0.1908239,0.6413193", "l0.1908648,0.6417152", "l0.1902686,0.6424687", "l0.1899827,0.6449716", "l0.1886351,0.6481131", "l0.1896724,0.6502585", "l0.1901134,0.6522123", "l0.1916162,0.6547025", "l0.1930046,0.6544982", "l0.1934048,0.6580355", "l0.1940255,0.6597340", "l0.1952343,0.6621731", "l0.1956345,0.6626200", "l0.1961653,0.6623774", "l0.1967371,0.6639226", "l0.1989014,0.6642163", "l0.2000040,0.6639226", "l0.2006247,0.6609216", "l0.2026338,0.6578312", "l0.2042019,0.6545876", "l0.2076649,0.6505011", "l0.2077302,0.6536426", "l0.2074035,0.6541917", "l0.2071585,0.6556858", "l0.2073137,0.6569373", "l0.2080814,0.6558901", "l0.2085469,0.6542939", "l0.2100905,0.6546897", "l0.2107113,0.6543960", "l0.2110380,0.6544982", "l0.2111033,0.6553027", "l0.2115443,0.6557497", "l0.2118710,0.6555964", "l0.2128184,0.6566436", "l0.2137903,0.6570394", "l0.2142722,0.6586868", "l0.2150236,0.6585336", "l0.2152441,0.6593381", "l0.2155545,0.6593892", "l0.2155545,0.6599383", "l0.2160608,0.6603342", "l0.2173839,0.6599894", "l0.2178658,0.6603342", "l0.2186580,0.6602320", "l0.2193849,0.6595807", "l0.2201771,0.6600277", "l0.2205283,0.6611259", "l0.2222026,0.6628243", "l0.2228233,0.6645228", "l0.2235747,0.6653656", "l0.2240403,0.6652124", "l0.2244159,0.6662595", "l0.2241954,0.6666554", "l0.2241709,0.6683028", "l0.2244568,0.6703460", "l0.2248080,0.6716485", "l0.2260902,0.6733470", "l0.2254287,0.6744452", "l0.2256900,0.6809835", "l0.2258207,0.6815837", "l0.2264169,0.6817881", "l0.2280259,0.6846741", "l0.2284914,0.6868706", "l0.2268171,0.6910081", "l0.2266865,0.6921064", "l0.2279687,0.6920553", "l0.2308599,0.6893608", "l0.2340370,0.6871132", "l0.2343229,0.6872665", "l0.2349599,0.6823755", "l0.2347802,0.6811751", "l0.2350252,0.6806260", "l0.2362177,0.6789786", "l0.2365280,0.6777782", "l0.2391089,0.6735385", "l0.2399664,0.6728362", "l0.2413549,0.6702949", "l0.2430782,0.6686986", "l0.2437642,0.6673578", "l0.2447525,0.6666043", "l0.2463369,0.6678047", "l0.2474640,0.6666554", "l0.2500612,0.6675493", "l0.2519152,0.6668470", "l0.2524460,0.6676004", "l0.2536793,0.6662084", "l0.2538100,0.6650591", "l0.2544470,0.6637566", "l0.2568482,0.6620071", "l0.2574853,0.6619560", "l0.2584980,0.6591082", "l0.2592494,0.6586613", "l0.2603520,0.6568607", "l0.2605725,0.6547153", "l0.2612340,0.6524677", "l0.2612749,0.6509736", "l0.2614709,0.6502202", "l0.2619364,0.6499265", "l0.2622876,0.6474873", "l0.2629737,0.6467339", "l0.2641661,0.6474873", "l0.2652033,0.6474873", "l0.2663712,0.6465934", "l0.2693686,0.6432476", "l0.2728724,0.6378075", "l0.2745222,0.6402594", "l0.2747182,0.6414087", "l0.2763272,0.6448056", "l0.2785977,0.6394166", "l0.2791694,0.6387653", "l0.2795859,0.6370669", "l0.2825588,0.6341170", "l0.2825588,0.6341170", "l0.2826241,0.6379097", "l0.2842331,0.6411023", "l0.2844781,0.6420983", "l0.2843474,0.6447928", "l0.2846741,0.6455974", "l0.2852295,0.6523911", "l0.2847885,0.6541917", "l0.2850988,0.6557880", "l0.2846169,0.6570394", "l0.2847313,0.6580355", "l0.2842494,0.6587890", "l0.2843148,0.6601426", "l0.2840697,0.6611387", "l0.2830978,0.6632330", "l0.2827466,0.6628882", "l0.2824608,0.6634373", "l0.2815787,0.6637310", "l0.2821994,0.6647782", "l0.2823546,0.6670768", "l0.2807865,0.6674216", "l0.2805660,0.6680729", "l0.2797084,0.6678303", "l0.2800433,0.6732193", "l0.2812357,0.6780592", "l0.2807538,0.6801535", "l0.2809090,0.6810474", "l0.2802720,0.6823500", "l0.2815052,0.6842399", "l0.2801413,0.6853382", "l0.2802965,0.6866918", "l0.2800514,0.6888883", "l0.2791694,0.6903824", "l0.2775196,0.6913274", "l0.2753634,0.6916211", "l0.2752327,0.6910209", "l0.2732726,0.6908166", "l0.2727662,0.6940091", "l0.2742445,0.6967547", "l0.2749061,0.6995897", "l0.2757228,0.7005347", "l0.2765395,0.7031271", "l0.2760086,0.7061153", "l0.2760985,0.7095505", "l0.2754369,0.7110446", "l0.2746447,0.7145819", "l0.2740485,0.7158334", "l0.2730521,0.7197666", "l0.2729867,0.7217588", "l0.2752327,0.7218098", "l0.2757146,0.7213629", "l0.2762863,0.7218098", "l0.2760250,0.7225122", "l0.2760250,0.7243511", "l0.2764905,0.7249513", "l0.2767764,0.7271478", "l0.2778381,0.7299317", "l0.2784098,0.7301871", "l0.2800433,0.7287951", "l0.2808600,0.7305319", "l0.2805088,0.7308256", "l0.2802229,0.7319238", "l0.2791857,0.7319749", "l0.2785895,0.7325751", "l0.2792510,0.7376576", "l0.2791612,0.7464180", "l0.2791612,0.7464180", "l0.2719985,0.7589966", "l0.2720230,0.7633768", "l0.2737218,0.7663650", "l0.2731501,0.7663650", "l0.2730847,0.7683572", "l0.2724477,0.7682550", "l0.2714758,0.7691489", "l0.2719577,0.7734780", "l0.2719332,0.7755212", "l0.2708796,0.7767089", "l0.2696218,0.7764152", "l0.2680374,0.7802845", "l0.2672696,0.7812806", "l0.2661262,0.7837708", "l0.2644764,0.7847158", "l0.2638149,0.7864014", "l0.2635699,0.7888916", "l0.2622958,0.7899388", "l0.2613892,0.7918288", "l0.2602458,0.7924290", "l0.2581550,0.7920331", "l0.2578038,0.7925822", "l0.2571014,0.7961068", "l0.2572974,0.7989418", "l0.2569054,0.7992355", "l0.2558681,0.8011765", "l0.2557620,0.8019683", "l0.2552556,0.8024153", "l0.2542183,0.8045479", "l0.2521275,0.8064379", "l0.2515558,0.8065400", "l0.2507391,0.8084300", "l0.2497917,0.8097198", "l0.2473905,0.8108180", "l0.2459776,0.8099752", "l0.2443686,0.8108691", "l0.2434865,0.8122100", "l0.2403095,0.8150833", "l0.2394274,0.8153770", "l0.2385943,0.8162709", "l0.2379573,0.8162709", "l0.2376714,0.8169222", "l0.2372549,0.8150322", "l0.2364872,0.8137424", "l0.2360216,0.8118141", "l0.2350497,0.8099241", "l0.2330488,0.8076383", "l0.2322565,0.8004870", "l0.2311540,0.7988524", "l0.2309579,0.7980606", "l0.2309334,0.7953278", "l0.2306476,0.7938337", "l0.2294552,0.7923907", "l0.2290795,0.7907050", "l0.2279360,0.7883170", "l0.2274950,0.7841922", "l0.2246283,0.7802717", "l0.2226028,0.7763002", "l0.2218351,0.7701450", "l0.2213532,0.7684593", "l0.2192787,0.7652796", "l0.2170327,0.7630958", "l0.2164365,0.7619976", "l0.2162160,0.7587157", "l0.2153993,0.7531479", "l0.2154646,0.7489720", "l0.2150889,0.7461881", "l0.2128838,0.7417569", "l0.2122222,0.7411567", "l0.2088981,0.7416547", "l0.2072483,0.7404671", "l0.2058354,0.7363934", "l0.2043571,0.7339032", "l0.2043816,0.7323580", "l0.2054434,0.7281822", "l0.2049778,0.7228059", "l0.2039243,0.7211075", "l0.2028707,0.7202646", "l0.2004450,0.7161271", "l0.1908158,0.6978402", "l0.1908158,0.6978402", "l0.1604008,0.6841378", "l0.1244322,0.6829374", "l0.1040711,0.7026801", "l0.0667630,0.7298167", "l0.0656604,0.7312087", "l0.0633246,0.7394710", "l0.0633246,0.7394710", "l0.0562272,0.7340437", "l0.0546183,0.7338010", "l0.0535647,0.7313109", "l0.0520211,0.7312087", "l0.0499956,0.7287696", "l0.0484520,0.7301615", "l0.0489584,0.7312598", "l0.0478558,0.7320132", "l0.0486072,0.7341586", "l0.0499303,0.7348993", "l0.0510982,0.7364955", "l0.0530583,0.7369936", "l0.0529685,0.7395349", "l0.0534504,0.7400840", "l0.0547980,0.7413738", "l0.0613236,0.7459583", "l0.0613236,0.7459583", "l0.0585876,0.7552039", "l0.0585876,0.7552039", "l0.0538914,0.7688807", "l0.0476516,0.7637599", "l0.0439028,0.7614740", "l0.0416078,0.7591882", "l0.0400234,0.7569534", "l0.0375813,0.7522284", "l0.0375813,0.7522284", "l0.0378427,0.7521263", "l0.0379325,0.7504406", "l0.0396068,0.7476567", "l0.0396722,0.7468139", "l0.0400234,0.7467117", "l0.0398927,0.7460604", "l0.0402030,0.7454091", "l0.0401132,0.7448600", "l0.0408237,0.7439661", "l0.0404726,0.7431744", "l0.0406686,0.7416292", "l0.0408646,0.7422294", "l0.0410443,0.7409907", "l0.0415751,0.7403394", "l0.0420162,0.7406842", "l0.0427186,0.7397903", "l0.0446542,0.7360614", "l0.0449401,0.7353590", "l0.0448747,0.7336223", "l0.0452504,0.7319366", "l0.0474147,0.7277097", "l0.0458956,0.7247725", "l0.0452994,0.7218354", "l0.0442867,0.7216821", "l0.0431188,0.7224739", "l0.0403174,0.7178894", "l0.0349841,0.7112617", "l0.0348045,0.7115171", "l0.0350658,0.7128069", "l0.0340776,0.7116065", "l0.0331710,0.7112617", "l0.0309250,0.7065367", "l0.0254121,0.7038933", "l0.0242033,0.7031909", "l0.0240972,0.7026418", "l0.0262615,0.6968058", "l0.0265718,0.6947115", "l0.0284422,0.6911231", "l0.0288587,0.6894246", "l0.0283932,0.6873303", "l0.0266290,0.6849806", "l0.0266045,0.6821456", "l0.0259430,0.6799492", "l0.0269557,0.6772036", "l0.0312109,0.6706269", "l0.0327300,0.6640375", "l0.0350005,0.6561966", "l0.0403582,0.6457634", "l0.0415915,0.6474618", "l0.0421387,0.6465168", "l0.0438783,0.6432221", "l0.0427512,0.6414726", "l0.0444664,0.6387781", "l0.0342409,0.6230963", "l0.0366176,0.6195973", "l0.0377447,0.6166984", "l0.0405461,0.6128035", "l0.0417140,0.6118074", "l0.0428819,0.6100579", "l0.0437640,0.6097131", "l0.0455036,0.6064567", "l0.0462305,0.6064057", "l0.0493586,0.6036601", "l0.0495791,0.6013104", "l0.0527316,0.5978624", "l0.0542998,0.5937632", "l0.0547816,0.5933673", "l0.0557944,0.5934695", "l0.0572073,0.5905706", "l0.0579587,0.5900726", "l0.0578934,0.5895746", "l0.0585794,0.5884252", "l0.0589796,0.5884763", "l0.0604987,0.5866246", "l0.0619280,0.5831767", "l0.0684945,0.5738672", "l0.0691969,0.5721177", "l0.0695236,0.5719645", "l0.0692785,0.5700106", "l0.0709120,0.5687081", "l0.0721943,0.5662051", "l0.0746444,0.5648004", "l0.0813661,0.5583387", "l0.0821175,0.5582876", "l0.0847392,0.5567296", "l0.0869444,0.5542267", "l0.0875814,0.5541245", "l0.0879326,0.5524772", "l0.0890597,0.5505233", "l0.0903583,0.5504722", "l0.0908401,0.5498210", "l0.0915670,0.5496677", "l0.0918774,0.5489143", "l0.0917876,0.5474585", "l0.0914119,0.5464113", "l0.0944092,0.5459133", "l0.0953158,0.5445596", "l0.0963286,0.5421078", "l0.0955772,0.5397964", "l0.0968758,0.5374467", "l0.0981989,0.5360930", "l0.0995628,0.5359398", "l0.1035076,0.5340370", "l0.1046347,0.5328877", "l0.1066602,0.5298228", "l0.1065295,0.5276647", "l0.1095677,0.5238081", "l0.1095432,0.5215988", "l0.1109316,0.5168866", "l0.1058598,0.5106165", "l0.1048715,0.5052019", "l0.1068807,0.5034396", "l0.1067255,0.4993787", "l0.1074524,0.4947559", "l0.1110215,0.4846802", "c", "m0.1910853,0.5373700", "l0.1910853,0.5373700", "l0.1908648,0.5386215", "l0.1896070,0.5405753", "l0.1899174,0.5415714", "l0.1895008,0.5420695", "l0.1885779,0.5421205", "l0.1876714,0.5429761", "l0.1872712,0.5424270", "l0.1862176,0.5436785", "l0.1861278,0.5433848", "l0.1856622,0.5435891", "l0.1855560,0.5425420", "l0.1852457,0.5425930", "l0.1852049,0.5431422", "l0.1847883,0.5428484", "l0.1842575,0.5451598", "l0.1836612,0.5460665", "l0.1837266,0.5468200", "l0.1846740,0.5480204", "l0.1857521,0.5477650", "l0.1861931,0.5472669", "l0.1866750,0.5476628", "l0.1872303,0.5471137", "l0.1883738,0.5471648", "l0.1902686,0.5441127", "l0.1922941,0.5434614", "l0.1924901,0.5430655", "l0.1929719,0.5435636", "l0.1933476,0.5431677", "l0.1966309,0.5471775", "l0.1990566,0.5479310", "l0.1998896,0.5486844", "l0.2001346,0.5478799", "l0.2003307,0.5482247", "l0.2010575,0.5467178", "l0.2003715,0.5462198", "l0.2001101,0.5455685", "l0.2043408,0.5361952", "l0.2034179,0.5343435", "l0.2035486,0.5340498", "l0.2032382,0.5336028", "l0.2034179,0.5331048", "l0.2028870,0.5341519", "l0.2024215,0.5334496", "l0.2029768,0.5327983", "l0.2014986,0.5317001", "l0.2006410,0.5295930", "l0.2000693,0.5293376", "l0.1992117,0.5302953", "l0.1990566,0.5299506", "l0.1996773,0.5293504", "l0.1996528,0.5283032", "l0.1987054,0.5267452", "l0.1981990,0.5248936", "l0.1976681,0.5248425", "l0.1979295,0.5236421", "l0.1969821,0.5234888", "l0.1965165,0.5253916", "l0.1968514,0.5256470", "l0.1959040,0.5274987", "l0.1958141,0.5286991", "l0.1941807,0.5304997", "l0.1926207,0.5331048", "l0.1924656,0.5337050", "l0.1928168,0.5342030", "l0.1922205,0.5357610", "l0.1922205,0.5357610", "l0.1922205,0.5357610", "l0.1910853,0.5373700", "c", "m0.1809742,0.5473946", "l0.1811702,0.5460921", "l0.1823381,0.5443426", "l0.1827383,0.5430400", "l0.1825423,0.5426952", "l0.1828935,0.5407414", "l0.1828935,0.5376893", "l0.1832039,0.5369358", "l0.1815051,0.5350842", "l0.1809579,0.5360419", "l0.1802555,0.5349948", "l0.1794388,0.5382001", "l0.1770784,0.5418141", "l0.1757798,0.5425675", "l0.1748978,0.5448789", "l0.1754531,0.5465390", "l0.1771029,0.5479948", "l0.1774378,0.5492974", "l0.1769722,0.5498976", "l0.1776746,0.5507532", "l0.1775194,0.5510086", "l0.1779196,0.5520047", "l0.1798798,0.5502551", "l0.1812029,0.5477011", "l0.1812029,0.5477011", "l0.1812029,0.5477011", "l0.1809742,0.5473946", "c", "m0.0479456,0.7364062", "l0.0468675,0.7396881", "l0.0477251,0.7407353", "l0.0483458,0.7379003", "l0.0498649,0.7393433", "l0.0505510,0.7382961", "l0.0488113,0.7357038", "l0.0483050,0.7358570", "l0.0482151,0.7366488", "l0.0479456,0.7364062", "c", "m0.2412487,0.4217104", "l0.2435600,0.4238303", "l0.2443278,0.4252350", "l0.2436009,0.4261928", "l0.2438214,0.4273038", "l0.2430537,0.4279551", "l0.2433885,0.4291172", "l0.2431027,0.4294747", "l0.2433477,0.4304836", "l0.2430618,0.4306879", "l0.2435029,0.4327056", "l0.2428413,0.4328588", "l0.2433967,0.4342125", "l0.2438786,0.4386437", "l0.2436989,0.4399080", "l0.2430373,0.4412105", "l0.2494977,0.4558452", "l0.2501837,0.4571988", "l0.2508453,0.4576074", "l0.2504532,0.4592165", "l0.2504532,0.4592165", "l0.2493098,0.4604680", "l0.2498815,0.4618216", "l0.2486728,0.4629326", "l0.2486728,0.4629326", "l0.2467126,0.4632902", "l0.2468433,0.4639925", "l0.2478805,0.4634434", "l0.2480112,0.4638010", "l0.2462716,0.4656144", "l0.2464268,0.4664189", "l0.2454549,0.4674277", "l0.2452752,0.4671212", "l0.2439112,0.4690878", "l0.2439112,0.4710928", "l0.2449076,0.4705947", "l0.2451037,0.4716036", "l0.2446218,0.4719101", "l0.2454794,0.4726635", "l0.2459612,0.4741704", "l0.2459204,0.4747706", "l0.2449730,0.4763285", "l0.2450628,0.4766350", "l0.2440909,0.4775928", "l0.2420654,0.4831734", "l0.2417142,0.4831734", "l0.2414039,0.4837225", "l0.2411425,0.4835692", "l0.2407423,0.4853315", "l0.2387577,0.4884474", "l0.2383412,0.4880899", "l0.2375898,0.4866852", "l0.2373938,0.4870810", "l0.2372141,0.4868256", "l0.2368874,0.4858168", "l0.2368874,0.4848079", "l0.2378756,0.4833011", "l0.2376796,0.4823433", "l0.2388720,0.4814877", "l0.2390517,0.4809386", "l0.2369364,0.4778737", "l0.2382595,0.4743619", "l0.2375081,0.4730594", "l0.2372631,0.4733148", "l0.2360707,0.4727146", "l0.2358746,0.4719101", "l0.2351069,0.4727657", "l0.2340043,0.4706075", "l0.2337593,0.4725230", "l0.2334081,0.4722165", "l0.2329916,0.4727657", "l0.2329671,0.4733148", "l0.2324852,0.4734169", "l0.2322239,0.4743747", "l0.2301984,0.4737745", "l0.2289651,0.4714631", "l0.2301984,0.4697519", "l0.2303127,0.4699562", "l0.2313745,0.4680918", "l0.2315541,0.4683472", "l0.2325914,0.4662912", "l0.2290468,0.4611703", "l0.2262454,0.4561900", "l0.2269723,0.4548363", "l0.2263516,0.4539296", "l0.2276502,0.4517204", "l0.2274542,0.4509669", "l0.2254940,0.4488088", "l0.2246773,0.4502646", "l0.2245221,0.4499070", "l0.2241464,0.4503157", "l0.2235992,0.4490642", "l0.2226518,0.4484640", "l0.2148276,0.4342763", "l0.2148276,0.4342763", "l0.2310478,0.4171643", "l0.2393131,0.4208932", "l0.2393131,0.4208932", "l0.2412487,0.4217104", "c"]}, {"n": "Valais", "u": "CH-VS", "i": ["m0.5412654,0.5845048", "l0.5430786,0.5849007", "l0.5435359,0.5862032", "l0.5439525,0.5864075", "l0.5434298,0.5882975", "l0.5435196,0.5897023", "l0.5431602,0.5929587", "l0.5434298,0.5955127", "l0.5439361,0.5972111", "l0.5434298,0.5982072", "l0.5436911,0.6009656", "l0.5426130,0.6044135", "l0.5427682,0.6048605", "l0.5423272,0.6075550", "l0.5408489,0.6100579", "l0.5407346,0.6107092", "l0.5412246,0.6124587", "l0.5403425,0.6177584", "l0.5407182,0.6184607", "l0.5406692,0.6196100", "l0.5411593,0.6202613", "l0.5411593,0.6219087", "l0.5424987,0.6246543", "l0.5435849,0.6304008", "l0.5440913,0.6308478", "l0.5440668,0.6330953", "l0.5444017,0.6357005", "l0.5453899,0.6393911", "l0.5462965,0.6396975", "l0.5470887,0.6412427", "l0.5479218,0.6410384", "l0.5494899,0.6429922", "l0.5507640,0.6436435", "l0.5510090,0.6450355", "l0.5513847,0.6453292", "l0.5517114,0.6441416", "l0.5521524,0.6441926", "l0.5529038,0.6431838", "l0.5533857,0.6434392", "l0.5545373,0.6451376", "l0.5548476,0.6463380", "l0.5560155,0.6472830", "l0.5560155,0.6472830", "l0.5561217,0.6484323", "l0.5552805,0.6489304", "l0.5537369,0.6514716", "l0.5519156,0.6558646", "l0.5512050,0.6569628", "l0.5504781,0.6569628", "l0.5492040,0.6600660", "l0.5488038,0.6625562", "l0.5483628,0.6633096", "l0.5466477,0.6626072", "l0.5458554,0.6626583", "l0.5449734,0.6636544", "l0.5431602,0.6647526", "l0.5420413,0.6638076", "l0.5409387,0.6647526", "l0.5391093,0.6648548", "l0.5382517,0.6644972", "l0.5372553,0.6649059", "l0.5378515,0.6688391", "l0.5376718,0.6693882", "l0.5370838,0.6697458", "l0.5359812,0.6734364", "l0.5365284,0.6748794", "l0.5366183,0.6761820", "l0.5371246,0.6764246", "l0.5372145,0.6768715", "l0.5369449,0.6774717", "l0.5362426,0.6776250", "l0.5358260,0.6782252", "l0.5358015,0.6801663", "l0.5350338,0.6811113", "l0.5354912,0.6850062", "l0.5354912,0.6850062", "l0.5342171,0.6857979", "l0.5330492,0.6851466", "l0.5303621,0.6859512", "l0.5288593,0.6879433", "l0.5275607,0.6911869", "l0.5249390,0.6952223", "l0.5225787,0.6975082", "l0.5218110,0.6988107", "l0.5206431,0.6991555", "l0.5183481,0.6987596", "l0.5175313,0.6993598", "l0.5168698,0.7030887", "l0.5150403,0.7056300", "l0.5141827,0.7076732", "l0.5142889,0.7080308", "l0.5174660,0.7099208", "l0.5189198,0.7098186", "l0.5202674,0.7120151", "l0.5203980,0.7130623", "l0.5199325,0.7156035", "l0.5206186,0.7176340", "l0.5203327,0.7187322", "l0.5183889,0.7225250", "l0.5149341,0.7250535", "l0.5130148,0.7291399", "l0.5106545,0.7278501", "l0.5081635,0.7291399", "l0.5079919,0.7306340", "l0.5087352,0.7323708", "l0.5091109,0.7344651", "l0.5088495,0.7359081", "l0.5079674,0.7366105", "l0.5080083,0.7381940", "l0.5076816,0.7384494", "l0.5063340,0.7378492", "l0.5056969,0.7384494", "l0.5057214,0.7400329", "l0.5054764,0.7404926", "l0.5040635,0.7410290", "l0.5023892,0.7408374", "l0.4997920,0.7439150", "l0.4992203,0.7461115", "l0.4993673,0.7484995", "l0.4978319,0.7507854", "l0.4975378,0.7530713", "l0.4968600,0.7537225", "l0.4968845,0.7554082", "l0.4965986,0.7569023", "l0.4957982,0.7572982", "l0.4952265,0.7583964", "l0.4939524,0.7596862", "l0.4929152,0.7591882", "l0.4922944,0.7593414", "l0.4902935,0.7617294", "l0.4871654,0.7627638", "l0.4851317,0.7627638", "l0.4824447,0.7597884", "l0.4820527,0.7595330", "l0.4809501,0.7597884", "l0.4773320,0.7643090", "l0.4750207,0.7709240", "l0.4735179,0.7719584", "l0.4706757,0.7764790", "l0.4691974,0.7772835", "l0.4688217,0.7800163", "l0.4671719,0.7812040", "l0.4673271,0.7820468", "l0.4683153,0.7822000", "l0.4693771,0.7838857", "l0.4720886,0.7850350", "l0.4727502,0.7860694", "l0.4745551,0.7864781", "l0.4748165,0.7897472", "l0.4753882,0.7921863", "l0.4765643,0.7928759", "l0.4781242,0.7971029", "l0.4800027,0.7976903", "l0.4809011,0.7986353", "l0.4820037,0.8056844", "l0.4835065,0.8092090", "l0.4839638,0.8094133", "l0.4834820,0.8114949", "l0.4840782,0.8144192", "l0.4864303,0.8192336", "l0.4867652,0.8206766", "l0.4867652,0.8221069", "l0.4861690,0.8231540", "l0.4852461,0.8236010", "l0.4847560,0.8255804", "l0.4833921,0.8283643", "l0.4832614,0.8308928", "l0.4840782,0.8350559", "l0.4839230,0.8383761", "l0.4833676,0.8400107", "l0.4821344,0.8415048", "l0.4779690,0.8429351", "l0.4771768,0.8433820", "l0.4756985,0.8450677", "l0.4754617,0.8457573", "l0.4755434,0.8475962", "l0.4751758,0.8509164", "l0.4732810,0.8547347", "l0.4721539,0.8550795", "l0.4700141,0.8569184", "l0.4669922,0.8578506", "l0.4658488,0.8575058", "l0.4644604,0.8577612", "l0.4629168,0.8592937", "l0.4572732,0.8605324", "l0.4563503,0.8693949", "l0.4552232,0.8719234", "l0.4549618,0.8739538", "l0.4555825,0.8800835", "l0.4566851,0.8837486", "l0.4568566,0.8853832", "l0.4573467,0.8868645", "l0.4578939,0.8876052", "l0.4578694,0.8881032", "l0.4567668,0.8894952", "l0.4563258,0.8896356", "l0.4554682,0.8891504", "l0.4528465,0.8936965", "l0.4531814,0.8955738", "l0.4538837,0.8973105", "l0.4522095,0.8998773", "l0.4526668,0.9019589", "l0.4523646,0.9038872", "l0.4503146,0.9037339", "l0.4499635,0.9040404", "l0.4485505,0.9085866", "l0.4485015,0.9110512", "l0.4475541,0.9118047", "l0.4464760,0.9117536", "l0.4448916,0.9098253", "l0.4402444,0.9116514", "l0.4394032,0.9104638", "l0.4386763,0.9102212", "l0.4352787,0.9110129", "l0.4333839,0.9107575", "l0.4321098,0.9114471", "l0.4297249,0.9110129", "l0.4292839,0.9118047", "l0.4289572,0.9139245", "l0.4271686,0.9173852", "l0.4263519,0.9199521", "l0.4236485,0.9212929", "l0.4233381,0.9218803", "l0.4232891,0.9228253", "l0.4238853,0.9251495", "l0.4239507,0.9266819", "l0.4238690,0.9274609", "l0.4228073,0.9299894", "l0.4233136,0.9330032", "l0.4229134,0.9342930", "l0.4217047,0.9350720", "l0.4213126,0.9386859", "l0.4213535,0.9410995", "l0.4228073,0.9444070", "l0.4230033,0.9454924", "l0.4227828,0.9470759", "l0.4219252,0.9489021", "l0.4208471,0.9494001", "l0.4199895,0.9506771", "l0.4189033,0.9483657", "l0.4173597,0.9487105", "l0.4158406,0.9484551", "l0.4144113,0.9479188", "l0.4132189,0.9466290", "l0.4107932,0.9456967", "l0.4082205,0.9478166", "l0.4070281,0.9497960", "l0.4059500,0.9500897", "l0.4050026,0.9490553", "l0.4037693,0.9459394", "l0.4028383,0.9448539", "l0.4017357,0.9446624", "l0.3991140,0.9402566", "l0.3979706,0.9402183", "l0.3953489,0.9392733", "l0.3948833,0.9393755", "l0.3933887,0.9434237", "l0.3919268,0.9442665", "l0.3919268,0.9462331", "l0.3917063,0.9469738", "l0.3888641,0.9471781", "l0.3880718,0.9464885", "l0.3857850,0.9417891", "l0.3856707,0.9407547", "l0.3860218,0.9399119", "l0.3863077,0.9367576", "l0.3857197,0.9340376", "l0.3837513,0.9317645", "l0.3813747,0.9313175", "l0.3800271,0.9303853", "l0.3795860,0.9294914", "l0.3790633,0.9270267", "l0.3777811,0.9241024", "l0.3763273,0.9217399", "l0.3761068,0.9204501", "l0.3755596,0.9203479", "l0.3720476,0.9234639", "l0.3704387,0.9243578", "l0.3662325,0.9233617", "l0.3640927,0.9246515", "l0.3612750,0.9239619", "l0.3596905,0.9240641", "l0.3589637,0.9236554", "l0.3584736,0.9228253", "l0.3575507,0.9171426", "l0.3566442,0.9156102", "l0.3554762,0.9155080", "l0.3532057,0.9164530", "l0.3513599,0.9161465", "l0.3503390,0.9168489", "l0.3499225,0.9187644", "l0.3493508,0.9200031", "l0.3495468,0.9236554", "l0.3501920,0.9280611", "l0.3499470,0.9293892", "l0.3491303,0.9310238", "l0.3451855,0.9303342", "l0.3438624,0.9283548", "l0.3417225,0.9298873", "l0.3395664,0.9282144", "l0.3386598,0.9312664", "l0.3372550,0.9315218", "l0.3354011,0.9327095", "l0.3337921,0.9352763", "l0.3337268,0.9361191", "l0.3344537,0.9395160", "l0.3339473,0.9418912", "l0.3330897,0.9422360", "l0.3323138,0.9415464", "l0.3311214,0.9415464", "l0.3300923,0.9428745", "l0.3288754,0.9434747", "l0.3267193,0.9465907", "l0.3254370,0.9495917", "l0.3232155,0.9520180", "l0.3225539,0.9533461", "l0.3201528,0.9548785", "l0.3195566,0.9547764", "l0.3186091,0.9534483", "l0.3169512,0.9559640", "l0.3171064,0.9576496", "l0.3153014,0.9604591", "l0.3145500,0.9608039", "l0.3140191,0.9605612", "l0.3108666,0.9572027", "l0.3096578,0.9574453", "l0.3080734,0.9538441", "l0.3058029,0.9519669", "l0.3022093,0.9540357", "l0.3008208,0.9537420", "l0.3002246,0.9534483", "l0.2996937,0.9514689", "l0.2992364,0.9507793", "l0.2959940,0.9502429", "l0.2945402,0.9483657", "l0.2927352,0.9515200", "l0.2906852,0.9584797", "l0.2892968,0.9595652", "l0.2866506,0.9646477", "l0.2857930,0.9648009", "l0.2851478,0.9628216", "l0.2847313,0.9623874", "l0.2825261,0.9638560", "l0.2803046,0.9630259", "l0.2795124,0.9640092", "l0.2787610,0.9638176", "l0.2774787,0.9649925", "l0.2768825,0.9674571", "l0.2759841,0.9685426", "l0.2751021,0.9688491", "l0.2740403,0.9711605", "l0.2734523,0.9735868", "l0.2739750,0.9775328", "l0.2719087,0.9793079", "l0.2708878,0.9788609", "l0.2692788,0.9772774", "l0.2682007,0.9768815", "l0.2670981,0.9749660", "l0.2673187,0.9738805", "l0.2671880,0.9732804", "l0.2660201,0.9733825", "l0.2655382,0.9727440", "l0.2654892,0.9722460", "l0.2662161,0.9709179", "l0.2641906,0.9690917", "l0.2635535,0.9692833", "l0.2623611,0.9706242", "l0.2613484,0.9709689", "l0.2596251,0.9725525", "l0.2591432,0.9747106", "l0.2568564,0.9773796", "l0.2558600,0.9791036", "l0.2533934,0.9796016", "l0.2522010,0.9789631", "l0.2516702,0.9777244", "l0.2512945,0.9751576", "l0.2504369,0.9726929", "l0.2506166,0.9711605", "l0.2504369,0.9699856", "l0.2479050,0.9664738", "l0.2466718,0.9634218", "l0.2466228,0.9609954", "l0.2459449,0.9608550", "l0.2439357,0.9586840", "l0.2439847,0.9540868", "l0.2433395,0.9525033", "l0.2417306,0.9514178", "l0.2397704,0.9474207", "l0.2397051,0.9441643", "l0.2381451,0.9404099", "l0.2383820,0.9376515", "l0.2387822,0.9366555", "l0.2383167,0.9336417", "l0.2384065,0.9320071", "l0.2377041,0.9312281", "l0.2360053,0.9307301", "l0.2339063,0.9290444", "l0.2324117,0.9253411", "l0.2322320,0.9243067", "l0.2325016,0.9230169", "l0.2356296,0.9202968", "l0.2347721,0.9189687", "l0.2336205,0.9161976", "l0.2328527,0.9161465", "l0.2326077,0.9157507", "l0.2328037,0.9132349", "l0.2324771,0.9128901", "l0.2326077,0.9118430", "l0.2323872,0.9111023", "l0.2312193,0.9090846", "l0.2307619,0.9094805", "l0.2290876,0.9094805", "l0.2267681,0.9071563", "l0.2265721,0.9066583", "l0.2268580,0.9060198", "l0.2258452,0.8997879", "l0.2235502,0.8966209", "l0.2226437,0.8941435", "l0.2218106,0.8940924", "l0.2201608,0.8888950", "l0.2192787,0.8839529", "l0.2173349,0.8843488", "l0.2162813,0.8825609", "l0.2157015,0.8809264", "l0.2161915,0.8797898", "l0.2162323,0.8780531", "l0.2147786,0.8765206", "l0.2129491,0.8780020", "l0.2113891,0.8824205", "l0.2104581,0.8840040", "l0.2093555,0.8850894", "l0.2065786,0.8859834", "l0.2059824,0.8882564", "l0.2039814,0.8871710", "l0.2027727,0.8854853", "l0.2021928,0.8837997", "l0.2029442,0.8782063", "l0.2035159,0.8773124", "l0.2035649,0.8762780", "l0.2051902,0.8734558", "l0.2061213,0.8729067", "l0.2054760,0.8704293", "l0.2062764,0.8682073", "l0.2045123,0.8621670", "l0.2049942,0.8616689", "l0.2054760,0.8597917", "l0.2062519,0.8587956", "l0.2068645,0.8563693", "l0.2069380,0.8555265", "l0.2065623,0.8536876", "l0.2079262,0.8486306", "l0.2077955,0.8477494", "l0.2061866,0.8473535", "l0.2047083,0.8483879", "l0.2038916,0.8484390", "l0.2029687,0.8473025", "l0.1970637,0.8463064", "l0.1956263,0.8456679", "l0.1950138,0.8440844", "l0.1939112,0.8437268", "l0.1903421,0.8444802", "l0.1896070,0.8454636", "l0.1882676,0.8434331", "l0.1879572,0.8420411", "l0.1859562,0.8423476", "l0.1854662,0.8413005", "l0.1848700,0.8357965", "l0.1840124,0.8327189", "l0.1845188,0.8284664", "l0.1872058,0.8240479", "l0.1887985,0.8190803", "l0.1869853,0.8085194", "l0.1883738,0.8047394", "l0.1885534,0.8035518", "l0.1892558,0.8029133", "l0.1909546,0.7977924", "l0.1906933,0.7957109", "l0.1908484,0.7946127", "l0.1912650,0.7938720", "l0.1928086,0.7932207", "l0.1935763,0.7919309", "l0.1948341,0.7865164", "l0.1963532,0.7858779", "l0.1977416,0.7842433", "l0.1982317,0.7828896", "l0.1981173,0.7811018", "l0.1991954,0.7787649", "l0.1993996,0.7766833", "l0.1992607,0.7734014", "l0.2003633,0.7704770", "l0.2001020,0.7681401", "l0.1991954,0.7669397", "l0.1991137,0.7654966", "l0.1984522,0.7647560", "l0.1977008,0.7647560", "l0.1966635,0.7659053", "l0.1963532,0.7655477", "l0.1957570,0.7637599", "l0.1946544,0.7630703", "l0.1938458,0.7612697", "l0.1927596,0.7607844", "l0.1923431,0.7598778", "l0.1925636,0.7577962", "l0.1917060,0.7552039", "l0.1910200,0.7546164", "l0.1904482,0.7533650", "l0.1895662,0.7528286", "l0.1880879,0.7505811", "l0.1865443,0.7508876", "l0.1860216,0.7503384", "l0.1856459,0.7472480", "l0.1858419,0.7460093", "l0.1852049,0.7447196", "l0.1832610,0.7445663", "l0.1827138,0.7437235", "l0.1813254,0.7381429", "l0.1804842,0.7371085", "l0.1800023,0.7354612", "l0.1796674,0.7334179", "l0.1799370,0.7305830", "l0.1808354,0.7289356", "l0.1820931,0.7277991", "l0.1844780,0.7273521", "l0.1857112,0.7241085", "l0.1867485,0.7228698", "l0.1873855,0.7213246", "l0.1875652,0.7196772", "l0.1866831,0.7182853", "l0.1866586,0.7160505", "l0.1876305,0.7123599", "l0.1905789,0.6977125", "l0.1905789,0.6977125", "l0.2002163,0.7159994", "l0.2026338,0.7201242", "l0.2036956,0.7209798", "l0.2047491,0.7226654", "l0.2052147,0.7280417", "l0.2041529,0.7322303", "l0.2041366,0.7337627", "l0.2056149,0.7362529", "l0.2070197,0.7403394", "l0.2086776,0.7415270", "l0.2120017,0.7410290", "l0.2126632,0.7416292", "l0.2148684,0.7460604", "l0.2152441,0.7488443", "l0.2151788,0.7530202", "l0.2159955,0.7585880", "l0.2162078,0.7618699", "l0.2168040,0.7629681", "l0.2190582,0.7651518", "l0.2211245,0.7683316", "l0.2216146,0.7700301", "l0.2223823,0.7761853", "l0.2244078,0.7801568", "l0.2272745,0.7840900", "l0.2277155,0.7882148", "l0.2288589,0.7905901", "l0.2292346,0.7922757", "l0.2304271,0.7937188", "l0.2307129,0.7952129", "l0.2307374,0.7979457", "l0.2309334,0.7987374", "l0.2320360,0.8003720", "l0.2328282,0.8075233", "l0.2348374,0.8098092", "l0.2358093,0.8116992", "l0.2362667,0.8136275", "l0.2370344,0.8149173", "l0.2374591,0.8168073", "l0.2377449,0.8161560", "l0.2383820,0.8161560", "l0.2392232,0.8152621", "l0.2401053,0.8149683", "l0.2432742,0.8120951", "l0.2441563,0.8107542", "l0.2457652,0.8098603", "l0.2471781,0.8107031", "l0.2495793,0.8096049", "l0.2505267,0.8083151", "l0.2513435,0.8064379", "l0.2519152,0.8063357", "l0.2540060,0.8044457", "l0.2550432,0.8023131", "l0.2555496,0.8018661", "l0.2556639,0.8010744", "l0.2567012,0.7991333", "l0.2570932,0.7988396", "l0.2568972,0.7960046", "l0.2575996,0.7924800", "l0.2579508,0.7919309", "l0.2600498,0.7923268", "l0.2611932,0.7917394", "l0.2620998,0.7898494", "l0.2633739,0.7888022", "l0.2636189,0.7863248", "l0.2642804,0.7846392", "l0.2659302,0.7836942", "l0.2670818,0.7812040", "l0.2678495,0.7802079", "l0.2694340,0.7763385", "l0.2706917,0.7766322", "l0.2717535,0.7754446", "l0.2717698,0.7734014", "l0.2712879,0.7690851", "l0.2722599,0.7681912", "l0.2728969,0.7682805", "l0.2729622,0.7663012", "l0.2735339,0.7663012", "l0.2718352,0.7633129", "l0.2718188,0.7589328", "l0.2789815,0.7463541", "l0.2789815,0.7463541", "l0.2789815,0.7463541", "l0.2789815,0.7463541", "l0.2813419,0.7477972", "l0.2833837,0.7475035", "l0.2844863,0.7470054", "l0.2852377,0.7460604", "l0.2857685,0.7460604", "l0.2880799,0.7418335", "l0.2877287,0.7410290", "l0.2878839,0.7348099", "l0.2876225,0.7336733", "l0.2879900,0.7318727", "l0.2889374,0.7319238", "l0.2900237,0.7304808", "l0.2941645,0.7276458", "l0.2957489,0.7284376", "l0.2986157,0.7236615", "l0.2990567,0.7255515", "l0.2990159,0.7295869", "l0.2981583,0.7317323", "l0.2984850,0.7332264", "l0.2981746,0.7355122", "l0.2996937,0.7389985", "l0.3014824,0.7388963", "l0.3047003,0.7375555", "l0.3069054,0.7356655", "l0.3082285,0.7358570", "l0.3100988,0.7329710", "l0.3108502,0.7326773", "l0.3128349,0.7301871", "l0.3134474,0.7288462", "l0.3143948,0.7284886", "l0.3168614,0.7243639", "l0.3182090,0.7229719", "l0.3185438,0.7240191", "l0.3213207,0.7215289", "l0.3241629,0.7209287", "l0.3268499,0.7179405", "l0.3270296,0.7187833", "l0.3279933,0.7197283", "l0.3293818,0.7203796", "l0.3301740,0.7199837", "l0.3314808,0.7202263", "l0.3312766,0.7218226", "l0.3320035,0.7227676", "l0.3325344,0.7219758", "l0.3337023,0.7219248", "l0.3344537,0.7200731", "l0.3344782,0.7191792", "l0.3358584,0.7185407", "l0.3365935,0.7198305", "l0.3371815,0.7232656", "l0.3371407,0.7247597", "l0.3377124,0.7257558", "l0.3390355,0.7250152", "l0.3402933,0.7259985", "l0.3407996,0.7257047", "l0.3416164,0.7245171", "l0.3420084,0.7230102", "l0.3433152,0.7228698", "l0.3463534,0.7235594", "l0.3489996,0.7220652", "l0.3489506,0.7205328", "l0.3496775,0.7187322", "l0.3526095,0.7164464", "l0.3510251,0.7143520", "l0.3481829,0.7127558", "l0.3466637,0.7108147", "l0.3476765,0.7074306", "l0.3477663,0.7062302", "l0.3493263,0.7051320", "l0.3516458,0.7047361", "l0.3523073,0.7040976", "l0.3535569,0.7041870", "l0.3541531,0.7047361", "l0.3545778,0.7041359", "l0.3563338,0.7033952", "l0.3572404,0.7024502", "l0.3588248,0.7023481", "l0.3592250,0.7034463", "l0.3613648,0.7051320", "l0.3618875,0.7035485", "l0.3624838,0.7030504", "l0.3621571,0.7011477", "l0.3622224,0.6998579", "l0.3634965,0.6991555", "l0.3641825,0.6982616", "l0.3647134,0.6967675", "l0.3643377,0.6937282", "l0.3645174,0.6929237", "l0.3647788,0.6924256", "l0.3664776,0.6918254", "l0.3671554,0.6911869", "l0.3683724,0.6880965", "l0.3701773,0.6903313", "l0.3795697,0.6961162", "l0.3806886,0.6974571", "l0.3821914,0.6984149", "l0.3830245,0.6982105", "l0.3833348,0.6992066", "l0.3852541,0.7016457", "l0.3862424,0.7034974", "l0.3869039,0.7037911", "l0.3881208,0.7031909", "l0.3885619,0.7017479", "l0.3896154,0.7003559", "l0.3923678,0.6991555", "l0.3938053,0.6977125", "l0.3949487,0.6959630", "l0.3968680,0.6943795", "l0.3971947,0.6934728", "l0.3987873,0.6922852", "l0.3990732,0.6910848", "l0.3999307,0.6913402", "l0.4004371,0.6898333", "l0.4017357,0.6892459", "l0.4023319,0.6873431", "l0.4034100,0.6861555", "l0.4039000,0.6848529", "l0.4052885,0.6839079", "l0.4061215,0.6817114", "l0.4118958,0.6778165", "l0.4122960,0.6773696", "l0.4129575,0.6753264", "l0.4157997,0.6730788", "l0.4166165,0.6715847", "l0.4170575,0.6713421", "l0.4186664,0.6720827", "l0.4223417,0.6719423", "l0.4235586,0.6724914", "l0.4238200,0.6715847", "l0.4254045,0.6708951", "l0.4264009,0.6697458", "l0.4269317,0.6694393", "l0.4276995,0.6698863", "l0.4283365,0.6697458", "l0.4289327,0.6687497", "l0.4299700,0.6683921", "l0.4303212,0.6674982", "l0.4312686,0.6676515", "l0.4323956,0.6653528", "l0.4339556,0.6650974", "l0.4342414,0.6643568", "l0.4339556,0.6635012", "l0.4355482,0.6618538", "l0.4358341,0.6619049", "l0.4364711,0.6593125", "l0.4379494,0.6573715", "l0.4398850,0.6567713", "l0.4406364,0.6572693", "l0.4427272,0.6547664", "l0.4435031,0.6542683", "l0.4439850,0.6533744", "l0.4444260,0.6518292", "l0.4442055,0.6510758", "l0.4447364,0.6488793", "l0.4434786,0.6457378", "l0.4435685,0.6447801", "l0.4430866,0.6442437", "l0.4425312,0.6425836", "l0.4425802,0.6412427", "l0.4438298,0.6398380", "l0.4443852,0.6383950", "l0.4452019,0.6375011", "l0.4465904,0.6369903", "l0.4474071,0.6377437", "l0.4500451,0.6317545", "l0.4511314,0.6321504", "l0.4535326,0.6296985", "l0.4542349,0.6294048", "l0.4562441,0.6300050", "l0.4578694,0.6298006", "l0.4587759,0.6312564", "l0.4603849,0.6325462", "l0.4626554,0.6329549", "l0.4643705,0.6352535", "l0.4644849,0.6347938", "l0.4661592,0.6341936", "l0.4675721,0.6331975", "l0.4693117,0.6350492", "l0.4706348,0.6354961", "l0.4714679,0.6353046", "l0.4721049,0.6364411", "l0.4732810,0.6369519", "l0.4741794,0.6367987", "l0.4761232,0.6378969", "l0.4773565,0.6404382", "l0.4780344,0.6409362", "l0.4780997,0.6418940", "l0.4788756,0.6426858", "l0.4816933,0.6434903", "l0.4834411,0.6449333", "l0.4855074,0.6456357", "l0.4861282,0.6462359", "l0.4867652,0.6454313", "l0.4892807,0.6454824", "l0.4894277,0.6457378", "l0.4889459,0.6475895", "l0.4890112,0.6487261", "l0.4903098,0.6501308", "l0.4905957,0.6510247", "l0.4914124,0.6511269", "l0.4927355,0.6498243", "l0.4952265,0.6492369", "l0.4960024,0.6496838", "l0.4965986,0.6489304", "l0.5005189,0.6476789", "l0.5010008,0.6479343", "l0.5019482,0.6475895", "l0.5022830,0.6478832", "l0.5034019,0.6475384", "l0.5041125,0.6479343", "l0.5062687,0.6465296", "l0.5076326,0.6462870", "l0.5092252,0.6441926", "l0.5100583,0.6439883", "l0.5104993,0.6432860", "l0.5121981,0.6431327", "l0.5132762,0.6420856", "l0.5142726,0.6395954", "l0.5156120,0.6385993", "l0.5172700,0.6384971", "l0.5177927,0.6381013", "l0.5198263,0.6345001", "l0.5203980,0.6318056", "l0.5210106,0.6313458", "l0.5222438,0.6314480", "l0.5226440,0.6310010", "l0.5245143,0.6307073", "l0.5271850,0.6282554", "l0.5280426,0.6267103", "l0.5286388,0.6240030", "l0.5301824,0.6220619", "l0.5316771,0.6187161", "l0.5304275,0.6180138", "l0.5303621,0.6168644", "l0.5309747,0.6141572", "l0.5306643,0.6136080", "l0.5304030,0.6118585", "l0.5306235,0.6098153", "l0.5321426,0.6061630", "l0.5321671,0.6048094", "l0.5325836,0.6032642", "l0.5326081,0.6012082", "l0.5320772,0.6006591", "l0.5321263,0.5979135", "l0.5327633,0.5943123", "l0.5345029,0.5937632", "l0.5366591,0.5888594", "l0.5374350,0.5882592", "l0.5376963,0.5884508", "l0.5387091,0.5838024", "c"]}, {"n": "Zug", "u": "CH-ZG", "i": ["m0.5407182,0.2844693", "l0.5416166,0.2860400", "l0.5419270,0.2898327", "l0.5423925,0.2908416", "l0.5425885,0.2947876", "l0.5427845,0.2960007", "l0.5435604,0.2969074", "l0.5434951,0.2976225", "l0.5457003,0.2971628", "l0.5471540,0.2976225", "l0.5478319,0.2968563", "l0.5483628,0.2981206", "l0.5487630,0.2976736", "l0.5494409,0.2995381", "l0.5505435,0.3003554", "l0.5513193,0.3002021", "l0.5525118,0.3029349", "l0.5534755,0.3027306", "l0.5550028,0.3040459", "l0.5547578,0.3044929", "l0.5549783,0.3051059", "l0.5554847,0.3044929", "l0.5569793,0.3050548", "l0.5571345,0.3055145", "l0.5585229,0.3039438", "l0.5593396,0.3034841", "l0.5604177,0.3033308", "l0.5610547,0.3037905", "l0.5620757,0.3021687", "l0.5635294,0.3013642", "l0.5636601,0.2996402", "l0.5670985,0.2999978", "l0.5676457,0.3003554", "l0.5679806,0.2986825", "l0.5694752,0.2977247", "l0.5707330,0.2983760", "l0.5728728,0.2981206", "l0.5741306,0.2993848", "l0.5748084,0.2994359", "l0.5775690,0.3012620", "l0.5788431,0.3014664", "l0.5805827,0.3030754", "l0.5821100,0.3056167", "l0.5824122,0.3097031", "l0.5824367,0.3175440", "l0.5841110,0.3229458", "l0.5915432,0.3234566", "l0.5918290,0.3247720", "l0.5921802,0.3249763", "l0.5946468,0.3239164", "l0.5952430,0.3244144", "l0.5962802,0.3241079", "l0.5964762,0.3287052", "l0.5977748,0.3298162", "l0.5996288,0.3298162", "l0.6001107,0.3290117", "l0.6033776,0.3276453", "l0.6033776,0.3276453", "l0.6042596,0.3283093", "l0.6043903,0.3297779", "l0.6046925,0.3301227", "l0.6048477,0.3331620", "l0.6052724,0.3340176", "l0.6040555,0.3347199", "l0.6029120,0.3359842", "l0.6017441,0.3385638", "l0.6015644,0.3397769", "l0.6018340,0.3408879", "l0.6022505,0.3414371", "l0.6022505,0.3424970", "l0.6009274,0.3475540", "l0.5990979,0.3517426", "l0.5962965,0.3523428", "l0.5961904,0.3543094", "l0.5949979,0.3558291", "l0.5932338,0.3595580", "l0.5929071,0.3617289", "l0.5916249,0.3628910", "l0.5892890,0.3628910", "l0.5854341,0.3621886", "l0.5846663,0.3623929", "l0.5842416,0.3636955", "l0.5822407,0.3644106", "l0.5817506,0.3640531", "l0.5813341,0.3644106", "l0.5806725,0.3655216", "l0.5805419,0.3663261", "l0.5800110,0.3667348", "l0.5775445,0.3677309", "l0.5767931,0.3685992", "l0.5751678,0.3690973", "l0.5744164,0.3684971", "l0.5748329,0.3665305", "l0.5743919,0.3628910", "l0.5705370,0.3629420", "l0.5674906,0.3640531", "l0.5662573,0.3640531", "l0.5657754,0.3656749", "l0.5591436,0.3598644", "l0.5591436,0.3598644", "l0.5592988,0.3531984", "l0.5563667,0.3467878", "l0.5532550,0.3509764", "l0.5510498,0.3533516", "l0.5510498,0.3533516", "l0.5502168,0.3527514", "l0.5502168,0.3527514", "l0.5491550,0.3453320", "l0.5482566,0.3452298", "l0.5463373,0.3475029", "l0.5457003,0.3477072", "l0.5453491,0.3484096", "l0.5450142,0.3480009", "l0.5447937,0.3483585", "l0.5442628,0.3481542", "l0.5439116,0.3489076", "l0.5437810,0.3482563", "l0.5431847,0.3486650", "l0.5427682,0.3481031", "l0.5426539,0.3489076", "l0.5419270,0.3476561", "l0.5418371,0.3464940", "l0.5422618,0.3448212", "l0.5421965,0.3430078", "l0.5413553,0.3396748", "l0.5413553,0.3396748", "l0.5419760,0.3375038", "l0.5418861,0.3355755", "l0.5413308,0.3329577", "l0.5420577,0.3304802", "l0.5420577,0.3275942", "l0.5411593,0.3227032", "l0.5405385,0.3219881", "l0.5393053,0.3215411", "l0.5391093,0.3209792", "l0.5387744,0.3164330", "l0.5389541,0.3151688", "l0.5398362,0.3128957", "l0.5399260,0.3117847", "l0.5391746,0.3087965", "l0.5387989,0.3052591", "l0.5389541,0.3022709", "l0.5380067,0.2999978", "l0.5375657,0.2965626", "l0.5380475,0.2943278", "l0.5401220,0.2907905", "l0.5402119,0.2889133", "l0.5412001,0.2860400", "c"]}, {"n": "Zürich", "u": "CH-ZH", "i": ["m0.5968928,0.0629448", "l0.5981750,0.0631491", "l0.5983955,0.0636089", "l0.5982404,0.0679380", "l0.6001760,0.0696747", "l0.6005109,0.0720244", "l0.6002658,0.0739144", "l0.6007722,0.0764685", "l0.6019891,0.0781924", "l0.6019401,0.0789076", "l0.6022505,0.0790097", "l0.6027814,0.0809508", "l0.6037288,0.0817681", "l0.6048068,0.0819724", "l0.6049375,0.0825854", "l0.6054031,0.0825854", "l0.6054684,0.0831473", "l0.6069630,0.0846797", "l0.6083106,0.0835559", "l0.6084249,0.0844243", "l0.6088415,0.0850756", "l0.6095030,0.0853820", "l0.6106709,0.0844243", "l0.6118797,0.0846286", "l0.6128761,0.0853310", "l0.6131783,0.0849223", "l0.6145504,0.0846797", "l0.6147464,0.0860972", "l0.6156040,0.0865058", "l0.6161757,0.0851777", "l0.6173436,0.0849223", "l0.6173926,0.0844754", "l0.6180297,0.0843221", "l0.6184054,0.0831983", "l0.6201858,0.0808486", "l0.6220643,0.0813084", "l0.6224155,0.0804911", "l0.6232077,0.0797759", "l0.6240898,0.0780903", "l0.6242695,0.0753958", "l0.6247513,0.0728417", "l0.6253884,0.0733014", "l0.6282551,0.0733014", "l0.6279692,0.0752425", "l0.6284103,0.0754468", "l0.6282306,0.0798781", "l0.6292678,0.0801335", "l0.6303459,0.0811551", "l0.6321345,0.0817681", "l0.6330166,0.0825343", "l0.6331310,0.0871699", "l0.6325347,0.0888045", "l0.6326409,0.0892131", "l0.6316935,0.0907455", "l0.6317180,0.0913585", "l0.6312770,0.0912563", "l0.6311626,0.0920098", "l0.6307053,0.0919715", "l0.6301091,0.0927249", "l0.6302642,0.0940530", "l0.6300437,0.0941041", "l0.6298640,0.0949214", "l0.6304194,0.0957897", "l0.6298477,0.0968114", "l0.6302397,0.0979734", "l0.6283204,0.0994548", "l0.6277487,0.1043969", "l0.6280346,0.1057760", "l0.6248820,0.1045501", "l0.6246452,0.1042436", "l0.6251025,0.1023153", "l0.6250127,0.1016513", "l0.6245553,0.1018045", "l0.6245798,0.1014980", "l0.6227258,0.0998634", "l0.6220398,0.0998124", "l0.6215334,0.0987907", "l0.6206350,0.0987397", "l0.6188464,0.0971178", "l0.6181440,0.0970157", "l0.6176540,0.0978713", "l0.6156938,0.0948703", "l0.6153181,0.0956876", "l0.6154978,0.0970157", "l0.6152120,0.0996591", "l0.6147873,0.0996080", "l0.6146157,0.1001699", "l0.6140849,0.1000167", "l0.6139542,0.1018045", "l0.6145014,0.1023664", "l0.6145259,0.1037839", "l0.6148526,0.1049077", "l0.6152528,0.1052141", "l0.6155631,0.1061847", "l0.6160205,0.1063379", "l0.6152936,0.1081130", "l0.6156040,0.1083684", "l0.6158000,0.1103094", "l0.6190016,0.1100030", "l0.6285409,0.1149961", "l0.6284348,0.1156602", "l0.6277732,0.1153026", "l0.6275282,0.1162731", "l0.6287451,0.1168222", "l0.6283858,0.1191720", "l0.6291372,0.1195295", "l0.6288921,0.1210619", "l0.6305011,0.1217132", "l0.6309258,0.1215600", "l0.6310973,0.1207555", "l0.6314975,0.1210619", "l0.6317425,0.1204490", "l0.6321100,0.1209087", "l0.6322244,0.1201425", "l0.6337680,0.1210619", "l0.6340294,0.1199382", "l0.6357282,0.1211513", "l0.6355321,0.1221219", "l0.6357935,0.1221730", "l0.6357690,0.1238586", "l0.6370921,0.1237565", "l0.6370104,0.1252250", "l0.6384560,0.1250846", "l0.6385295,0.1262977", "l0.6383498,0.1265020", "l0.6366756,0.1266553", "l0.6357690,0.1280855", "l0.6337027,0.1280345", "l0.6338088,0.1287879", "l0.6335475,0.1287879", "l0.6348052,0.1345983", "l0.6346909,0.1349048", "l0.6352626,0.1355178", "l0.6357282,0.1372418", "l0.6360793,0.1372929", "l0.6358343,0.1377015", "l0.6358833,0.1383655", "l0.6362345,0.1383655", "l0.6362999,0.1398341", "l0.6383498,0.1415198", "l0.6428909,0.1417241", "l0.6449163,0.1431416", "l0.6454717,0.1424392", "l0.6462394,0.1432948", "l0.6465498,0.1429884", "l0.6469010,0.1434992", "l0.6485998,0.1442143", "l0.6487958,0.1448273", "l0.6483793,0.1478793", "l0.6487060,0.1483391", "l0.6484854,0.1503184", "l0.6487713,0.1515444", "l0.6485508,0.1551456", "l0.6482241,0.1555542", "l0.6478076,0.1579933", "l0.6476932,0.1629865", "l0.6485344,0.1635356", "l0.6487060,0.1649148", "l0.6461088,0.1664855", "l0.6459536,0.1687714", "l0.6456187,0.1693843", "l0.6458637,0.1707635", "l0.6456187,0.1718234", "l0.6459291,0.1725386", "l0.6470807,0.1726918", "l0.6472113,0.1738539", "l0.6480934,0.1757439", "l0.6484691,0.1758460", "l0.6493512,0.1799580", "l0.6509111,0.1822950", "l0.6506906,0.1845298", "l0.6498739,0.1853471", "l0.6508866,0.1877862", "l0.6507804,0.1881820", "l0.6518177,0.1893058", "l0.6535165,0.1895101", "l0.6539330,0.1900593", "l0.6563097,0.1897145", "l0.6563097,0.1904679", "l0.6555828,0.1918471", "l0.6551254,0.1920003", "l0.6540637,0.1911320", "l0.6540637,0.1911320", "l0.6513276,0.1910298", "l0.6513276,0.1910298", "l0.6509765,0.1923451", "l0.6520790,0.1935200", "l0.6516380,0.1949375", "l0.6519729,0.2004797", "l0.6508213,0.2041320", "l0.6501434,0.2052941", "l0.6499229,0.2068137", "l0.6504537,0.2071713", "l0.6528713,0.2073756", "l0.6544802,0.2087548", "l0.6559585,0.2119474", "l0.6572408,0.2130584", "l0.6579840,0.2181409", "l0.6587844,0.2201714", "l0.6587844,0.2201714", "l0.6590457,0.2205672", "l0.6597726,0.2206694", "l0.6602545,0.2219975", "l0.6607200,0.2245260", "l0.6623290,0.2301066", "l0.6624351,0.2314219", "l0.6641339,0.2311665", "l0.6645341,0.2320859", "l0.6649507,0.2321370", "l0.6655469,0.2346655", "l0.6653264,0.2385732", "l0.6666495,0.2398885", "l0.6661676,0.2429789", "l0.6662084,0.2449583", "l0.6667556,0.2457756", "l0.6671150,0.2474485", "l0.6678827,0.2486616", "l0.6655877,0.2553021", "l0.6642483,0.2559023", "l0.6633009,0.2556980", "l0.6619288,0.2563621", "l0.6613162,0.2574220", "l0.6605240,0.2609210", "l0.6599033,0.2621342", "l0.6599033,0.2629515", "l0.6566200,0.2648670", "l0.6579676,0.2666932", "l0.6583842,0.2678042", "l0.6582290,0.2690812", "l0.6587844,0.2692727", "l0.6592662,0.2680085", "l0.6596664,0.2683150", "l0.6597971,0.2689279", "l0.6596174,0.2707924", "l0.6592172,0.2719162", "l0.6582045,0.2731293", "l0.6588660,0.2744957", "l0.6583433,0.2761686", "l0.6563995,0.2797060", "l0.6556318,0.2791952", "l0.6554276,0.2797571", "l0.6512460,0.2819280", "l0.6510010,0.2809191", "l0.6508049,0.2809191", "l0.6481996,0.2821834", "l0.6431522,0.2831028", "l0.6434626,0.2852227", "l0.6426295,0.2857846", "l0.6427357,0.2863848", "l0.6418128,0.2872532", "l0.6416739,0.2868445", "l0.6405958,0.2873553", "l0.6392564,0.2866913", "l0.6388317,0.2858867", "l0.6387909,0.2841628", "l0.6385704,0.2837541", "l0.6369859,0.2848651", "l0.6367654,0.2856824", "l0.6360793,0.2857335", "l0.6347807,0.2845203", "l0.6327063,0.2833966", "l0.6279937,0.2858357", "l0.6269565,0.2875979", "l0.6269075,0.2881598", "l0.6263848,0.2880066", "l0.6262051,0.2897306", "l0.6289656,0.2992954", "l0.6289656,0.2992954", "l0.6257232,0.2980695", "l0.6253230,0.2982227", "l0.6140440,0.3035862", "l0.6089967,0.3074811", "l0.6058686,0.3082346", "l0.6056236,0.3102650", "l0.6047823,0.3110185", "l0.6038186,0.3113250", "l0.6022505,0.3154753", "l0.6010581,0.3171354", "l0.6010581,0.3186040", "l0.6007314,0.3196639", "l0.6014338,0.3228437", "l0.6031326,0.3249252", "l0.6033776,0.3276453", "l0.6033776,0.3276453", "l0.6001107,0.3290117", "l0.5996288,0.3298162", "l0.5977748,0.3298162", "l0.5964762,0.3287052", "l0.5962802,0.3241079", "l0.5952430,0.3244144", "l0.5946468,0.3239164", "l0.5921802,0.3249763", "l0.5918290,0.3247720", "l0.5915432,0.3234566", "l0.5841110,0.3229458", "l0.5824367,0.3175440", "l0.5824122,0.3097031", "l0.5821100,0.3056167", "l0.5805827,0.3030754", "l0.5788431,0.3014664", "l0.5775690,0.3012620", "l0.5748084,0.2994359", "l0.5741306,0.2993848", "l0.5728728,0.2981206", "l0.5707330,0.2983760", "l0.5694752,0.2977247", "l0.5679806,0.2986825", "l0.5676457,0.3003554", "l0.5670985,0.2999978", "l0.5636601,0.2996402", "l0.5635294,0.3013642", "l0.5620757,0.3021687", "l0.5610547,0.3037905", "l0.5604177,0.3033308", "l0.5593396,0.3034841", "l0.5585229,0.3039438", "l0.5571345,0.3055145", "l0.5569793,0.3050548", "l0.5554847,0.3044929", "l0.5549783,0.3051059", "l0.5547578,0.3044929", "l0.5550028,0.3040459", "l0.5534755,0.3027306", "l0.5525118,0.3029349", "l0.5513193,0.3002021", "l0.5505435,0.3003554", "l0.5494409,0.2995381", "l0.5487630,0.2976736", "l0.5483628,0.2981206", "l0.5478319,0.2968563", "l0.5471540,0.2976225", "l0.5457003,0.2971628", "l0.5434951,0.2976225", "l0.5435604,0.2969074", "l0.5427845,0.2960007", "l0.5425885,0.2947876", "l0.5423925,0.2908416", "l0.5419270,0.2898327", "l0.5416166,0.2860400", "l0.5407182,0.2844693", "l0.5407182,0.2844693", "l0.5393053,0.2817364", "l0.5397463,0.2791058", "l0.5388234,0.2763091", "l0.5392645,0.2740871", "l0.5392154,0.2726185", "l0.5375657,0.2699879", "l0.5370593,0.2662334", "l0.5363079,0.2640625", "l0.5368388,0.2636538", "l0.5373860,0.2637560", "l0.5382680,0.2649692", "l0.5395666,0.2637560", "l0.5396810,0.2632452", "l0.5423435,0.2621342", "l0.5433154,0.2602570", "l0.5451694,0.2584947", "l0.5455042,0.2566175", "l0.5450550,0.2552000", "l0.5458309,0.2545870", "l0.5458554,0.2532206", "l0.5467783,0.2511901", "l0.5478564,0.2507943", "l0.5477911,0.2498237", "l0.5487793,0.2488149", "l0.5495552,0.2472442", "l0.5496859,0.2454180", "l0.5509437,0.2418168", "l0.5500616,0.2417657", "l0.5497757,0.2431832", "l0.5482730,0.2441027", "l0.5479708,0.2448561", "l0.5470642,0.2451115", "l0.5466232,0.2459288", "l0.5455042,0.2451626", "l0.5424824,0.2463247", "l0.5421720,0.2456734", "l0.5417963,0.2455713", "l0.5415513,0.2445496", "l0.5424089,0.2416125", "l0.5424089,0.2400418", "l0.5414614,0.2394416", "l0.5410041,0.2382667", "l0.5404324,0.2378198", "l0.5397055,0.2352274", "l0.5403017,0.2321370", "l0.5408081,0.2309239", "l0.5404487,0.2300555", "l0.5404079,0.2273227", "l0.5400975,0.2256881", "l0.5404977,0.2242706", "l0.5404732,0.2231596", "l0.5389296,0.2225977", "l0.5389133,0.2209759", "l0.5382925,0.2204140", "l0.5379822,0.2194562", "l0.5374513,0.2129562", "l0.5352952,0.2112833", "l0.5349685,0.2096104", "l0.5342171,0.2078864", "l0.5333758,0.2079375", "l0.5335964,0.2070181", "l0.5348296,0.2058560", "l0.5350093,0.2040809", "l0.5345683,0.2026634", "l0.5353605,0.2002243", "l0.5350093,0.1996624", "l0.5352707,0.1991006", "l0.5357770,0.1996624", "l0.5365039,0.1982960", "l0.5360220,0.1934178", "l0.5340619,0.1929070", "l0.5333105,0.1921025", "l0.5332207,0.1910298", "l0.5350093,0.1909787", "l0.5355565,0.1896634", "l0.5356463,0.1889993", "l0.5354013,0.1885396", "l0.5353850,0.1873775", "l0.5349848,0.1870200", "l0.5347643,0.1845298", "l0.5350746,0.1829080", "l0.5356218,0.1827547", "l0.5363079,0.1818863", "l0.5355565,0.1796516", "l0.5344376,0.1794472", "l0.5342987,0.1782341", "l0.5341027,0.1779787", "l0.5337107,0.1783362", "l0.5331553,0.1777743", "l0.5330492,0.1769060", "l0.5322978,0.1757439", "l0.5321671,0.1745179", "l0.5315055,0.1739050", "l0.5318567,0.1721299", "l0.5326735,0.1720788", "l0.5334902,0.1714659", "l0.5330900,0.1695376", "l0.5332043,0.1667920", "l0.5330492,0.1663833", "l0.5309502,0.1665877", "l0.5305336,0.1639953", "l0.5305336,0.1605346", "l0.5297659,0.1581976", "l0.5305091,0.1571888", "l0.5297169,0.1566269", "l0.5296516,0.1559629", "l0.5299129,0.1540346", "l0.5305336,0.1530130", "l0.5305091,0.1517870", "l0.5324039,0.1517487", "l0.5341027,0.1503695", "l0.5347643,0.1474196", "l0.5349685,0.1435502", "l0.5356218,0.1424392", "l0.5373696,0.1439589", "l0.5380312,0.1426436", "l0.5378760,0.1409579", "l0.5392399,0.1400384", "l0.5399423,0.1390296", "l0.5397055,0.1377526", "l0.5410286,0.1340875", "l0.5423435,0.1335767", "l0.5421965,0.1290561", "l0.5427029,0.1270639", "l0.5430786,0.1222751", "l0.5430786,0.1222751", "l0.5451041,0.1236543", "l0.5462066,0.1237054", "l0.5505026,0.1207555", "l0.5531652,0.1205001", "l0.5553948,0.1178439", "l0.5574448,0.1184568", "l0.5592743,0.1163242", "l0.5593641,0.1157623", "l0.5582125,0.1124038", "l0.5571835,0.1129529", "l0.5569629,0.1139234", "l0.5564566,0.1143321", "l0.5551090,0.1148429", "l0.5535000,0.1147407", "l0.5529038,0.1125570", "l0.5520462,0.1123016", "l0.5520217,0.1093389", "l0.5511152,0.1076660", "l0.5511152,0.1058782", "l0.5535654,0.1050609", "l0.5542024,0.1035796", "l0.5543167,0.1022642", "l0.5551090,0.1027240", "l0.5556153,0.1020599", "l0.5560564,0.1005786", "l0.5560564,0.0991483", "l0.5570446,0.0998634", "l0.5623778,0.0977691", "l0.5624432,0.0948703", "l0.5636356,0.0949214", "l0.5638561,0.0946149", "l0.5639868,0.0940019", "l0.5635948,0.0938487", "l0.5635294,0.0933889", "l0.5639868,0.0929292", "l0.5639868,0.0908988", "l0.5645830,0.0899282", "l0.5652201,0.0898261", "l0.5691894,0.0911031", "l0.5693282,0.0933379", "l0.5700306,0.0929292", "l0.5705533,0.0936444", "l0.5730280,0.0941552", "l0.5733547,0.0945127", "l0.5745716,0.0981778", "l0.5759110,0.0980245", "l0.5763766,0.0999656", "l0.5766216,0.1004253", "l0.5770381,0.1004253", "l0.5770626,0.1008850", "l0.5752985,0.1017023", "l0.5751433,0.1040904", "l0.5741714,0.1057250", "l0.5742612,0.1065422", "l0.5742612,0.1065422", "l0.5734037,0.1076660", "l0.5730280,0.1093389", "l0.5724318,0.1099008", "l0.5714190,0.1100030", "l0.5689525,0.1129529", "l0.5691730,0.1143321", "l0.5686585,0.1152004", "l0.5691240,0.1177928", "l0.5687728,0.1187633", "l0.5694099,0.1193252", "l0.5709290,0.1190187", "l0.5712230,0.1194274", "l0.5713047,0.1206533", "l0.5701613,0.1214578", "l0.5712638,0.1231435", "l0.5717702,0.1247270", "l0.5722766,0.1284431", "l0.5730688,0.1301671", "l0.5735343,0.1302692", "l0.5739264,0.1299628", "l0.5759764,0.1248291", "l0.5767522,0.1193763", "l0.5771688,0.1187122", "l0.5786226,0.1178949", "l0.5778548,0.1134637", "l0.5781162,0.1118930", "l0.5791289,0.1097476", "l0.5807624,0.1088792", "l0.5818160,0.1078576", "l0.5819303,0.1036817", "l0.5819303,0.1036817", "l0.5833841,0.1011915", "l0.5838496,0.0987907", "l0.5822815,0.0927760", "l0.5817506,0.0856885", "l0.5818650,0.0847308", "l0.5831881,0.0829429", "l0.5837189,0.0804400", "l0.5846827,0.0800313", "l0.5855892,0.0813084", "l0.5858751,0.0842710", "l0.5853442,0.0850756", "l0.5844458,0.0855353", "l0.5842906,0.0864547", "l0.5844867,0.0873231", "l0.5861610,0.0874253", "l0.5877291,0.0860972", "l0.5890685,0.0812062", "l0.5888071,0.0792651", "l0.5861364,0.0753958", "l0.5861364,0.0753958", "l0.5851890,0.0732504", "l0.5849930,0.0719733", "l0.5853442,0.0681423", "l0.5857444,0.0665716", "l0.5861610,0.0663162", "l0.5864468,0.0662651", "l0.5872227,0.0678358", "l0.5880558,0.0675804", "l0.5889378,0.0664183", "l0.5890440,0.0644772", "l0.5883906,0.0602886", "l0.5886765,0.0593692", "l0.5929071,0.0580411", "c"]}, {"n": "Campione d'Italia", "u": "IT-IT", "i": ["m0.6647301,0.9282144", "l0.6650405,0.9279206", "l0.6656367,0.9231829", "l0.6651058,0.9212035", "l0.6651303,0.9180365", "l0.6629660,0.9169511", "l0.6612917,0.9265415", "l0.6623290,0.9274865", "l0.6635867,0.9281250", "l0.6647301,0.9282144", "c"]}]} """;
}
