import 'package:flutter/material.dart';

class SMapUkraineColors {
  /// Sevastpol' City
  final Color? ua40;

  /// Crimea
  final Color? ua43;

  /// Cherkasy
  final Color? ua71;

  /// Chernihiv
  final Color? ua74;

  /// Chernivtsi
  final Color? ua77;

  /// Dnipropetrovs'k
  final Color? ua12;

  /// Donets'k
  final Color? ua14;

  /// Ivano-Frankivs'k
  final Color? ua26;

  /// Kharkiv
  final Color? ua63;

  /// Kherson
  final Color? ua65;

  /// Khmel'nyts'kyy
  final Color? ua68;

  /// Kiev City 1
  final Color? ua30;

  /// Kiev
  final Color? ua32;

  /// Kirovohrad
  final Color? ua35;

  /// Luhans'k
  final Color? ua09;

  /// L'viv
  final Color? ua46;

  /// Mykolayiv
  final Color? ua48;

  /// Odessa
  final Color? ua51;

  /// Poltava
  final Color? ua53;

  /// Rivne
  final Color? ua56;

  /// Sumy
  final Color? ua59;

  /// Ternopil'
  final Color? ua61;

  /// Transcarpathia
  final Color? ua21;

  /// Vinnytsya
  final Color? ua05;

  /// Volyn
  final Color? ua07;

  /// Zaporizhzhya
  final Color? ua23;

  /// Zhytomyr
  final Color? ua18;
  SMapUkraineColors({
    this.ua40,
    this.ua43,
    this.ua71,
    this.ua74,
    this.ua77,
    this.ua12,
    this.ua14,
    this.ua26,
    this.ua63,
    this.ua65,
    this.ua68,
    this.ua30,
    this.ua32,
    this.ua35,
    this.ua09,
    this.ua46,
    this.ua48,
    this.ua51,
    this.ua53,
    this.ua56,
    this.ua59,
    this.ua61,
    this.ua21,
    this.ua05,
    this.ua07,
    this.ua23,
    this.ua18,
  });
  Map<String, Color?> toMap() {
    return {
      "UA-40": ua40,
      "UA-43": ua43,
      "UA-71": ua71,
      "UA-74": ua74,
      "UA-77": ua77,
      "UA-12": ua12,
      "UA-14": ua14,
      "UA-26": ua26,
      "UA-63": ua63,
      "UA-65": ua65,
      "UA-68": ua68,
      "UA-30": ua30,
      "UA-32": ua32,
      "UA-35": ua35,
      "UA-09": ua09,
      "UA-46": ua46,
      "UA-48": ua48,
      "UA-51": ua51,
      "UA-53": ua53,
      "UA-56": ua56,
      "UA-59": ua59,
      "UA-61": ua61,
      "UA-21": ua21,
      "UA-05": ua05,
      "UA-07": ua07,
      "UA-23": ua23,
      "UA-18": ua18,
    };
  }

  static SMapUkraineColors fromMap(Map<String, Color?> map) {
    return SMapUkraineColors(
      ua40: map["UA-40"],
      ua43: map["UA-43"],
      ua71: map["UA-71"],
      ua74: map["UA-74"],
      ua77: map["UA-77"],
      ua12: map["UA-12"],
      ua14: map["UA-14"],
      ua26: map["UA-26"],
      ua63: map["UA-63"],
      ua65: map["UA-65"],
      ua68: map["UA-68"],
      ua30: map["UA-30"],
      ua32: map["UA-32"],
      ua35: map["UA-35"],
      ua09: map["UA-09"],
      ua46: map["UA-46"],
      ua48: map["UA-48"],
      ua51: map["UA-51"],
      ua53: map["UA-53"],
      ua56: map["UA-56"],
      ua59: map["UA-59"],
      ua61: map["UA-61"],
      ua21: map["UA-21"],
      ua05: map["UA-05"],
      ua07: map["UA-07"],
      ua23: map["UA-23"],
      ua18: map["UA-18"],
    );
  }
}

class SMapUkraine {
  static const String instructions =
      """{"n": "Ukraine", "w": 612.47321, "h": 408.0199, "g": {"a": "22.138577,52.380834","b": "40.220623,44.387017"}, "i":[{"n": "Sevastpol' City", "u": "UA-40", "i": ["m0.6310675,0.9503762", "l0.6324716,0.9500821", "l0.6338921,0.9514056", "l0.6374514,0.9516017", "l0.6383168,0.9527536", "l0.6388556,0.9564054", "l0.6377616,0.9572387", "l0.6361779,0.9568955", "l0.6354758,0.9580719", "l0.6356391,0.9599101", "l0.6370432,0.9618953", "l0.6409944,0.9595670", "l0.6437537,0.9620423", "l0.6441456,0.9647383", "l0.6439170,0.9656941", "l0.6420230,0.9673852", "l0.6419414,0.9716742", "l0.6424149,0.9729977", "l0.6470682,0.9764779", "l0.6477049,0.9821149", "l0.6518847,0.9923840", "l0.6511010,0.9945408", "l0.6499091,0.9945408", "l0.6493540,0.9953495", "l0.6492887,0.9973592", "l0.6492887,0.9973592", "l0.6470845,0.9973102", "l0.6438190,0.9991729", "l0.6414026,0.9993690", "l0.6396719,0.9953495", "l0.6374841,0.9956682", "l0.6365861,0.9948349", "l0.6357697,0.9897371", "l0.6347084,0.9877274", "l0.6339900,0.9872127", "l0.6313613,0.9877029", "l0.6286020,0.9859382", "l0.6276224,0.9866490", "l0.6258427,0.9828747", "l0.6228059,0.9794925", "l0.6215977,0.9768700", "l0.6228059,0.9759387", "l0.6228222,0.9780710", "l0.6232304,0.9775563", "l0.6232794,0.9784876", "l0.6236875,0.9757672", "l0.6245855,0.9782180", "l0.6240304,0.9752770", "l0.6246508,0.9744927", "l0.6289449,0.9729732", "l0.6333043,0.9733653", "l0.6317042,0.9719193", "l0.6289286,0.9712086", "l0.6301695,0.9699096", "l0.6309205,0.9663559", "l0.6302837,0.9523614", "c"]}, {"n": "Crimea", "u": "UA-43", "i": ["m0.8020137,0.8826590", "l0.8021280,0.8833697", "l0.8012627,0.8841295", "l0.8000381,0.8873156", "l0.7968053,0.8874136", "l0.7940950,0.8854774", "l0.7928541,0.8865068", "l0.7924949,0.8891292", "l0.7945032,0.8911144", "l0.7935725,0.8925604", "l0.7912214,0.8935653", "l0.7900785,0.8951583", "l0.7905520,0.8980013", "l0.7908949,0.8960897", "l0.7912214,0.8974622", "l0.7892458,0.9037364", "l0.7902907,0.9128291", "l0.7921684,0.9175347", "l0.7875804,0.9221423", "l0.7812944,0.9229021", "l0.7792372,0.9257941", "l0.7683469,0.9230982", "l0.7664203,0.9236128", "l0.7654733,0.9255490", "l0.7640202,0.9266764", "l0.7614405,0.9259657", "l0.7576363,0.9283675", "l0.7571628,0.9266764", "l0.7560362,0.9257206", "l0.7560525,0.9235883", "l0.7540116,0.9202307", "l0.7493747,0.9156475", "l0.7435295,0.9129271", "l0.7388109,0.9144221", "l0.7355455,0.9171426", "l0.7325739,0.9221423", "l0.7326882,0.9251324", "l0.7346802,0.9266274", "l0.7309902,0.9294704", "l0.7307453,0.9309654", "l0.7313494,0.9324359", "l0.7327209,0.9334653", "l0.7324270,0.9341515", "l0.7289330,0.9317007", "l0.7255859,0.9322399", "l0.7249001,0.9335388", "l0.7251287,0.9354260", "l0.7243287,0.9377543", "l0.7217326,0.9387101", "l0.7200509,0.9402542", "l0.7187284,0.9446902", "l0.7184019,0.9487587", "l0.7157732,0.9523614", "l0.7139282,0.9513811", "l0.7140262,0.9497145", "l0.7129649,0.9480724", "l0.7113322,0.9474352", "l0.7106954,0.9480969", "l0.7094056,0.9468225", "l0.7067606,0.9479989", "l0.7067442,0.9490038", "l0.7054707,0.9496165", "l0.7041972,0.9489547", "l0.6963438,0.9501312", "l0.6930783,0.9529251", "l0.6896823,0.9545427", "l0.6812737,0.9619198", "l0.6789226,0.9663313", "l0.6764572,0.9758407", "l0.6752816,0.9767475", "l0.6751837,0.9807669", "l0.6728979,0.9802032", "l0.6712815,0.9817228", "l0.6697957,0.9857177", "l0.6652404,0.9871392", "l0.6630199,0.9947123", "l0.6593299,0.9957172", "l0.6578441,0.9974818", "l0.6552318,0.9977514", "l0.6543338,0.9987562", "l0.6492887,0.9973592", "l0.6492887,0.9973592", "l0.6493540,0.9953495", "l0.6499091,0.9945408", "l0.6511010,0.9945408", "l0.6518847,0.9923840", "l0.6477049,0.9821149", "l0.6470682,0.9764779", "l0.6424149,0.9729977", "l0.6419414,0.9716742", "l0.6420230,0.9673852", "l0.6439170,0.9656941", "l0.6441456,0.9647383", "l0.6437537,0.9620423", "l0.6409944,0.9595670", "l0.6370432,0.9618953", "l0.6356391,0.9599101", "l0.6354758,0.9580719", "l0.6361779,0.9568955", "l0.6377616,0.9572387", "l0.6388556,0.9564054", "l0.6383168,0.9527536", "l0.6374514,0.9516017", "l0.6338921,0.9514056", "l0.6324716,0.9500821", "l0.6310675,0.9503762", "l0.6310675,0.9503762", "l0.6313124,0.9469205", "l0.6323573,0.9470921", "l0.6334839,0.9460872", "l0.6342186,0.9435874", "l0.6345778,0.9387347", "l0.6338594,0.9310144", "l0.6341043,0.9285391", "l0.6318348,0.9182209", "l0.6291572,0.9124859", "l0.6255978,0.9075597", "l0.6221038,0.9050598", "l0.6200466,0.9077068", "l0.6175322,0.9078783", "l0.6163076,0.9108929", "l0.6150341,0.9108439", "l0.6133034,0.9077803", "l0.6109360,0.9065794", "l0.6089440,0.9043736", "l0.6042255,0.8957466", "l0.5999641,0.8899135", "l0.5955557,0.8857225", "l0.5927474,0.8848892", "l0.5872941,0.8852814", "l0.5814163,0.8912860", "l0.5727465,0.8874626", "l0.5737752,0.8857716", "l0.5738405,0.8841785", "l0.5719465,0.8816296", "l0.5753752,0.8746937", "l0.5779223,0.8716056", "l0.5823143,0.8676597", "l0.5838001,0.8669980", "l0.5845348,0.8675126", "l0.5847471,0.8659441", "l0.5890901,0.8620227", "l0.5898901,0.8630521", "l0.5906739,0.8624148", "l0.5910657,0.8630521", "l0.5921106,0.8603806", "l0.5917841,0.8594738", "l0.5907228,0.8595228", "l0.5908861,0.8588611", "l0.5957680,0.8527830", "l0.6059888,0.8442050", "l0.6083399,0.8436167", "l0.6092379,0.8410188", "l0.6103482,0.8332986", "l0.6099400,0.8353819", "l0.6106257,0.8371955", "l0.6126177,0.8394748", "l0.6138912,0.8397934", "l0.6200139,0.8358230", "l0.6240794,0.8298919", "l0.6253856,0.8311419", "l0.6257611,0.8300145", "l0.6267407,0.8295978", "l0.6267407,0.8281518", "l0.6274102,0.8275391", "l0.6279490,0.8274656", "l0.6282918,0.8291812", "l0.6298756,0.8282989", "l0.6302348,0.8298184", "l0.6306756,0.8297939", "l0.6319818,0.8258235", "l0.6326675,0.8259951", "l0.6345778,0.8232746", "l0.6359003,0.8253088", "l0.6369126,0.8256274", "l0.6383984,0.8290096", "l0.6382351,0.8212894", "l0.6390841,0.8213629", "l0.6407985,0.8189611", "l0.6424312,0.8194513", "l0.6426761,0.8187650", "l0.6418761,0.8160936", "l0.6372392,0.8156279", "l0.6359493,0.8163877", "l0.6358513,0.8171720", "l0.6347737,0.8166083", "l0.6355574,0.8146476", "l0.6346268,0.8039373", "l0.6361779,0.8003345", "l0.6346758,0.7941584", "l0.6346758,0.7941584", "l0.6358187,0.7935457", "l0.6346268,0.7831540", "l0.6362432,0.7827374", "l0.6362432,0.7827374", "l0.6385617,0.7861686", "l0.6394270,0.7864872", "l0.6399495,0.7902370", "l0.6405373,0.7894037", "l0.6410597,0.7897223", "l0.6408475,0.7918546", "l0.6415006,0.7932025", "l0.6425945,0.7938153", "l0.6431986,0.7930065", "l0.6445048,0.7958004", "l0.6448640,0.7959965", "l0.6465620,0.7922957", "l0.6456314,0.7917565", "l0.6452558,0.7891096", "l0.6462028,0.7881538", "l0.6473131,0.7893792", "l0.6484723,0.7920261", "l0.6484723,0.7934476", "l0.6470355,0.7960946", "l0.6474274,0.7971484", "l0.6462191,0.7965112", "l0.6460885,0.7977121", "l0.6477049,0.7979572", "l0.6497132,0.8004816", "l0.6505132,0.8047216", "l0.6502846,0.8054323", "l0.6496152,0.8048931", "l0.6494030,0.8069028", "l0.6499418,0.8058245", "l0.6506601,0.8069028", "l0.6509540,0.8065107", "l0.6509051,0.8033736", "l0.6516071,0.8021482", "l0.6524398,0.8016580", "l0.6529296,0.8022217", "l0.6524072,0.8025648", "l0.6525704,0.8037903", "l0.6532235,0.8062901", "l0.6537133,0.8064372", "l0.6542032,0.8059960", "l0.6530276,0.8034962", "l0.6559665,0.8027364", "l0.6552155,0.8015600", "l0.6539746,0.8021972", "l0.6522765,0.8004081", "l0.6529460,0.7989621", "l0.6571747,0.7980307", "l0.6597054,0.8012904", "l0.6605055,0.8013149", "l0.6610933,0.8047951", "l0.6631831,0.8058490", "l0.6652730,0.8095988", "l0.6663016,0.8100645", "l0.6638362,0.8139123", "l0.6633954,0.8138388", "l0.6631505,0.8122457", "l0.6616157,0.8124173", "l0.6627423,0.8157995", "l0.6645220,0.8159220", "l0.6643261,0.8175396", "l0.6667588,0.8165102", "l0.6672323,0.8155054", "l0.6679180,0.8164857", "l0.6681466,0.8156769", "l0.6674282,0.8149172", "l0.6669384,0.8098929", "l0.6659751,0.8087900", "l0.6663180,0.8074420", "l0.6651587,0.8070009", "l0.6656975,0.8082508", "l0.6650934,0.8085204", "l0.6634281,0.8048196", "l0.6624321,0.8037903", "l0.6617627,0.8043540", "l0.6621709,0.8019766", "l0.6640322,0.8042069", "l0.6651098,0.8033736", "l0.6672486,0.8049422", "l0.6679180,0.8046235", "l0.6693059,0.8064127", "l0.6692895,0.8079077", "l0.6685058,0.8082508", "l0.6693222,0.8108978", "l0.6696651,0.8103831", "l0.6691589,0.8084224", "l0.6709386,0.8041579", "l0.6717386,0.8051872", "l0.6711182,0.8077607", "l0.6715590,0.8097949", "l0.6737142,0.8106527", "l0.6737795,0.8116085", "l0.6746122,0.8103831", "l0.6742040,0.8092557", "l0.6745469,0.8083243", "l0.6732571,0.8077361", "l0.6733387,0.8069519", "l0.6747592,0.8067558", "l0.6756082,0.8057264", "l0.6775185,0.8094027", "l0.6785471,0.8137162", "l0.6829718,0.8191081", "l0.6823513,0.8225393", "l0.6828411,0.8252598", "l0.6844086,0.8239608", "l0.6856005,0.8193777", "l0.6874454,0.8209463", "l0.6882781,0.8201375", "l0.6866781,0.8140103", "l0.6874128,0.8125888", "l0.6867434,0.8116085", "l0.6913640,0.8160936", "l0.6919518,0.8177602", "l0.6907599,0.8236177", "l0.6866617,0.8265342", "l0.6866454,0.8290096", "l0.6845392,0.8317791", "l0.6843106,0.8332986", "l0.6815513,0.8335437", "l0.6822534,0.8359210", "l0.6862862,0.8346466", "l0.6897149,0.8289606", "l0.6924252,0.8258480", "l0.6964907,0.8238873", "l0.6976989,0.8224903", "l0.6985643,0.8247696", "l0.6979602,0.8263137", "l0.6966213,0.8246716", "l0.6932906,0.8273675", "l0.6924089,0.8340094", "l0.6976336,0.8312644", "l0.6978459,0.8336417", "l0.6984663,0.8333967", "l0.6993153,0.8348182", "l0.6982051,0.8372935", "l0.6974051,0.8377837", "l0.6971928,0.8397689", "l0.6951356,0.8401855", "l0.6931926,0.8433717", "l0.6941559,0.8438373", "l0.6944335,0.8451118", "l0.6974377,0.8430776", "l0.6982214,0.8433226", "l0.6995439,0.8418276", "l0.7045401,0.8397689", "l0.7014216,0.8435677", "l0.7022379,0.8439354", "l0.7021889,0.8465088", "l0.7044258,0.8443030", "l0.7053074,0.8460186", "l0.7046217,0.8466313", "l0.7046054,0.8480038", "l0.7055360,0.8493273", "l0.7066299,0.8481508", "l0.7094219,0.8473666", "l0.7091280,0.8498664", "l0.7102546,0.8517291", "l0.7126874,0.8528565", "l0.7160181,0.8624884", "l0.7173243,0.8711399", "l0.7159855,0.8735908", "l0.7136180,0.8749387", "l0.7128016,0.8766789", "l0.7144344,0.8825609", "l0.7160997,0.8860902", "l0.7188264,0.8890067", "l0.7196754,0.8888841", "l0.7202958,0.8877567", "l0.7219939,0.8881734", "l0.7264022,0.8924624", "l0.7306473,0.8949868", "l0.7312514,0.8961877", "l0.7296024,0.8984425", "l0.7309249,0.8998395", "l0.7308596,0.9012120", "l0.7319208,0.8982709", "l0.7360516,0.8969230", "l0.7365904,0.8976827", "l0.7367864,0.8934427", "l0.7342230,0.8929771", "l0.7324760,0.8883450", "l0.7303698,0.8863843", "l0.7289330,0.8821443", "l0.7280676,0.8825609", "l0.7235613,0.8710664", "l0.7210959,0.8660176", "l0.7195448,0.8641550", "l0.7154793,0.8550132", "l0.7143854,0.8539104", "l0.7131445,0.8496704", "l0.7121975,0.8480773", "l0.7115118,0.8480773", "l0.7095035,0.8389601", "l0.7079688,0.8357250", "l0.7079688,0.8357250", "l0.7088831,0.8350142", "l0.7088831,0.8350142", "l0.7150058,0.8529055", "l0.7280513,0.8800120", "l0.7336026,0.8890802", "l0.7366721,0.8925359", "l0.7398885,0.8948888", "l0.7447377,0.8913595", "l0.7509747,0.8889822", "l0.7513666,0.8869970", "l0.7531299,0.8844726", "l0.7532442,0.8833452", "l0.7525748,0.8820708", "l0.7566403,0.8770710", "l0.7565097,0.8739584", "l0.7581424,0.8725124", "l0.7594323,0.8733702", "l0.7579301,0.8755024", "l0.7591547,0.8788111", "l0.7623058,0.8829776", "l0.7650488,0.8847177", "l0.7676612,0.8843991", "l0.7695551,0.8823894", "l0.7705511,0.8802816", "l0.7704205,0.8765073", "l0.7711715,0.8754534", "l0.7753350,0.8731251", "l0.7822414,0.8716301", "l0.7841517,0.8729045", "l0.7853273,0.8722183", "l0.7869437,0.8731251", "l0.7892295,0.8756985", "l0.7914173,0.8744731", "l0.7928215,0.8746201", "l0.7956624,0.8779778", "l0.7970829,0.8784925", "l0.7978339,0.8779778", "l0.7981768,0.8765073", "l0.7993850,0.8767279", "l0.8003647,0.8787131", "l0.8001361,0.8804287", "c"]}, {"n": "Cherkasy", "u": "UA-71", "i": ["m0.5518966,0.2858988", "l0.5523375,0.2864380", "l0.5516517,0.2879576", "l0.5544110,0.2912417", "l0.5551621,0.2939377", "l0.5619542,0.2969032", "l0.5622644,0.3000403", "l0.5593909,0.3010697", "l0.5605011,0.3028343", "l0.5596521,0.3048195", "l0.5626890,0.3105055", "l0.5632767,0.3103829", "l0.5638319,0.3080301", "l0.5648115,0.3092065", "l0.5646319,0.3108976", "l0.5657421,0.3111672", "l0.5665422,0.3179071", "l0.5691219,0.3204315", "l0.5686484,0.3236176", "l0.5693015,0.3244999", "l0.5687464,0.3248430", "l0.5684851,0.3276860", "l0.5696117,0.3296467", "l0.5678157,0.3313133", "l0.5671789,0.3301124", "l0.5662483,0.3314113", "l0.5696770,0.3380287", "l0.5704444,0.3414108", "l0.5733670,0.3402589", "l0.5740854,0.3442538", "l0.5762732,0.3447195", "l0.5772202,0.3471459", "l0.5772855,0.3534936", "l0.5821674,0.3561160", "l0.5833103,0.3584933", "l0.5846981,0.3589835", "l0.5841103,0.3605766", "l0.5849430,0.3646695", "l0.5840776,0.3660420", "l0.5873104,0.3695467", "l0.5868859,0.3702085", "l0.5869676,0.3761395", "l0.5847960,0.3793992", "l0.5829184,0.3794972", "l0.5827715,0.3858695", "l0.5815959,0.3873155", "l0.5832123,0.3889330", "l0.5830000,0.3920456", "l0.5837511,0.3940308", "l0.5849920,0.3939573", "l0.5862492,0.3954278", "l0.5863961,0.3980993", "l0.5816612,0.3978787", "l0.5784447,0.3951337", "l0.5753589,0.3945945", "l0.5735956,0.3912859", "l0.5719138,0.3976336", "l0.5709995,0.3989080", "l0.5711301,0.3996433", "l0.5719302,0.3997168", "l0.5712771,0.4013344", "l0.5734813,0.4041039", "l0.5757344,0.4052068", "l0.5766161,0.4069224", "l0.5781182,0.4078047", "l0.5792448,0.4108928", "l0.5802734,0.4098879", "l0.5816775,0.4115545", "l0.5850899,0.4103781", "l0.5865757,0.4113094", "l0.5876043,0.4136377", "l0.5905432,0.4113829", "l0.5927637,0.4117260", "l0.5927637,0.4117260", "l0.5922249,0.4137848", "l0.5881921,0.4194217", "l0.5873431,0.4224608", "l0.5882901,0.4246176", "l0.5947230,0.4279262", "l0.5947067,0.4306957", "l0.5904616,0.4334652", "l0.5912943,0.4344700", "l0.5919964,0.4393963", "l0.5912780,0.4414060", "l0.5936291,0.4429255", "l0.5936944,0.4437343", "l0.5921596,0.4439794", "l0.5921433,0.4452048", "l0.5860369,0.4471655", "l0.5858410,0.4456705", "l0.5840613,0.4459646", "l0.5838980,0.4450332", "l0.5828368,0.4447882", "l0.5823470,0.4460871", "l0.5829837,0.4481213", "l0.5790978,0.4485135", "l0.5789509,0.4473616", "l0.5776610,0.4490527", "l0.5772202,0.4479988", "l0.5753099,0.4470184", "l0.5757671,0.4503761", "l0.5743140,0.4504742", "l0.5730404,0.4410138", "l0.5716853,0.4419452", "l0.5712771,0.4391267", "l0.5716689,0.4384894", "l0.5704934,0.4379012", "l0.5699872,0.4362592", "l0.5688443,0.4391267", "l0.5665585,0.4386365", "l0.5658891,0.4380238", "l0.5662156,0.4364552", "l0.5657095,0.4337593", "l0.5650074,0.4340779", "l0.5648278,0.4326809", "l0.5619706,0.4336122", "l0.5611868,0.4321417", "l0.5610726,0.4328525", "l0.5598807,0.4329015", "l0.5598154,0.4353033", "l0.5583133,0.4354259", "l0.5574806,0.4444941", "l0.5557335,0.4430480", "l0.5552764,0.4461116", "l0.5528926,0.4471655", "l0.5528273,0.4487831", "l0.5539702,0.4500820", "l0.5539049,0.4531946", "l0.5534641,0.4538073", "l0.5512925,0.4539544", "l0.5509170,0.4549837", "l0.5502966,0.4546651", "l0.5504762,0.4529985", "l0.5482230,0.4530721", "l0.5469658,0.4513320", "l0.5457576,0.4535622", "l0.5424758,0.4545426", "l0.5408431,0.4575326", "l0.5408758,0.4544691", "l0.5368593,0.4510624", "l0.5358470,0.4509643", "l0.5347204,0.4491507", "l0.5342142,0.4503761", "l0.5315692,0.4519937", "l0.5289732,0.4514545", "l0.5281405,0.4557680", "l0.5245322,0.4547387", "l0.5222300,0.4570670", "l0.5230791,0.4545426", "l0.5224260,0.4538073", "l0.5214790,0.4553024", "l0.5221158,0.4558660", "l0.5216423,0.4565523", "l0.5223280,0.4587336", "l0.5211361,0.4602776", "l0.5215606,0.4611109", "l0.5207116,0.4633902", "l0.5212014,0.4641500", "l0.5194218,0.4658411", "l0.5193891,0.4675812", "l0.5152583,0.4704242", "l0.5136582,0.4725564", "l0.5142297,0.4736348", "l0.5139195,0.4743455", "l0.5130378,0.4735122", "l0.5130378,0.4747622", "l0.5119439,0.4761102", "l0.5120582,0.4744681", "l0.5112581,0.4768699", "l0.5098866,0.4755710", "l0.5097397,0.4769925", "l0.5084009,0.4770660", "l0.5073069,0.4732672", "l0.5047272,0.4743946", "l0.5041558,0.4722378", "l0.5022455,0.4718212", "l0.5016414,0.4734387", "l0.4997638,0.4728505", "l0.4986862,0.4753259", "l0.4980494,0.4746887", "l0.4974779,0.4758161", "l0.4971187,0.4753504", "l0.4966126,0.4769925", "l0.4954370,0.4756200", "l0.4951105,0.4764778", "l0.4941145,0.4758406", "l0.4933308,0.4735368", "l0.4927920,0.4739044", "l0.4915022,0.4726544", "l0.4903266,0.4731201", "l0.4899348,0.4722623", "l0.4881877,0.4726544", "l0.4875020,0.4716006", "l0.4870775,0.4716741", "l0.4872244,0.4730956", "l0.4844325,0.4727280", "l0.4843345,0.4742965", "l0.4837141,0.4746642", "l0.4809874,0.4739534", "l0.4797955,0.4717966", "l0.4793384,0.4734142", "l0.4766280,0.4718702", "l0.4764648,0.4729240", "l0.4753708,0.4730711", "l0.4733136,0.4720662", "l0.4701135,0.4741250", "l0.4700155,0.4755710", "l0.4693951,0.4752279", "l0.4685624,0.4780954", "l0.4667174,0.4779483", "l0.4686114,0.4809629", "l0.4679093,0.4851048", "l0.4656398,0.4863057", "l0.4642520,0.4895409", "l0.4664725,0.4923594", "l0.4658357,0.4935358", "l0.4663092,0.4941485", "l0.4661623,0.4970650", "l0.4615090,0.4974817", "l0.4600232,0.4951288", "l0.4572639,0.4962072", "l0.4563823,0.5018687", "l0.4529209,0.5026775", "l0.4518270,0.5040010", "l0.4490677,0.5048833", "l0.4491330,0.5068930", "l0.4476962,0.5077018", "l0.4470757,0.5078488", "l0.4439572,0.5049078", "l0.4432715,0.5058636", "l0.4429939,0.5085841", "l0.4411489,0.5115251", "l0.4399897,0.5113535", "l0.4375733,0.5078488", "l0.4331159,0.5089762", "l0.4331159,0.5089762", "l0.4330833,0.5067459", "l0.4350426,0.5060107", "l0.4352385,0.5038294", "l0.4344711,0.5031186", "l0.4360059,0.5031922", "l0.4351568,0.4964278", "l0.4325771,0.4952514", "l0.4319894,0.4937318", "l0.4321690,0.4919427", "l0.4341282,0.4915506", "l0.4345364,0.4887811", "l0.4336547,0.4887076", "l0.4334751,0.4868694", "l0.4317934,0.4860607", "l0.4319077,0.4840755", "l0.4304709,0.4840019", "l0.4282178,0.4805707", "l0.4272545,0.4804972", "l0.4275483,0.4794678", "l0.4268789,0.4787081", "l0.4274830,0.4766984", "l0.4285606,0.4764043", "l0.4273034,0.4734877", "l0.4275647,0.4726544", "l0.4220950,0.4699830", "l0.4215563,0.4622873", "l0.4201848,0.4609638", "l0.4196460,0.4571405", "l0.4190582,0.4562337", "l0.4200705,0.4545916", "l0.4183888,0.4532926", "l0.4175887,0.4539789", "l0.4156621,0.4508173", "l0.4162826,0.4493958", "l0.4156458,0.4484154", "l0.4180622,0.4428520", "l0.4175071,0.4423373", "l0.4174581,0.4400335", "l0.4151233,0.4415040", "l0.4132130,0.4362101", "l0.4137028,0.4359160", "l0.4137028,0.4346661", "l0.4144049,0.4363572", "l0.4156784,0.4310388", "l0.4176704,0.4320192", "l0.4173438,0.4288576", "l0.4202174,0.4275831", "l0.4201521,0.4261371", "l0.4194827,0.4261371", "l0.4190419,0.4247401", "l0.4197439,0.4178042", "l0.4185520,0.4146671", "l0.4197113,0.4150592", "l0.4202337,0.4140053", "l0.4202337,0.4140053", "l0.4213930,0.4143975", "l0.4208215,0.4163092", "l0.4197929,0.4168238", "l0.4218991,0.4203286", "l0.4246094,0.4195198", "l0.4250340,0.4205246", "l0.4268953,0.4192747", "l0.4284790,0.4195198", "l0.4279892,0.4176571", "l0.4292301,0.4170199", "l0.4311077,0.4115055", "l0.4324465,0.4106967", "l0.4323812,0.4071920", "l0.4316791,0.4047166", "l0.4319894,0.4033196", "l0.4326588,0.4038588", "l0.4347323,0.4029765", "l0.4356303,0.4011383", "l0.4364794,0.4008197", "l0.4389937,0.4018981", "l0.4396632,0.4065547", "l0.4407897,0.4086135", "l0.4416388,0.4066773", "l0.4408877,0.4042999", "l0.4420469,0.4035157", "l0.4429613,0.4005991", "l0.4431245,0.4017756", "l0.4459818,0.4013589", "l0.4453287,0.4080252", "l0.4548965,0.4105251", "l0.4550271,0.4128289", "l0.4555332,0.4129515", "l0.4569047,0.4047656", "l0.4580476,0.4042999", "l0.4578517,0.4012609", "l0.4591579,0.4006727", "l0.4592069,0.3982953", "l0.4610355,0.3966042", "l0.4635499,0.4013344", "l0.4646275,0.4013344", "l0.4664398,0.3980257", "l0.4671582,0.3984424", "l0.4684481,0.3960650", "l0.4701461,0.3977806", "l0.4721217,0.3978052", "l0.4752729,0.4008687", "l0.4763505,0.3992267", "l0.4781791,0.3992512", "l0.4792078,0.3980257", "l0.4828161,0.3982953", "l0.4837631,0.3970699", "l0.4851019,0.3973885", "l0.4858040,0.3945945", "l0.4863917,0.3945700", "l0.4866203,0.3912368", "l0.4858040,0.3901095", "l0.4899348,0.3892026", "l0.4905389,0.3879772", "l0.4904409,0.3859920", "l0.4917797,0.3832470", "l0.4926451,0.3850607", "l0.4924002,0.3829529", "l0.4936084,0.3822912", "l0.4953227,0.3797913", "l0.4957309,0.3739093", "l0.4963840,0.3723897", "l0.4969718,0.3719486", "l0.4978535,0.3733211", "l0.4981310,0.3721201", "l0.4986535,0.3722182", "l0.4979351,0.3699879", "l0.4984902,0.3691546", "l0.4974290,0.3689095", "l0.4977065,0.3660910", "l0.5015108,0.3573905", "l0.5013312,0.3553317", "l0.5020822,0.3558709", "l0.5023598,0.3548416", "l0.5012006,0.3538612", "l0.5017720,0.3502339", "l0.5023598,0.3496702", "l0.5016577,0.3472439", "l0.5020822,0.3441558", "l0.5006944,0.3424647", "l0.5023435,0.3371463", "l0.5017883,0.3344749", "l0.5036823,0.3326368", "l0.5045803,0.3338622", "l0.5063273,0.3304310", "l0.5110132,0.3282007", "l0.5111438,0.3272449", "l0.5096417,0.3238382", "l0.5088417,0.3234705", "l0.5088090,0.3224902", "l0.5094948,0.3217549", "l0.5074376,0.3200638", "l0.5062130,0.3208971", "l0.5075355,0.3186178", "l0.5065722,0.3184463", "l0.5070620,0.3166817", "l0.5115847,0.3160935", "l0.5136419,0.3166572", "l0.5145726,0.3179071", "l0.5148011,0.3189119", "l0.5136256,0.3238872", "l0.5136909,0.3281762", "l0.5146379,0.3311908", "l0.5160747,0.3316809", "l0.5165318,0.3334701", "l0.5176258,0.3332005", "l0.5179686,0.3354798", "l0.5186380,0.3352102", "l0.5189156,0.3318280", "l0.5210545,0.3313378", "l0.5216423,0.3288379", "l0.5225076,0.3284458", "l0.5227852,0.3272449", "l0.5240260,0.3273674", "l0.5242873,0.3339602", "l0.5297569,0.3346955", "l0.5318631,0.3293036", "l0.5329081,0.3291565", "l0.5327938,0.3258479", "l0.5342795,0.3238382", "l0.5353571,0.3197943", "l0.5393410,0.3202109", "l0.5400594,0.3229804", "l0.5409900,0.3199658", "l0.5399778,0.3130054", "l0.5436187,0.3098193", "l0.5444677,0.3100153", "l0.5447127,0.3088144", "l0.5415288,0.3076625", "l0.5403370,0.3081036", "l0.5405329,0.3022951", "l0.5439616,0.2994276", "l0.5431779,0.2974669", "l0.5425575,0.2977855", "l0.5419534,0.2951631", "l0.5435371,0.2958493", "l0.5453821,0.2903594", "l0.5451372,0.2894526", "l0.5462637,0.2889379", "l0.5485985,0.2911682", "l0.5502313,0.2867812", "l0.5513578,0.2869772", "c"]}, {"n": "Chernihiv", "u": "UA-74", "i": ["m0.6117197,0.0019911", "l0.6123401,0.0017215", "l0.6176138,0.0051037", "l0.6183649,0.0045400", "l0.6194261,0.0050547", "l0.6214181,0.0023097", "l0.6224467,0.0024078", "l0.6236875,0.0040254", "l0.6235243,0.0052263", "l0.6243570,0.0058390", "l0.6243570,0.0058390", "l0.6235896,0.0089026", "l0.6222834,0.0096378", "l0.6229202,0.0118681", "l0.6220711,0.0123338", "l0.6225610,0.0132161", "l0.6218752,0.0143925", "l0.6219405,0.0161816", "l0.6213691,0.0175296", "l0.6206507,0.0176766", "l0.6211078,0.0196864", "l0.6200955,0.0224313", "l0.6182179,0.0235342", "l0.6191486,0.0252008", "l0.6180383,0.0268919", "l0.6182179,0.0287055", "l0.6194261,0.0313770", "l0.6188383,0.0316466", "l0.6185445,0.0339749", "l0.6196710,0.0342200", "l0.6188547,0.0336317", "l0.6196057,0.0329455", "l0.6236059,0.0357150", "l0.6234753,0.0370875", "l0.6248141,0.0377982", "l0.6253039,0.0395138", "l0.6249774,0.0407392", "l0.6260387,0.0402981", "l0.6278673,0.0412539", "l0.6283571,0.0405677", "l0.6283245,0.0472095", "l0.6265775,0.0472830", "l0.6242916,0.0488026", "l0.6229855,0.0456655", "l0.6222018,0.0456165", "l0.6203568,0.0482634", "l0.6182179,0.0481654", "l0.6175485,0.0503466", "l0.6192302,0.0514250", "l0.6214344,0.0554689", "l0.6201609,0.0618902", "l0.6188057,0.0619392", "l0.6180220,0.0609343", "l0.6169934,0.0614245", "l0.6166505,0.0630666", "l0.6149361,0.0624294", "l0.6143157,0.0637528", "l0.6128136,0.0638999", "l0.6129116,0.0649783", "l0.6104788,0.0652724", "l0.6104298,0.0678948", "l0.6074419,0.0707378", "l0.6077358,0.0746837", "l0.6083399,0.0750758", "l0.6087808,0.0769630", "l0.6075072,0.0778208", "l0.6063317,0.0816686", "l0.6055970,0.0815461", "l0.6051398,0.0825754", "l0.6057766,0.0828695", "l0.6064623,0.0864478", "l0.6082093,0.0894133", "l0.6086501,0.0971826", "l0.6078175,0.0998050", "l0.6091400,0.1003932", "l0.6092869,0.1046332", "l0.6112625,0.1080399", "l0.6129932,0.1085055", "l0.6121279,0.1099025", "l0.6095645,0.1097800", "l0.6093685,0.1108094", "l0.6100869,0.1134318", "l0.6109686,0.1141670", "l0.6113605,0.1183335", "l0.6089930,0.1202452", "l0.6083399,0.1198040", "l0.6079481,0.1213971", "l0.6081930,0.1234803", "l0.6074583,0.1248773", "l0.6070664,0.1287987", "l0.6081113,0.1302692", "l0.6072297,0.1320338", "l0.6082093,0.1328426", "l0.6079644,0.1350484", "l0.6072134,0.1349748", "l0.6068868,0.1337249", "l0.6055806,0.1335533", "l0.6059562,0.1347053", "l0.6067725,0.1348033", "l0.6068868,0.1365434", "l0.6055316,0.1368620", "l0.6041275,0.1363963", "l0.6041602,0.1349013", "l0.6028540,0.1338474", "l0.6038989,0.1320828", "l0.6033928,0.1314456", "l0.6018254,0.1331612", "l0.6029193,0.1367150", "l0.6028050,0.1397295", "l0.6043398,0.1396805", "l0.6051235,0.1426705", "l0.6044540,0.1448518", "l0.6033111,0.1453910", "l0.6040295,0.1462733", "l0.6030172,0.1466164", "l0.6048296,0.1472291", "l0.6040295,0.1503908", "l0.6045520,0.1519593", "l0.6025274,0.1553660", "l0.6029846,0.1583561", "l0.6022499,0.1591158", "l0.6002090,0.1592384", "l0.5994253,0.1605618", "l0.5998824,0.1611991", "l0.5986415,0.1640666", "l0.6002906,0.1664684", "l0.5976782,0.1732083", "l0.5983150,0.1740661", "l0.5985436,0.1734289", "l0.6028376,0.1746053", "l0.6029193,0.1758307", "l0.6046663,0.1763454", "l0.6041112,0.1788943", "l0.6053847,0.1805118", "l0.6039969,0.1820559", "l0.6030989,0.1863694", "l0.6050582,0.1876193", "l0.6050745,0.1863694", "l0.6072460,0.1844577", "l0.6084542,0.1909525", "l0.6090257,0.1914182", "l0.6096951,0.1906339", "l0.6118503,0.1904623", "l0.6116217,0.1953395", "l0.6122095,0.1992609", "l0.6108543,0.1992364", "l0.6101849,0.2002168", "l0.6106911,0.2027902", "l0.6100869,0.2047754", "l0.6109196,0.2053146", "l0.6093359,0.2081576", "l0.6100216,0.2117113", "l0.6092216,0.2127407", "l0.6111645,0.2184512", "l0.6121768,0.2184512", "l0.6125687,0.2197991", "l0.6135483,0.2196276", "l0.6139238,0.2203138", "l0.6125360,0.2217108", "l0.6083726,0.2231568", "l0.6091236,0.2253626", "l0.6089604,0.2302888", "l0.6072134,0.2316613", "l0.6074746,0.2328377", "l0.6064950,0.2373963", "l0.6075072,0.2383522", "l0.6063480,0.2388178", "l0.6061684,0.2403864", "l0.6034907,0.2453616", "l0.6045030,0.2480330", "l0.6045030,0.2480330", "l0.6031315,0.2502633", "l0.6020703,0.2504349", "l0.6014825,0.2542337", "l0.5992620,0.2541112", "l0.5995722,0.2557042", "l0.5989681,0.2560719", "l0.5986252,0.2581551", "l0.5978252,0.2579590", "l0.5970578,0.2590129", "l0.5974823,0.2598952", "l0.5959312,0.2606550", "l0.5961272,0.2626402", "l0.5917351,0.2671498", "l0.5891391,0.2675419", "l0.5889432,0.2687183", "l0.5896942,0.2694291", "l0.5891717,0.2705320", "l0.5880125,0.2696987", "l0.5876696,0.2703114", "l0.5868859,0.2690124", "l0.5865267,0.2698947", "l0.5863308,0.2692085", "l0.5825919,0.2692085", "l0.5826735,0.2675174", "l0.5805183,0.2679585", "l0.5803387,0.2694291", "l0.5765181,0.2690124", "l0.5744772,0.2708751", "l0.5723057,0.2676644", "l0.5726486,0.2638411", "l0.5700036,0.2639146", "l0.5676851,0.2622480", "l0.5672606,0.2628362", "l0.5659871,0.2618804", "l0.5657421,0.2601648", "l0.5633420,0.2605079", "l0.5629339,0.2615373", "l0.5633420,0.2631058", "l0.5617256,0.2642087", "l0.5615297,0.2663165", "l0.5594888,0.2671743", "l0.5600603,0.2685958", "l0.5594562,0.2705810", "l0.5585908,0.2696006", "l0.5580357,0.2703114", "l0.5574642,0.2693065", "l0.5534641,0.2706545", "l0.5534641,0.2706545", "l0.5533334,0.2697722", "l0.5542804,0.2679095", "l0.5540845,0.2668557", "l0.5520273,0.2662920", "l0.5501660,0.2671007", "l0.5497251,0.2647234", "l0.5509497,0.2618559", "l0.5482067,0.2637676", "l0.5468025,0.2562925", "l0.5436677,0.2546504", "l0.5442392,0.2532044", "l0.5434555,0.2525671", "l0.5445331,0.2527632", "l0.5446637,0.2512682", "l0.5454964,0.2511456", "l0.5459045,0.2524691", "l0.5478965,0.2515133", "l0.5489088,0.2493075", "l0.5483536,0.2477635", "l0.5489088,0.2454106", "l0.5473250,0.2452636", "l0.5473250,0.2452636", "l0.5473250,0.2452636", "l0.5473250,0.2452636", "l0.5436677,0.2454596", "l0.5436677,0.2454596", "l0.5436677,0.2454596", "l0.5436677,0.2454596", "l0.5428187,0.2449940", "l0.5411207,0.2384502", "l0.5389655,0.2368571", "l0.5376103,0.2337690", "l0.5349816,0.2348474", "l0.5349653,0.2367836", "l0.5335448,0.2372003", "l0.5338061,0.2403128", "l0.5331856,0.2408275", "l0.5333326,0.2430578", "l0.5281568,0.2426412", "l0.5270792,0.2443077", "l0.5259690,0.2437931", "l0.5259527,0.2463665", "l0.5250873,0.2478615", "l0.5217566,0.2471998", "l0.5209075,0.2483272", "l0.5190789,0.2469302", "l0.5188013,0.2479105", "l0.5173809,0.2478615", "l0.5144746,0.2506555", "l0.5132501,0.2504594", "l0.5130215,0.2485232", "l0.5106214,0.2463174", "l0.5083356,0.2506555", "l0.5077641,0.2472978", "l0.5043680,0.2453861", "l0.5044007,0.2432294", "l0.5039435,0.2433029", "l0.5037313,0.2418324", "l0.5005638,0.2409746", "l0.5005475,0.2392345", "l0.4994535,0.2391854", "l0.4994862,0.2365875", "l0.5022292,0.2368816", "l0.5027190,0.2360729", "l0.5022781,0.2351660", "l0.5026537,0.2342592", "l0.5012169,0.2321270", "l0.5024414,0.2285977", "l0.5022128,0.2254361", "l0.5015924,0.2251175", "l0.5015597,0.2240146", "l0.5006944,0.2244558", "l0.5006291,0.2215638", "l0.4993392,0.2213922", "l0.4993882,0.2201913", "l0.4969881,0.2179610", "l0.4971024,0.2148484", "l0.4944247,0.2141867", "l0.4938696,0.2162454", "l0.4878449,0.2163434", "l0.4874530,0.2171522", "l0.4847100,0.2160003", "l0.4841059,0.2150445", "l0.4833712,0.2157552", "l0.4831753,0.2185002", "l0.4819507,0.2188433", "l0.4810364,0.2187453", "l0.4808078,0.2173238", "l0.4815425,0.2175198", "l0.4815915,0.2161474", "l0.4831916,0.2142357", "l0.4809874,0.2167356", "l0.4777546,0.2144318", "l0.4757137,0.2152160", "l0.4755831,0.2135985", "l0.4762852,0.2115642", "l0.4754198,0.2094810", "l0.4761709,0.2090644", "l0.4770199,0.2100447", "l0.4772322,0.2082801", "l0.4779995,0.2072752", "l0.4773301,0.2015647", "l0.4757137,0.2001677", "l0.4754198,0.1990158", "l0.4728728,0.1979865", "l0.4715829,0.1922024", "l0.4705543,0.1900702", "l0.4705217,0.1853400", "l0.4683665,0.1840166", "l0.4681542,0.1818843", "l0.4626683,0.1823990", "l0.4623091,0.1784776", "l0.4630764,0.1756346", "l0.4617703,0.1728897", "l0.4633050,0.1717868", "l0.4635499,0.1707819", "l0.4622274,0.1678654", "l0.4620478,0.1632333", "l0.4626356,0.1619833", "l0.4640724,0.1623019", "l0.4647581,0.1616157", "l0.4634683,0.1606354", "l0.4642683,0.1583561", "l0.4628152,0.1554395", "l0.4633050,0.1546307", "l0.4652316,0.1549249", "l0.4657378,0.1543121", "l0.4656561,0.1523269", "l0.4647092,0.1506849", "l0.4647092,0.1506849", "l0.4688400,0.1475723", "l0.4693298,0.1449253", "l0.4682358,0.1456361", "l0.4687420,0.1447293", "l0.4677134,0.1438470", "l0.4693624,0.1414451", "l0.4708645,0.1404893", "l0.4701135,0.1376218", "l0.4710931,0.1351709", "l0.4691012,0.1289457", "l0.4677787,0.1294604", "l0.4672889,0.1287006", "l0.4670440,0.1257596", "l0.4692481,0.1245097", "l0.4693134,0.1236519", "l0.4675501,0.1221568", "l0.4671582,0.1188727", "l0.4663745,0.1177453", "l0.4671093,0.1129661", "l0.4664562,0.1123779", "l0.4651990,0.1136769", "l0.4641704,0.1107848", "l0.4642030,0.1096575", "l0.4655745,0.1086281", "l0.4641377,0.1080154", "l0.4631091,0.1062753", "l0.4636642,0.1052704", "l0.4651663,0.1058341", "l0.4656888,0.1050743", "l0.4644642,0.1038489", "l0.4645296,0.1029176", "l0.4630438,0.1023294", "l0.4631907,0.1008098", "l0.4645132,0.0983590", "l0.4635173,0.0966679", "l0.4642357,0.0958591", "l0.4653622,0.0975012", "l0.4664888,0.0976727", "l0.4668154,0.0955650", "l0.4661296,0.0917907", "l0.4694441,0.0907368", "l0.4697053,0.0878203", "l0.4708319,0.0845851", "l0.4704074,0.0839479", "l0.4690522,0.0845361", "l0.4688726,0.0835313", "l0.4698849,0.0825999", "l0.4712237,0.0827225", "l0.4710768,0.0815216", "l0.4719421,0.0797815", "l0.4709625,0.0759581", "l0.4733626,0.0743651", "l0.4739504,0.0703947", "l0.4757300,0.0680418", "l0.4762199,0.0655420", "l0.4792241,0.0661057", "l0.4804649,0.0629931", "l0.4796486,0.0593168", "l0.4803670,0.0583854", "l0.4815425,0.0594883", "l0.4820487,0.0585325", "l0.4812323,0.0584835", "l0.4812487,0.0575522", "l0.4825875,0.0562287", "l0.4830936,0.0568904", "l0.4840243,0.0565228", "l0.4838120,0.0546356", "l0.4851672,0.0541700", "l0.4842202,0.0529690", "l0.4847264,0.0517926", "l0.4855427,0.0534592", "l0.4863917,0.0531406", "l0.4863754,0.0517926", "l0.4854121,0.0512534", "l0.4857876,0.0503221", "l0.4854284,0.0494888", "l0.4863264,0.0492192", "l0.4859182,0.0479203", "l0.4866040,0.0480673", "l0.4859346,0.0471115", "l0.4867999,0.0463762", "l0.4859672,0.0445626", "l0.4864407,0.0442440", "l0.4867509,0.0456165", "l0.4873061,0.0456900", "l0.4864897,0.0425774", "l0.4875183,0.0423568", "l0.4874204,0.0403961", "l0.4881224,0.0402001", "l0.4880571,0.0412294", "l0.4894449,0.0419647", "l0.4938533,0.0402246", "l0.4956003,0.0402981", "l0.4980004,0.0386805", "l0.4990617,0.0417196", "l0.5019679,0.0427490", "l0.5018863,0.0440969", "l0.5026863,0.0455674", "l0.5042374,0.0467193", "l0.5066049,0.0453469", "l0.5078294,0.0414745", "l0.5074376,0.0407392", "l0.5081070,0.0382639", "l0.5114867,0.0361316", "l0.5110622,0.0344896", "l0.5125317,0.0333622", "l0.5151277,0.0334112", "l0.5161073,0.0363522", "l0.5172666,0.0366953", "l0.5189319,0.0354699", "l0.5236668,0.0370139", "l0.5273731,0.0369649", "l0.5296753,0.0379943", "l0.5301161,0.0395383", "l0.5333979,0.0372100", "l0.5353408,0.0391952", "l0.5381328,0.0376021", "l0.5400594,0.0386315", "l0.5431616,0.0419892", "l0.5429983,0.0433617", "l0.5422146,0.0446851", "l0.5410390,0.0450773", "l0.5414799,0.0459841", "l0.5407941,0.0463762", "l0.5438800,0.0452243", "l0.5506884,0.0477732", "l0.5509333,0.0463027", "l0.5528273,0.0464743", "l0.5536437,0.0429205", "l0.5563213,0.0427735", "l0.5578724,0.0409353", "l0.5594888,0.0404942", "l0.5615950,0.0384354", "l0.5617420,0.0361806", "l0.5630318,0.0358375", "l0.5631788,0.0343670", "l0.5657748,0.0326514", "l0.5656115,0.0313279", "l0.5635380,0.0318916", "l0.5646972,0.0267448", "l0.5634237,0.0225784", "l0.5645992,0.0196128", "l0.5665585,0.0199069", "l0.5674402,0.0189756", "l0.5668361,0.0175296", "l0.5672116,0.0149562", "l0.5660687,0.0149562", "l0.5651054,0.0101525", "l0.5651870,0.0080938", "l0.5658075,0.0071134", "l0.5678484,0.0070154", "l0.5696770,0.0089271", "l0.5710812,0.0083389", "l0.5724363,0.0101280", "l0.5735956,0.0082653", "l0.5758487,0.0085594", "l0.5775141,0.0119661", "l0.5790489,0.0113044", "l0.5832286,0.0160346", "l0.5842246,0.0188040", "l0.5872451,0.0163777", "l0.5877676,0.0175541", "l0.5895473,0.0166473", "l0.5905596,0.0173090", "l0.5917351,0.0147846", "l0.5942495,0.0154219", "l0.5944128,0.0188040", "l0.5955557,0.0192207", "l0.5986089,0.0155199", "l0.6004049,0.0155934", "l0.6008621,0.0135347", "l0.6030336,0.0110593", "l0.6040132,0.0081918", "l0.6046336,0.0086575", "l0.6047153,0.0098339", "l0.6041112,0.0103486", "l0.6044704,0.0114515", "l0.6070174,0.0083389", "l0.6080787,0.0058145", "l0.6099727,0.0064517", "l0.6100869,0.0021382", "l0.6110666,0.0019666", "l0.6112952,0.0011824", "c"]}, {"n": "Chernivtsi", "u": "UA-77", "i": ["m0.1933504,0.4838549", "l0.1980036,0.4852274", "l0.1992935,0.4889037", "l0.2005017,0.4851538", "l0.2013834,0.4836343", "l0.2020201,0.4836098", "l0.2030814,0.4845411", "l0.2058897,0.4902271", "l0.2056448,0.4933397", "l0.2070163,0.4930211", "l0.2088449,0.4946387", "l0.2102817,0.4940260", "l0.2125185,0.4903252", "l0.2150493,0.4917712", "l0.2156207,0.4877272", "l0.2166983,0.4871390", "l0.2172045,0.4879968", "l0.2175473,0.4922613", "l0.2163391,0.4950553", "l0.2191147,0.5008639", "l0.2208944,0.4990012", "l0.2207964,0.4971876", "l0.2191637,0.4931682", "l0.2194413,0.4913790", "l0.2203393,0.4905702", "l0.2218251,0.4931191", "l0.2220047,0.4995404", "l0.2231639,0.5020403", "l0.2247640,0.5024324", "l0.2286988,0.5005943", "l0.2305438,0.5044666", "l0.2318663,0.5035108", "l0.2333848,0.5046137", "l0.2355236,0.5011825", "l0.2383646,0.5008393", "l0.2383646,0.5008393", "l0.2407320,0.4999815", "l0.2444220,0.5107163", "l0.2470507,0.5115251", "l0.2485201,0.5102507", "l0.2475078,0.5062312", "l0.2476874,0.5046382", "l0.2489609,0.5047607", "l0.2502671,0.5073586", "l0.2524876,0.5072851", "l0.2534020,0.5062803", "l0.2530754,0.5046137", "l0.2514590,0.5024079", "l0.2511651,0.5004717", "l0.2484711,0.5010844", "l0.2479487,0.5000551", "l0.2481772,0.4987561", "l0.2489936,0.4978248", "l0.2502835,0.4978493", "l0.2527652,0.5014521", "l0.2541204,0.5015256", "l0.2547898,0.5006678", "l0.2549694,0.4989277", "l0.2547245,0.4971140", "l0.2536958,0.4955945", "l0.2541857,0.4945161", "l0.2552959,0.4956190", "l0.2558674,0.4994914", "l0.2569776,0.4997365", "l0.2579083,0.4972121", "l0.2569286,0.4935603", "l0.2583328,0.4917467", "l0.2595247,0.4924329", "l0.2591981,0.4952269", "l0.2602921,0.4982169", "l0.2624636,0.5003982", "l0.2637208,0.4995404", "l0.2651412,0.4962317", "l0.2673291,0.4960602", "l0.2685863,0.4944916", "l0.2691088,0.4966974", "l0.2738273,0.4983885", "l0.2756233,0.4982659", "l0.2768642,0.4960602", "l0.2781867,0.4952269", "l0.2826930,0.4974081", "l0.2837380,0.4951779", "l0.2822522,0.4921143", "l0.2826930,0.4902271", "l0.2846360,0.4901781", "l0.2868075,0.4931191", "l0.2880974,0.4922123", "l0.2885872,0.4894183", "l0.2896974,0.4892713", "l0.2896974,0.4892713", "l0.2940895,0.4930946", "l0.2957222,0.5004717", "l0.2955589,0.5045647", "l0.2966528,0.5076772", "l0.2985468,0.5092458", "l0.2985468,0.5092458", "l0.2968488,0.5111085", "l0.2951507,0.5114516", "l0.2936649,0.5165739", "l0.2904975,0.5165984", "l0.2899260,0.5153239", "l0.2900403,0.5135103", "l0.2893545,0.5126525", "l0.2884566,0.5118192", "l0.2884566,0.5128731", "l0.2878851,0.5119172", "l0.2877055,0.5128976", "l0.2867585,0.5126280", "l0.2847503,0.5215001", "l0.2836563,0.5202992", "l0.2820726,0.5211815", "l0.2809134,0.5192698", "l0.2797705,0.5187551", "l0.2782847,0.5206178", "l0.2767336,0.5212060", "l0.2741865,0.5167699", "l0.2736477,0.5136573", "l0.2726191,0.5153484", "l0.2699578,0.5151279", "l0.2712803,0.5166719", "l0.2717701,0.5203482", "l0.2715905,0.5209609", "l0.2706272,0.5200541", "l0.2692231,0.5204707", "l0.2687169,0.5231667", "l0.2651739,0.5215491", "l0.2650270,0.5224314", "l0.2633616,0.5201031", "l0.2634432,0.5182159", "l0.2623003,0.5155690", "l0.2608635,0.5163043", "l0.2569123,0.5156916", "l0.2555408,0.5181424", "l0.2540061,0.5167699", "l0.2533040,0.5175297", "l0.2560960,0.5236814", "l0.2576634,0.5250048", "l0.2584797,0.5240490", "l0.2592471,0.5249558", "l0.2596226,0.5288037", "l0.2588389,0.5311810", "l0.2578266,0.5314261", "l0.2566511,0.5303722", "l0.2557531,0.5278969", "l0.2548061,0.5288037", "l0.2522590,0.5233873", "l0.2517039,0.5235833", "l0.2524060,0.5269655", "l0.2513447,0.5273086", "l0.2512794,0.5282890", "l0.2498263,0.5298820", "l0.2498263,0.5308134", "l0.2481119,0.5336319", "l0.2487324,0.5357396", "l0.2486507,0.5369405", "l0.2478833,0.5365729", "l0.2481283,0.5379209", "l0.2468547,0.5380189", "l0.2462506,0.5371121", "l0.2455322,0.5377493", "l0.2454343,0.5404207", "l0.2443240,0.5397100", "l0.2440954,0.5409109", "l0.2428546,0.5417932", "l0.2397850,0.5403962", "l0.2390340,0.5421609", "l0.2378421,0.5426265", "l0.2380217,0.5435824", "l0.2371727,0.5427736", "l0.2352461,0.5445382", "l0.2345603,0.5432147", "l0.2337440,0.5446852", "l0.2331072,0.5439990", "l0.2330092,0.5448813", "l0.2322582,0.5448568", "l0.2319316,0.5457146", "l0.2323398,0.5479204", "l0.2303316,0.5510575", "l0.2290417,0.5574052", "l0.2256620,0.5612040", "l0.2248293,0.5667430", "l0.2240619,0.5682870", "l0.2198168,0.5702722", "l0.2173677,0.5690958", "l0.2111960,0.5712526", "l0.2091715,0.5704683", "l0.2086163,0.5721104", "l0.2077836,0.5725270", "l0.2061183,0.5713751", "l0.2041916,0.5721839", "l0.2033590,0.5737525", "l0.2013834,0.5751494", "l0.1963382,0.5747818", "l0.1943463,0.5738260", "l0.1910972,0.5752965", "l0.1758965,0.5781640", "l0.1735127,0.5808109", "l0.1713739,0.5809090", "l0.1708024,0.5849774", "l0.1678472,0.5911046", "l0.1677656,0.5932858", "l0.1667369,0.5935064", "l0.1659206,0.5947563", "l0.1650226,0.5978199", "l0.1623449,0.5994375", "l0.1616102,0.5988003", "l0.1607612,0.6014472", "l0.1590141,0.6003443", "l0.1584427,0.6014472", "l0.1542466,0.6012511", "l0.1542466,0.6012511", "l0.1556344,0.5930407", "l0.1576263,0.5888253", "l0.1583937,0.5854431", "l0.1575610,0.5849774", "l0.1577080,0.5840706", "l0.1556997,0.5813011", "l0.1555201,0.5800757", "l0.1563202,0.5795855", "l0.1561406,0.5777229", "l0.1540507,0.5742671", "l0.1545078,0.5734338", "l0.1539854,0.5730417", "l0.1542629,0.5720614", "l0.1534629,0.5681400", "l0.1541486,0.5664244", "l0.1537568,0.5641941", "l0.1582468,0.5568170", "l0.1574794,0.5541211", "l0.1577733,0.5532388", "l0.1586713,0.5526751", "l0.1605163,0.5537779", "l0.1607285,0.5516702", "l0.1622306,0.5511065", "l0.1622796,0.5478714", "l0.1636837,0.5473567", "l0.1632756,0.5450774", "l0.1641409,0.5444892", "l0.1656104,0.5453715", "l0.1661492,0.5449548", "l0.1662798,0.5433128", "l0.1649736,0.5416952", "l0.1651205,0.5403717", "l0.1645001,0.5397345", "l0.1665410,0.5370386", "l0.1686962,0.5364258", "l0.1730393,0.5270390", "l0.1770721,0.5208384", "l0.1806314,0.5185836", "l0.1827376,0.5186326", "l0.1845010,0.5176032", "l0.1874725,0.5183385", "l0.1887950,0.5201766", "l0.1925177,0.5201766", "l0.1930891,0.5180934", "l0.1918972,0.5119663", "l0.1919789,0.4966729", "l0.1911788,0.4943446", "l0.1912605,0.4900556", "l0.1908523,0.4892223", "c"]}, {"n": "Dnipropetrovs'k", "u": "UA-12", "i": ["m0.6500887,0.4550082", "l0.6521296,0.4579003", "l0.6551175,0.4597384", "l0.6570441,0.4596894", "l0.6579748,0.4624589", "l0.6597871,0.4645176", "l0.6626443,0.4650323", "l0.6630035,0.4660371", "l0.6626933,0.4687821", "l0.6632485,0.4701546", "l0.6645873,0.4709879", "l0.6656975,0.4705222", "l0.6670364,0.4725809", "l0.6687507,0.4732917", "l0.6698936,0.4749828", "l0.6718203,0.4750318", "l0.6723591,0.4756690", "l0.6722774,0.4775562", "l0.6734530,0.4746642", "l0.6731754,0.4720417", "l0.6747265,0.4697379", "l0.6738938,0.4688066", "l0.6724570,0.4696644", "l0.6722611,0.4652283", "l0.6751347,0.4648607", "l0.6738612,0.4637333", "l0.6739428,0.4624344", "l0.6752163,0.4622383", "l0.6752490,0.4609148", "l0.6745632,0.4607678", "l0.6746122,0.4587826", "l0.6731264,0.4571650", "l0.6727019,0.4556210", "l0.6733387,0.4499350", "l0.6755265,0.4448372", "l0.6740734,0.4427294", "l0.6755265,0.4407687", "l0.6761307,0.4385140", "l0.6790042,0.4357935", "l0.6782369,0.4307447", "l0.6815840,0.4343720", "l0.6822370,0.4335387", "l0.6834289,0.4349112", "l0.6844739,0.4337348", "l0.6864331,0.4356955", "l0.6876250,0.4347641", "l0.6872168,0.4323378", "l0.6878046,0.4304996", "l0.6887353,0.4309408", "l0.6886536,0.4285635", "l0.6897312,0.4286860", "l0.6906782,0.4270684", "l0.6919518,0.4265538", "l0.6926212,0.4278037", "l0.6933722,0.4275831", "l0.6942212,0.4258185", "l0.6950866,0.4261616", "l0.6969316,0.4243970", "l0.6982704,0.4247401", "l0.6983030,0.4209903", "l0.6994133,0.4201570", "l0.7009154,0.4211619", "l0.7016665,0.4202305", "l0.7014052,0.4192992", "l0.7034788,0.4188335", "l0.7037237,0.4196423", "l0.7056830,0.4205491", "l0.7051768,0.4217256", "l0.7039849,0.4215540", "l0.7038217,0.4224608", "l0.7056177,0.4239313", "l0.7066626,0.4229265", "l0.7073320,0.4196668", "l0.7085239,0.4183679", "l0.7118057,0.4228284", "l0.7118220,0.4242009", "l0.7122628,0.4238823", "l0.7122628,0.4238823", "l0.7136180,0.4230245", "l0.7141895,0.4207207", "l0.7156263,0.4223383", "l0.7159365,0.4245931", "l0.7163936,0.4229510", "l0.7180264,0.4218236", "l0.7191203,0.4237843", "l0.7202795,0.4223628", "l0.7219122,0.4225589", "l0.7228266,0.4235637", "l0.7219776,0.4239803", "l0.7219122,0.4247646", "l0.7238878,0.4268724", "l0.7216673,0.4275341", "l0.7217326,0.4289066", "l0.7238389,0.4296663", "l0.7242634,0.4282203", "l0.7254063,0.4284899", "l0.7263859,0.4309653", "l0.7282472,0.4317741", "l0.7284105,0.4330485", "l0.7278554,0.4339799", "l0.7303044,0.4357690", "l0.7301902,0.4367493", "l0.7327209,0.4397639", "l0.7333576,0.4392002", "l0.7333576,0.4407933", "l0.7364598,0.4433422", "l0.7376027,0.4452048", "l0.7381742,0.4450823", "l0.7379946,0.4463812", "l0.7391048,0.4457685", "l0.7392844,0.4445921", "l0.7396110,0.4456215", "l0.7423376,0.4462832", "l0.7440846,0.4447882", "l0.7458970,0.4448127", "l0.7460276,0.4469694", "l0.7489338,0.4466753", "l0.7503870,0.4491997", "l0.7512033,0.4473371", "l0.7519380,0.4473125", "l0.7521993,0.4485870", "l0.7533422,0.4480723", "l0.7547137,0.4486115", "l0.7551382,0.4513074", "l0.7556933,0.4518221", "l0.7568036,0.4491507", "l0.7580281,0.4490281", "l0.7585016,0.4479008", "l0.7597751,0.4472880", "l0.7600853,0.4458665", "l0.7617670,0.4464793", "l0.7631385,0.4428275", "l0.7657509,0.4466018", "l0.7651468,0.4477782", "l0.7688694,0.4532436", "l0.7672367,0.4568464", "l0.7687061,0.4586845", "l0.7676122,0.4611354", "l0.7706327,0.4634392", "l0.7700613,0.4667724", "l0.7732941,0.4667724", "l0.7752697,0.4696644", "l0.7761350,0.4692968", "l0.7767555,0.4700075", "l0.7762330,0.4719437", "l0.7742084,0.4722133", "l0.7754656,0.4743700", "l0.7744370,0.4774091", "l0.7821761,0.4856195", "l0.7805107,0.4904477", "l0.7841190,0.4944916", "l0.7815230,0.5001286", "l0.7829435,0.5016971", "l0.7844619,0.4987561", "l0.7860620,0.5005207", "l0.7861110,0.5013785", "l0.7882498,0.4975307", "l0.7875641,0.4968199", "l0.7898336,0.4919672", "l0.7912704,0.4912320", "l0.7903887,0.4909869", "l0.7909602,0.4897369", "l0.7900785,0.4892468", "l0.7903071,0.4886831", "l0.7911071,0.4888791", "l0.7931970,0.4852274", "l0.7977196,0.4910604", "l0.7984870,0.4911339", "l0.7992054,0.4928986", "l0.8028301,0.4920162", "l0.8026995,0.4911584", "l0.8038424,0.4908643", "l0.8038097,0.4899820", "l0.8074344,0.4897369", "l0.8074344,0.4897369", "l0.8078099,0.4934377", "l0.8096222,0.4929231", "l0.8111570,0.4934623", "l0.8114182,0.4969180", "l0.8140306,0.4969425", "l0.8146836,0.4991973", "l0.8163327,0.4999570", "l0.8166103,0.5027755", "l0.8135734,0.5035843", "l0.8138020,0.5070890", "l0.8124958,0.5076282", "l0.8127570,0.5126770", "l0.8133775,0.5127505", "l0.8136224,0.5160102", "l0.8128223,0.5156671", "l0.8120386,0.5164023", "l0.8125774,0.5169660", "l0.8119080,0.5174072", "l0.8122509,0.5216226", "l0.8114998,0.5225540", "l0.8112713,0.5246617", "l0.8117611,0.5289752", "l0.8146183,0.5284851", "l0.8147816,0.5297840", "l0.8168715,0.5293674", "l0.8183083,0.5438029", "l0.8168715,0.5437539", "l0.8165613,0.5445872", "l0.8158919,0.5440970", "l0.8154837,0.5458617", "l0.8147490,0.5450774", "l0.8160062,0.5579199", "l0.8149122,0.5612286", "l0.8139489,0.5612040", "l0.8136714,0.5636549", "l0.8113366,0.5626991", "l0.8109284,0.5612286", "l0.8092957,0.5619393", "l0.8085773,0.5605668", "l0.8078262,0.5613021", "l0.8074833,0.5590473", "l0.8061772,0.5572091", "l0.8058343,0.5579934", "l0.8038750,0.5566454", "l0.8031240,0.5569150", "l0.8026178,0.5554690", "l0.8018178,0.5563759", "l0.8018178,0.5563759", "l0.8024056,0.5563759", "l0.8024056,0.5563759", "l0.8008871,0.5576013", "l0.7997769,0.5565229", "l0.7998748,0.5572337", "l0.7985523,0.5578464", "l0.7988462,0.5613021", "l0.7981442,0.5627726", "l0.7990911,0.5652480", "l0.7979482,0.5663263", "l0.7992381,0.5678459", "l0.7984380,0.5681890", "l0.7988789,0.5728701", "l0.8012627,0.5724535", "l0.8019157,0.5775268", "l0.7992054,0.5774778", "l0.7992054,0.5786052", "l0.7965278,0.5793894", "l0.7969196,0.5827471", "l0.7984544,0.5826001", "l0.7988462,0.5864234", "l0.7988462,0.5864234", "l0.7954828,0.5876979", "l0.7953685,0.5887272", "l0.7919561,0.5893644", "l0.7874661,0.5886782", "l0.7873029,0.5876243", "l0.7846252,0.5873057", "l0.7846742,0.5897076", "l0.7818332,0.5903203", "l0.7811965,0.5884331", "l0.7773759,0.5884086", "l0.7767881,0.5876243", "l0.7772126,0.5850754", "l0.7750248,0.5864969", "l0.7706491,0.5865214", "l0.7704531,0.5842912", "l0.7729186,0.5842912", "l0.7736206,0.5796100", "l0.7725594,0.5770856", "l0.7731471,0.5763259", "l0.7725430,0.5749534", "l0.7712042,0.5762768", "l0.7705838,0.5719633", "l0.7693919,0.5725760", "l0.7693102,0.5719388", "l0.7704531,0.5710320", "l0.7700286,0.5676253", "l0.7688204,0.5671596", "l0.7684286,0.5656156", "l0.7701756,0.5646107", "l0.7694735,0.5603217", "l0.7652284,0.5617923", "l0.7658652,0.5602972", "l0.7654733,0.5597580", "l0.7650325,0.5602727", "l0.7649672,0.5587042", "l0.7657182,0.5579934", "l0.7656529,0.5570376", "l0.7646896,0.5560082", "l0.7563464,0.5592189", "l0.7558892,0.5553220", "l0.7523626,0.5557386", "l0.7502400,0.5503958", "l0.7401824,0.5581405", "l0.7399702,0.5558857", "l0.7299289,0.5523564", "l0.7274309,0.5496850", "l0.7249654,0.5509104", "l0.7234797,0.5498321", "l0.7207693,0.5514741", "l0.7168998,0.5513026", "l0.7145650,0.5526015", "l0.7132915,0.5554690", "l0.7107607,0.5564494", "l0.7104668,0.5556406", "l0.7066299,0.5563759", "l0.7066463,0.5514251", "l0.7047360,0.5518173", "l0.7046217,0.5511065", "l0.7033971,0.5511800", "l0.7044911,0.5608119", "l0.7025318,0.5614491", "l0.7029073,0.5658117", "l0.7035278,0.5658852", "l0.7040176,0.5697330", "l0.7060422,0.5695125", "l0.7066299,0.5757131", "l0.7046707,0.5763994", "l0.7043278,0.5750024", "l0.7029563,0.5757867", "l0.7030869,0.5773552", "l0.7003440,0.5779189", "l0.7011766,0.5841686", "l0.7035767,0.5825020", "l0.7041319,0.5858352", "l0.7056666,0.5857372", "l0.7058789,0.5883841", "l0.7046217,0.5897566", "l0.7053401,0.5970601", "l0.7088668,0.5961288", "l0.7092096,0.5993640", "l0.7087362,0.5996335", "l0.7088504,0.6028932", "l0.7074790,0.6031383", "l0.7078871,0.6072557", "l0.7060748,0.6080400", "l0.7066136,0.6124761", "l0.7074790,0.6124025", "l0.7081484,0.6164955", "l0.7077075,0.6176474", "l0.7073647,0.6169611", "l0.7074463,0.6182356", "l0.7068259,0.6186277", "l0.7081810,0.6196081", "l0.7075443,0.6207845", "l0.7088341,0.6204659", "l0.7092586,0.6228187", "l0.7088015,0.6249019", "l0.7066789,0.6264215", "l0.7040829,0.6265930", "l0.6963764,0.6238971", "l0.6925885,0.6216668", "l0.6890945,0.6212746", "l0.6806043,0.6255146", "l0.6735509,0.6266420", "l0.6683915,0.6300732", "l0.6637056,0.6318134", "l0.6637056,0.6318134", "l0.6558849,0.6341662", "l0.6543664,0.6322545", "l0.6521296,0.6271322", "l0.6362432,0.6309555", "l0.6357697,0.6274508", "l0.6332880,0.6287008", "l0.6333206,0.6221815", "l0.6341533,0.6217403", "l0.6343492,0.6201473", "l0.6334839,0.6198531", "l0.6326349,0.6167896", "l0.6270510,0.6184807", "l0.6275571,0.6237255", "l0.6187894,0.6262254", "l0.6189037,0.6277449", "l0.6200792,0.6299507", "l0.6180057,0.6312742", "l0.6179077,0.6288478", "l0.6163240,0.6274998", "l0.6164709,0.6240196", "l0.6160627,0.6235539", "l0.6141198,0.6253676", "l0.6125850,0.6251960", "l0.6127809,0.6234069", "l0.6137769,0.6218629", "l0.6135810,0.6197306", "l0.6100543,0.6209560", "l0.6057929,0.6194365", "l0.6057929,0.6194365", "l0.6058745,0.6170837", "l0.5985599,0.6176719", "l0.6005192,0.6146573", "l0.5991967,0.6019128", "l0.6046500,0.5998051", "l0.6044214,0.5970356", "l0.6038499,0.5968886", "l0.6035071,0.5945358", "l0.6044377,0.5938985", "l0.6039152,0.5883841", "l0.6052051,0.5878204", "l0.6045683,0.5822815", "l0.6054010,0.5817668", "l0.6051071,0.5775758", "l0.6016947,0.5785561", "l0.6009763,0.5780170", "l0.6003069,0.5758847", "l0.6010743,0.5754190", "l0.6003559,0.5705663", "l0.6009274,0.5689978", "l0.6009274,0.5689978", "l0.6018580,0.5695370", "l0.6019723,0.5665469", "l0.6027234,0.5656156", "l0.6030009,0.5631157", "l0.6067725,0.5624540", "l0.6065766,0.5593169", "l0.6069195,0.5598806", "l0.6086991,0.5595130", "l0.6091889,0.5622579", "l0.6085848,0.5579689", "l0.6132218,0.5560572", "l0.6130912,0.5545622", "l0.6137769,0.5544152", "l0.6136953,0.5535329", "l0.6109686,0.5545867", "l0.6107727,0.5528956", "l0.6133034,0.5519643", "l0.6125360,0.5463028", "l0.6141688,0.5461313", "l0.6142994,0.5487782", "l0.6157688,0.5485821", "l0.6159974,0.5546848", "l0.6167974,0.5549544", "l0.6174995,0.5527731", "l0.6182179,0.5527976", "l0.6168954,0.5490723", "l0.6181200,0.5488517", "l0.6181853,0.5479449", "l0.6245529,0.5464499", "l0.6244386,0.5443421", "l0.6272469,0.5435579", "l0.6272795,0.5427981", "l0.6282428,0.5422344", "l0.6284388,0.5390728", "l0.6308879,0.5380189", "l0.6300715,0.5333378", "l0.6291082,0.5331172", "l0.6292225,0.5266959", "l0.6269693,0.5268675", "l0.6269530,0.5244411", "l0.6261366,0.5237059", "l0.6267407,0.5220883", "l0.6266101,0.5194659", "l0.6282265,0.5187796", "l0.6268387,0.4998100", "l0.6274428,0.4994178", "l0.6273938,0.4983395", "l0.6289123,0.4982659", "l0.6288633,0.4969425", "l0.6329614,0.4961337", "l0.6332716,0.4979718", "l0.6351003,0.4971140", "l0.6344962,0.4932172", "l0.6366350,0.4931436", "l0.6371249,0.4947612", "l0.6417128,0.4908889", "l0.6428231,0.4897369", "l0.6424965,0.4860607", "l0.6449619,0.4853499", "l0.6452068,0.4820167", "l0.6421863,0.4827765", "l0.6419904,0.4812815", "l0.6410761,0.4814530", "l0.6384637,0.4776297", "l0.6366677,0.4778748", "l0.6349044,0.4769189", "l0.6343166,0.4739779", "l0.6334676,0.4744926", "l0.6330920,0.4736838", "l0.6329288,0.4683409", "l0.6340227,0.4680223", "l0.6349044,0.4692968", "l0.6369779,0.4688311", "l0.6384310,0.4658411", "l0.6389209,0.4667234", "l0.6404066,0.4666253", "l0.6407822,0.4691007", "l0.6413373,0.4692723", "l0.6428557,0.4681939", "l0.6434272,0.4689291", "l0.6446517,0.4686105", "l0.6445864,0.4678753", "l0.6454844,0.4675567", "l0.6458436,0.4711349", "l0.6476723,0.4714535", "l0.6476559,0.4677282", "l0.6484886,0.4630226", "l0.6490764,0.4625814", "c"]}, {"n": "Donets'k", "u": "UA-14", "i": ["m0.8699187,0.4130005", "l0.8709473,0.4163092", "l0.8719433,0.4159905", "l0.8734781,0.4187355", "l0.8711596,0.4209658", "l0.8716984,0.4220197", "l0.8711922,0.4227794", "l0.8720413,0.4239558", "l0.8761067,0.4266273", "l0.8791273,0.4268479", "l0.8795355,0.4238088", "l0.8814458,0.4243235", "l0.8803845,0.4346416", "l0.8799110,0.4354259", "l0.8825234,0.4434157", "l0.8799763,0.4446901", "l0.8799926,0.4472390", "l0.8786538,0.4461361", "l0.8773639,0.4497634", "l0.8791763,0.4498614", "l0.8794048,0.4509888", "l0.8817560,0.4509153", "l0.8832254,0.4520427", "l0.8843683,0.4521162", "l0.8849724,0.4510869", "l0.8884338,0.4518466", "l0.8894624,0.4512584", "l0.8893971,0.4628755", "l0.8912584,0.4625814", "l0.8921564,0.4648852", "l0.8943443,0.4645911", "l0.8944259,0.4662577", "l0.8930054,0.4664538", "l0.8924177,0.4676792", "l0.8926952,0.4710614", "l0.8915686,0.4739044", "l0.8928585,0.4759141", "l0.8946545,0.4762082", "l0.8950627,0.4779728", "l0.8939034,0.4786345", "l0.8944912,0.4799090", "l0.8944749,0.4822618", "l0.8929565,0.4828010", "l0.8928422,0.4839039", "l0.8914707,0.4845901", "l0.8922381,0.4999570", "l0.8945729,0.5041235", "l0.8936096,0.5063538", "l0.8938545,0.5083880", "l0.8932667,0.5084125", "l0.8946871,0.5099075", "l0.8943443,0.5111575", "l0.8960750,0.5132407", "l0.8976587,0.5127260", "l0.8981159,0.5142456", "l0.9009405,0.5122604", "l0.9017895,0.5209609", "l0.9028344,0.5204953", "l0.9043039,0.5225295", "l0.9010548,0.5255930", "l0.9012834,0.5282645", "l0.9005650,0.5295144", "l0.9004670,0.5322104", "l0.9027855,0.5340485", "l0.9077489,0.5331662", "l0.9097572,0.5360827", "l0.9097245,0.5394404", "l0.9109817,0.5424059", "l0.9108674,0.5439990", "l0.9101654,0.5450284", "l0.9107042,0.5465724", "l0.9123532,0.5478959", "l0.9155044,0.5479939", "l0.9153574,0.5495380", "l0.9224435,0.5531407", "l0.9218230,0.5567190", "l0.9229823,0.5576993", "l0.9230312,0.5596600", "l0.9221496,0.5618658", "l0.9234231,0.5657872", "l0.9345746,0.5669391", "l0.9346073,0.5728456", "l0.9355542,0.5739730", "l0.9364522,0.5736299", "l0.9374972,0.5750024", "l0.9359951,0.5807619", "l0.9364849,0.5835559", "l0.9364849,0.5835559", "l0.9300520,0.5837520", "l0.9256763,0.5828942", "l0.9254150,0.5840216", "l0.9232762,0.5844627", "l0.9226884,0.5875753", "l0.9228843,0.5903448", "l0.9207618,0.5904673", "l0.9203046,0.5936780", "l0.9210883,0.5958347", "l0.9207618,0.5998786", "l0.9196678,0.6013246", "l0.9198311,0.6064714", "l0.9178065,0.6070106", "l0.9177249,0.6047313", "l0.9139206,0.6047558", "l0.9140349,0.6084076", "l0.9119287,0.6084321", "l0.9119450,0.6102213", "l0.9112756,0.6114957", "l0.9026059,0.6115937", "l0.9023936,0.6146818", "l0.8965974,0.6149269", "l0.8965811,0.6197306", "l0.8942626,0.6197796", "l0.8940014,0.6236520", "l0.8928095,0.6237990", "l0.8928585,0.6281616", "l0.8933483,0.6288968", "l0.8930381,0.6318624", "l0.8938871,0.6324751", "l0.8938055,0.6424991", "l0.8929401,0.6425481", "l0.8930054,0.6445088", "l0.8910298,0.6451951", "l0.8893318,0.6504399", "l0.8894461,0.6527437", "l0.8957811,0.6530378", "l0.8952423,0.6561014", "l0.8954709,0.6581111", "l0.8949810,0.6589934", "l0.8931197,0.6590914", "l0.8930054,0.6609296", "l0.8899849,0.6620080", "l0.8906706,0.6641402", "l0.8902461,0.6730613", "l0.8890216,0.6768847", "l0.8862133,0.6819825", "l0.8845806,0.6823991", "l0.8825887,0.6774484", "l0.8805478,0.6764680", "l0.8787681,0.6792130", "l0.8767109,0.6782327", "l0.8753067,0.6785758", "l0.8711922,0.6766151", "l0.8655267,0.6796542", "l0.8607591,0.6804139", "l0.8564977,0.6786003", "l0.8515995,0.6802424", "l0.8504566,0.6816884", "l0.8507995,0.6837961", "l0.8489872,0.6848990", "l0.8405134,0.7033050", "l0.8383582,0.7061970", "l0.8379173,0.7061970", "l0.8397460,0.7034275", "l0.8394358,0.7009031", "l0.8376561,0.6981336", "l0.8348641,0.6961484", "l0.8321865,0.6984768", "l0.8308639,0.7006090", "l0.8286924,0.7013933", "l0.8253943,0.7042608", "l0.8253943,0.7042608", "l0.8230759,0.6987464", "l0.8270107,0.6939672", "l0.8273536,0.6945309", "l0.8296394,0.6925212", "l0.8268638,0.6892860", "l0.8287577,0.6852666", "l0.8274189,0.6829873", "l0.8263250,0.6843108", "l0.8210349,0.6805610", "l0.8225044,0.6792130", "l0.8218840,0.6745319", "l0.8208553,0.6749240", "l0.8189287,0.6706595", "l0.8184879,0.6709291", "l0.8182593,0.6699487", "l0.8175736,0.6706105", "l0.8173940,0.6691645", "l0.8167899,0.6701938", "l0.8162837,0.6689439", "l0.8156796,0.6692625", "l0.8137693,0.6659048", "l0.8156796,0.6657333", "l0.8154510,0.6650715", "l0.8197777,0.6656597", "l0.8177532,0.6514202", "l0.8187328,0.6511752", "l0.8189940,0.6522780", "l0.8233697,0.6518614", "l0.8239412,0.6535035", "l0.8263086,0.6519104", "l0.8261944,0.6509791", "l0.8284965,0.6487733", "l0.8277618,0.6444843", "l0.8293618,0.6438716", "l0.8307660,0.6486017", "l0.8329538,0.6469352", "l0.8324967,0.6447784", "l0.8346192,0.6370092", "l0.8350764,0.6369602", "l0.8352233,0.6330878", "l0.8323171,0.6328917", "l0.8324967,0.6316908", "l0.8316966,0.6311516", "l0.8303905,0.6347789", "l0.8264556,0.6295340", "l0.8260474,0.6301223", "l0.8230759,0.6226471", "l0.8219493,0.6244608", "l0.8207574,0.6215933", "l0.8199573,0.6224511", "l0.8188308,0.6200247", "l0.8159572,0.6234804", "l0.8123652,0.6141672", "l0.8088058,0.6167406", "l0.8077936,0.6160298", "l0.8076466,0.6143142", "l0.8088058,0.6139466", "l0.8087569,0.6127457", "l0.8066180,0.6132603", "l0.8062588,0.6098536", "l0.8081364,0.6094125", "l0.8082670,0.6085792", "l0.8093446,0.6090203", "l0.8102916,0.6065940", "l0.8059976,0.6072802", "l0.8053445,0.6013001", "l0.8045444,0.6012266", "l0.8036954,0.5931878", "l0.7991238,0.5941436", "l0.7990748,0.5903203", "l0.7997442,0.5900997", "l0.8001851,0.5872567", "l0.7999728,0.5860803", "l0.7989115,0.5864479", "l0.7989115,0.5864479", "l0.7985197,0.5826246", "l0.7970012,0.5827716", "l0.7966094,0.5794139", "l0.7992707,0.5786297", "l0.7992707,0.5775023", "l0.8019811,0.5775268", "l0.8013280,0.5724535", "l0.7989442,0.5728701", "l0.7985034,0.5681890", "l0.7993034,0.5678459", "l0.7980299,0.5663018", "l0.7991728,0.5652480", "l0.7982258,0.5627726", "l0.7989279,0.5613021", "l0.7986176,0.5578464", "l0.7999401,0.5572337", "l0.7998585,0.5565474", "l0.8009524,0.5576258", "l0.8024709,0.5564004", "l0.8024709,0.5564004", "l0.8018994,0.5564004", "l0.8018994,0.5564004", "l0.8026995,0.5555181", "l0.8031893,0.5569641", "l0.8039566,0.5566945", "l0.8059159,0.5580424", "l0.8062588,0.5572582", "l0.8075486,0.5590963", "l0.8078915,0.5613511", "l0.8086426,0.5606158", "l0.8093610,0.5619883", "l0.8109774,0.5612776", "l0.8113855,0.5627481", "l0.8137203,0.5636794", "l0.8139979,0.5612531", "l0.8149775,0.5612776", "l0.8160551,0.5579689", "l0.8147979,0.5451019", "l0.8155327,0.5458862", "l0.8159245,0.5441215", "l0.8165939,0.5446117", "l0.8169042,0.5438029", "l0.8183410,0.5438520", "l0.8169042,0.5294164", "l0.8148306,0.5298330", "l0.8146510,0.5285096", "l0.8118101,0.5289997", "l0.8113039,0.5246862", "l0.8115488,0.5225785", "l0.8122999,0.5216472", "l0.8119733,0.5174317", "l0.8126264,0.5169905", "l0.8120876,0.5164268", "l0.8128713,0.5157161", "l0.8136714,0.5160592", "l0.8134265,0.5127995", "l0.8127897,0.5127260", "l0.8125285,0.5076772", "l0.8138346,0.5071381", "l0.8136061,0.5036333", "l0.8166592,0.5028245", "l0.8163817,0.5000061", "l0.8147326,0.4992463", "l0.8140795,0.4969915", "l0.8114672,0.4969425", "l0.8112059,0.4934868", "l0.8096712,0.4929476", "l0.8078589,0.4934623", "l0.8074997,0.4897615", "l0.8074997,0.4897615", "l0.8065690,0.4865018", "l0.8061445,0.4815266", "l0.8068302,0.4813305", "l0.8073037,0.4799335", "l0.8060955,0.4752279", "l0.8058669,0.4720172", "l0.8048710,0.4720417", "l0.8046914,0.4712575", "l0.8063404,0.4674831", "l0.8079732,0.4680223", "l0.8080385,0.4695173", "l0.8092793,0.4704977", "l0.8116468,0.4706938", "l0.8119897,0.4715271", "l0.8129366,0.4713555", "l0.8138510,0.4678998", "l0.8200390,0.4688311", "l0.8235657,0.4743700", "l0.8242188,0.4723603", "l0.8231412,0.4721888", "l0.8230759,0.4712084", "l0.8215901,0.4693703", "l0.8222758,0.4677772", "l0.8228473,0.4678508", "l0.8231248,0.4659391", "l0.8255413,0.4664538", "l0.8258515,0.4639784", "l0.8265699,0.4641745", "l0.8272393,0.4617971", "l0.8299170,0.4628510", "l0.8296721,0.4640519", "l0.8323987,0.4664048", "l0.8324640,0.4582924", "l0.8336069,0.4571160", "l0.8343743,0.4547387", "l0.8365295,0.4548122", "l0.8366601,0.4528025", "l0.8399092,0.4529740", "l0.8401705,0.4507438", "l0.8389459,0.4503026", "l0.8395174,0.4484154", "l0.8381459,0.4466018", "l0.8387827,0.4454744", "l0.8392725,0.4459401", "l0.8396480,0.4450823", "l0.8390276,0.4445676", "l0.8405460,0.4435382", "l0.8407746,0.4424108", "l0.8416563,0.4439304", "l0.8423747,0.4437833", "l0.8425379,0.4397639", "l0.8433706,0.4398864", "l0.8431094,0.4367738", "l0.8442196,0.4364797", "l0.8448564,0.4352053", "l0.8466361,0.4355239", "l0.8467177,0.4362592", "l0.8475177,0.4354259", "l0.8483178,0.4358670", "l0.8481545,0.4352298", "l0.8497872,0.4341269", "l0.8494933,0.4314555", "l0.8487260,0.4303281", "l0.8491831,0.4296663", "l0.8519098,0.4289556", "l0.8569059,0.4249362", "l0.8554528,0.4224363", "l0.8495260,0.4191031", "l0.8495260,0.4191031", "l0.8519914,0.4154759", "l0.8519914,0.4154759", "l0.8527261,0.4142259", "l0.8558283,0.4135642", "l0.8657879,0.4174366", "l0.8674207,0.4168974", "l0.8674533,0.4175346", "l0.8685146,0.4176816", "l0.8688901,0.4147406", "l0.8699187,0.4130005", "c"]}, {"n": "Ivano-Frankivs'k", "u": "UA-26", "i": ["m0.0784392,0.4769925", "l0.0781126,0.4752279", "l0.0800882,0.4699830", "l0.0787494,0.4649097", "l0.0797944,0.4620422", "l0.0798760,0.4595914", "l0.0817373,0.4582924", "l0.0815087,0.4573611", "l0.0797290,0.4564052", "l0.0791576,0.4541014", "l0.0805781,0.4487340", "l0.0794352,0.4460871", "l0.0823904,0.4412344", "l0.0826680,0.4395433", "l0.0832394,0.4388571", "l0.0840558,0.4396414", "l0.0851334,0.4384159", "l0.0862926,0.4306957", "l0.0874029,0.4297889", "l0.0880723,0.4304506", "l0.0900315,0.4271175", "l0.0908806,0.4280488", "l0.0913377,0.4276811", "l0.0922847,0.4293232", "l0.0944889,0.4283429", "l0.0979666,0.4300095", "l0.0984237,0.4286860", "l0.1017218,0.4251813", "l0.1038444,0.4264557", "l0.1043832,0.4280488", "l0.1066527,0.4241274", "l0.1110447,0.4251077", "l0.1116325,0.4265047", "l0.1124652,0.4267008", "l0.1128734,0.4246176", "l0.1142285,0.4253038", "l0.1147836,0.4240049", "l0.1161061,0.4245440", "l0.1187675,0.4214069", "l0.1230779,0.4192992", "l0.1244004,0.4189806", "l0.1262454,0.4213824", "l0.1272413,0.4207452", "l0.1272087,0.4183924", "l0.1279434,0.4163582", "l0.1275679,0.4154759", "l0.1282046,0.4135887", "l0.1246126,0.4139563", "l0.1225554,0.4132456", "l0.1220166,0.4118731", "l0.1227513,0.4108437", "l0.1234044,0.4073390", "l0.1219186,0.4063342", "l0.1200410,0.4068488", "l0.1198941,0.4045205", "l0.1199594,0.4027069", "l0.1221636,0.4035402", "l0.1231758,0.4020942", "l0.1241392,0.4033196", "l0.1253963,0.4002315", "l0.1250045,0.3978787", "l0.1273393,0.3947416", "l0.1247596,0.3929279", "l0.1237636,0.3882468", "l0.1244167,0.3867763", "l0.1259841,0.3863596", "l0.1263270,0.3829284", "l0.1255759,0.3801590", "l0.1261637,0.3788355", "l0.1280087,0.3786149", "l0.1274536,0.3747671", "l0.1291353,0.3731740", "l0.1291843,0.3724142", "l0.1298537,0.3727574", "l0.1296251,0.3718996", "l0.1310782,0.3723652", "l0.1322211,0.3740073", "l0.1314211,0.3747916", "l0.1320089,0.3762621", "l0.1333151,0.3764582", "l0.1349968,0.3749141", "l0.1363029,0.3774140", "l0.1386214,0.3794237", "l0.1395847,0.3784679", "l0.1420175,0.3800854", "l0.1432747,0.3797913", "l0.1432747,0.3797913", "l0.1455278,0.3873890", "l0.1463769,0.3937857", "l0.1472585,0.3944475", "l0.1483851,0.3936142", "l0.1490709,0.3943494", "l0.1496260,0.3972415", "l0.1508832,0.3985404", "l0.1491035,0.4025108", "l0.1492505,0.4064322", "l0.1499362,0.4075106", "l0.1501158,0.4096428", "l0.1548017,0.4131475", "l0.1508179,0.4201815", "l0.1508505,0.4222893", "l0.1532833,0.4265047", "l0.1564834,0.4269949", "l0.1577080,0.4279753", "l0.1572018,0.4323868", "l0.1580672,0.4327299", "l0.1581488,0.4339308", "l0.1540343,0.4324603", "l0.1533812,0.4360141", "l0.1568426,0.4413324", "l0.1567936,0.4436853", "l0.1596346,0.4414550", "l0.1636184,0.4452048", "l0.1649736,0.4432196", "l0.1646634,0.4472390", "l0.1667043,0.4497144", "l0.1651369,0.4521652", "l0.1663288,0.4592482", "l0.1673247,0.4597629", "l0.1679452,0.4591012", "l0.1677819,0.4558660", "l0.1694146,0.4536358", "l0.1690717,0.4519692", "l0.1701657,0.4525574", "l0.1715372,0.4513565", "l0.1712433,0.4575571", "l0.1701167,0.4618952", "l0.1710963,0.4618952", "l0.1721739,0.4593463", "l0.1740679,0.4600325", "l0.1748679,0.4622873", "l0.1761578,0.4620177", "l0.1765986,0.4627530", "l0.1759782,0.4644686", "l0.1730719,0.4645176", "l0.1719617,0.4656450", "l0.1717168,0.4676302", "l0.1726311,0.4698360", "l0.1741332,0.4700565", "l0.1748516,0.4672380", "l0.1759945,0.4654244", "l0.1767455,0.4655960", "l0.1775619,0.4672380", "l0.1781823,0.4669930", "l0.1776762,0.4605472", "l0.1789660,0.4604737", "l0.1823458,0.4624589", "l0.1828356,0.4615275", "l0.1822315,0.4592973", "l0.1826397,0.4587826", "l0.1836356,0.4594198", "l0.1845336,0.4609148", "l0.1834397,0.4628755", "l0.1837336,0.4639294", "l0.1865256,0.4671155", "l0.1886971,0.4675321", "l0.1917013,0.4721398", "l0.1939708,0.4742720", "l0.1937422,0.4754484", "l0.1922728,0.4771395", "l0.1924687,0.4782424", "l0.1946239,0.4795169", "l0.1945586,0.4807423", "l0.1928769,0.4829236", "l0.1933504,0.4838549", "l0.1933504,0.4838549", "l0.1908523,0.4892223", "l0.1912605,0.4900556", "l0.1911788,0.4943446", "l0.1919789,0.4966729", "l0.1918972,0.5119663", "l0.1930891,0.5180934", "l0.1925177,0.5201766", "l0.1887950,0.5201766", "l0.1874725,0.5183385", "l0.1845010,0.5176032", "l0.1827376,0.5186326", "l0.1806314,0.5185836", "l0.1770721,0.5208384", "l0.1730393,0.5270390", "l0.1686962,0.5364258", "l0.1665410,0.5370386", "l0.1645001,0.5397345", "l0.1651205,0.5403717", "l0.1649736,0.5416952", "l0.1662798,0.5433128", "l0.1661492,0.5449548", "l0.1656104,0.5453715", "l0.1641409,0.5444892", "l0.1632756,0.5450774", "l0.1636837,0.5473567", "l0.1622796,0.5478714", "l0.1622306,0.5511065", "l0.1607285,0.5516702", "l0.1605163,0.5537779", "l0.1586713,0.5526751", "l0.1577733,0.5532388", "l0.1574794,0.5541211", "l0.1582468,0.5568170", "l0.1537568,0.5641941", "l0.1541486,0.5664244", "l0.1534629,0.5681400", "l0.1542629,0.5720614", "l0.1539854,0.5730417", "l0.1545078,0.5734338", "l0.1540507,0.5742671", "l0.1561406,0.5777229", "l0.1563202,0.5795855", "l0.1555201,0.5800757", "l0.1556997,0.5813011", "l0.1577080,0.5840706", "l0.1575610,0.5849774", "l0.1583937,0.5854431", "l0.1576263,0.5888253", "l0.1556344,0.5930407", "l0.1542466,0.6012511", "l0.1542466,0.6012511", "l0.1521240,0.6016433", "l0.1517322,0.5980650", "l0.1494627,0.5947073", "l0.1494954,0.5931388", "l0.1486790,0.5915947", "l0.1490382,0.5898546", "l0.1465891,0.5892419", "l0.1462952,0.5877959", "l0.1456421,0.5874773", "l0.1448584,0.5886047", "l0.1439441,0.5869626", "l0.1422787,0.5872567", "l0.1420991,0.5857127", "l0.1404011,0.5843402", "l0.1400909,0.5828697", "l0.1404991,0.5804923", "l0.1392908,0.5775758", "l0.1384745,0.5769876", "l0.1379683,0.5738505", "l0.1369397,0.5736544", "l0.1364172,0.5743407", "l0.1355029,0.5719143", "l0.1345233,0.5715712", "l0.1345233,0.5715712", "l0.1351764,0.5651009", "l0.1379357,0.5615227", "l0.1364172,0.5567435", "l0.1342457,0.5546848", "l0.1338865,0.5528711", "l0.1326456,0.5521604", "l0.1311109,0.5479204", "l0.1320742,0.5458126", "l0.1315844,0.5444892", "l0.1323354,0.5434598", "l0.1321558,0.5426755", "l0.1335110,0.5404943", "l0.1324334,0.5386071", "l0.1301639,0.5371856", "l0.1305558,0.5338524", "l0.1301313,0.5326025", "l0.1277638,0.5298820", "l0.1262617,0.5264754", "l0.1235187,0.5243186", "l0.1227187,0.5228481", "l0.1229962,0.5208139", "l0.1220493,0.5195639", "l0.1191430,0.5186571", "l0.1192410,0.5203727", "l0.1174776,0.5242206", "l0.1167919,0.5231422", "l0.1132489,0.5220393", "l0.1132815,0.5211570", "l0.1116162,0.5194659", "l0.1117631,0.5178238", "l0.1110774,0.5167945", "l0.1113059,0.5137554", "l0.1104569,0.5123584", "l0.1103100,0.5100056", "l0.1111916,0.5080694", "l0.1103590,0.5066479", "l0.1102773,0.5036333", "l0.1107998,0.5023099", "l0.1100814,0.5011825", "l0.1083834,0.5022363", "l0.1076323,0.5039274", "l0.1070282,0.5033392", "l0.1053302,0.5052264", "l0.1032240,0.5046382", "l0.1020647,0.5086086", "l0.1022280,0.5097605", "l0.1016402,0.5104712", "l0.0989625,0.5094419", "l0.0982115,0.5073341", "l0.0991585,0.4998835", "l0.0980972,0.4977268", "l0.0950113,0.4986581", "l0.0920398,0.4940995", "l0.0917132,0.4884135", "l0.0871416,0.4880459", "l0.0834190,0.4825559", "l0.0833374,0.4805217", "l0.0826353,0.4795904", "l0.0812965,0.4795414", "l0.0808230,0.4779238", "c"]}, {"n": "Kharkiv", "u": "UA-63", "i": ["m0.8482361,0.2561454", "l0.8487749,0.2564885", "l0.8484810,0.2594296", "l0.8474198,0.2601403", "l0.8474688,0.2658998", "l0.8485627,0.2693310", "l0.8496403,0.2699928", "l0.8506199,0.2721250", "l0.8525139,0.2730808", "l0.8535425,0.2757033", "l0.8550119,0.2745269", "l0.8569875,0.2752866", "l0.8564161,0.2777865", "l0.8564324,0.2845999", "l0.8557467,0.2872713", "l0.8572161,0.2907025", "l0.8572978,0.2928838", "l0.8609387,0.2988149", "l0.8635348,0.3052607", "l0.8658369,0.3045989", "l0.8688738,0.3079321", "l0.8709800,0.3086919", "l0.8728086,0.3105545", "l0.8751761,0.3182012", "l0.8768415,0.3199903", "l0.8773150,0.3196227", "l0.8794538,0.3240833", "l0.8783436,0.3250391", "l0.8782456,0.3268772", "l0.8788497,0.3282252", "l0.8788497,0.3282252", "l0.8821152,0.3349896", "l0.8811192,0.3364111", "l0.8782293,0.3364356", "l0.8776252,0.3394992", "l0.8800579,0.3420971", "l0.8800416,0.3430529", "l0.8790130,0.3432980", "l0.8769721,0.3471459", "l0.8757639,0.3453322", "l0.8744577,0.3498663", "l0.8757149,0.3527338", "l0.8765802,0.3519005", "l0.8778538,0.3521211", "l0.8780497,0.3531260", "l0.8771517,0.3538367", "l0.8778211,0.3545720", "l0.8785885,0.3586404", "l0.8795681,0.3593021", "l0.8761884,0.3606991", "l0.8769394,0.3631745", "l0.8757965,0.3637137", "l0.8756333,0.3651352", "l0.8740169,0.3653067", "l0.8737230,0.3674635", "l0.8743271,0.3704781", "l0.8715841,0.3701349", "l0.8707677,0.3729044", "l0.8730862,0.3734191", "l0.8728576,0.3745465", "l0.8707841,0.3768993", "l0.8687921,0.3766787", "l0.8681717,0.3801099", "l0.8688738,0.3810903", "l0.8685472,0.3862616", "l0.8703432,0.3862371", "l0.8703106,0.3897908", "l0.8713882,0.3916045", "l0.8703269,0.4012119", "l0.8706371,0.4034666", "l0.8741638,0.4046185", "l0.8747189,0.4069224", "l0.8715025,0.4087605", "l0.8721719,0.4100840", "l0.8696412,0.4118486", "l0.8699187,0.4130005", "l0.8699187,0.4130005", "l0.8688901,0.4147161", "l0.8685146,0.4176571", "l0.8674533,0.4175101", "l0.8674207,0.4168729", "l0.8657879,0.4174120", "l0.8558283,0.4135397", "l0.8527261,0.4142014", "l0.8519914,0.4154514", "l0.8519914,0.4154514", "l0.8495260,0.4190786", "l0.8495260,0.4190786", "l0.8554365,0.4223873", "l0.8568896,0.4249117", "l0.8518934,0.4289311", "l0.8491831,0.4296173", "l0.8487096,0.4303036", "l0.8494933,0.4314310", "l0.8497709,0.4341024", "l0.8481545,0.4352053", "l0.8483014,0.4358180", "l0.8475014,0.4353769", "l0.8467177,0.4362101", "l0.8466361,0.4354994", "l0.8448564,0.4351563", "l0.8442196,0.4364307", "l0.8431094,0.4367493", "l0.8433706,0.4398619", "l0.8425216,0.4397394", "l0.8423747,0.4437588", "l0.8416399,0.4438813", "l0.8407583,0.4423863", "l0.8405297,0.4435137", "l0.8390112,0.4445431", "l0.8396154,0.4450578", "l0.8392398,0.4459156", "l0.8387500,0.4454744", "l0.8381132,0.4466018", "l0.8394847,0.4483909", "l0.8389133,0.4502781", "l0.8401378,0.4507192", "l0.8398766,0.4529495", "l0.8366111,0.4527780", "l0.8364805,0.4547632", "l0.8343253,0.4546896", "l0.8335579,0.4570670", "l0.8324150,0.4582679", "l0.8323497,0.4663557", "l0.8296394,0.4640274", "l0.8298680,0.4628265", "l0.8272066,0.4617726", "l0.8265209,0.4641500", "l0.8258188,0.4639294", "l0.8255086,0.4664048", "l0.8230922,0.4658901", "l0.8228146,0.4678263", "l0.8222432,0.4677527", "l0.8215574,0.4693458", "l0.8230432,0.4711839", "l0.8231085,0.4721643", "l0.8241861,0.4723358", "l0.8235330,0.4743700", "l0.8199900,0.4688066", "l0.8138020,0.4678753", "l0.8128877,0.4713555", "l0.8119407,0.4715025", "l0.8115978,0.4706692", "l0.8092303,0.4704732", "l0.8079895,0.4694928", "l0.8079242,0.4679733", "l0.8062914,0.4674341", "l0.8046424,0.4712329", "l0.8048220,0.4719927", "l0.8058016,0.4719927", "l0.8060302,0.4752033", "l0.8072384,0.4799090", "l0.8067649,0.4813060", "l0.8060792,0.4815021", "l0.8065037,0.4864773", "l0.8074344,0.4897369", "l0.8074344,0.4897369", "l0.8038097,0.4899820", "l0.8038424,0.4908643", "l0.8026995,0.4911584", "l0.8028301,0.4920162", "l0.7992054,0.4928986", "l0.7984870,0.4911339", "l0.7977196,0.4910604", "l0.7931970,0.4852274", "l0.7911071,0.4888791", "l0.7903071,0.4886831", "l0.7900785,0.4892468", "l0.7909602,0.4897369", "l0.7903887,0.4909869", "l0.7912704,0.4912320", "l0.7898336,0.4919672", "l0.7875641,0.4968199", "l0.7882498,0.4975307", "l0.7861110,0.5013785", "l0.7860620,0.5005207", "l0.7844619,0.4987561", "l0.7829435,0.5016971", "l0.7815230,0.5001286", "l0.7841190,0.4944916", "l0.7805107,0.4904477", "l0.7821761,0.4856195", "l0.7744370,0.4774091", "l0.7754656,0.4743700", "l0.7742084,0.4722133", "l0.7762330,0.4719437", "l0.7767555,0.4700075", "l0.7761350,0.4692968", "l0.7752697,0.4696644", "l0.7732941,0.4667724", "l0.7700613,0.4667724", "l0.7706327,0.4634392", "l0.7676122,0.4611354", "l0.7687061,0.4586845", "l0.7672367,0.4568464", "l0.7688694,0.4532436", "l0.7651468,0.4477782", "l0.7657509,0.4466018", "l0.7631385,0.4428275", "l0.7617670,0.4464793", "l0.7600853,0.4458665", "l0.7597751,0.4472880", "l0.7585016,0.4479008", "l0.7580281,0.4490281", "l0.7568036,0.4491507", "l0.7556933,0.4518221", "l0.7551382,0.4513074", "l0.7547137,0.4486115", "l0.7533422,0.4480723", "l0.7521993,0.4485870", "l0.7519380,0.4473125", "l0.7512033,0.4473371", "l0.7503870,0.4491997", "l0.7489338,0.4466753", "l0.7460276,0.4469694", "l0.7458970,0.4448127", "l0.7440846,0.4447882", "l0.7423376,0.4462832", "l0.7396110,0.4456215", "l0.7392844,0.4445921", "l0.7391048,0.4457685", "l0.7379946,0.4463812", "l0.7381742,0.4450823", "l0.7376027,0.4452048", "l0.7364598,0.4433422", "l0.7333576,0.4407933", "l0.7333576,0.4392002", "l0.7327209,0.4397639", "l0.7301902,0.4367493", "l0.7303044,0.4357690", "l0.7278554,0.4339799", "l0.7284105,0.4330485", "l0.7282472,0.4317741", "l0.7263859,0.4309653", "l0.7254063,0.4284899", "l0.7242634,0.4282203", "l0.7238389,0.4296663", "l0.7217326,0.4289066", "l0.7216673,0.4275341", "l0.7238878,0.4268724", "l0.7219122,0.4247646", "l0.7219776,0.4239803", "l0.7228266,0.4235637", "l0.7219122,0.4225589", "l0.7202795,0.4223628", "l0.7191203,0.4237843", "l0.7180264,0.4218236", "l0.7163936,0.4229510", "l0.7159365,0.4245931", "l0.7156263,0.4223383", "l0.7141895,0.4207207", "l0.7136180,0.4230245", "l0.7122628,0.4238823", "l0.7122628,0.4238823", "l0.7102219,0.4114074", "l0.7126220,0.4018001", "l0.7132751,0.4010403", "l0.7153813,0.4026334", "l0.7162630,0.4047166", "l0.7183856,0.4045205", "l0.7199203,0.4054273", "l0.7245409,0.4046185", "l0.7249328,0.4050842", "l0.7242960,0.4058440", "l0.7265818,0.4079272", "l0.7272513,0.4056479", "l0.7268104,0.4025353", "l0.7320351,0.3927074", "l0.7305494,0.3917760", "l0.7312678,0.3863106", "l0.7287044,0.3849872", "l0.7298146,0.3791296", "l0.7378803,0.3814579", "l0.7380599,0.3776836", "l0.7349740,0.3760415", "l0.7349087,0.3729534", "l0.7336515,0.3725368", "l0.7340107,0.3715809", "l0.7381252,0.3702330", "l0.7358557,0.3614834", "l0.7347455,0.3592531", "l0.7352026,0.3574150", "l0.7307453,0.3584198", "l0.7295860,0.3564101", "l0.7260757,0.3558219", "l0.7246715,0.3546455", "l0.7253899,0.3526848", "l0.7246552,0.3521456", "l0.7254716,0.3513613", "l0.7253083,0.3494987", "l0.7238062,0.3492291", "l0.7228429,0.3476360", "l0.7229409,0.3431019", "l0.7224021,0.3411167", "l0.7235286,0.3404795", "l0.7232511,0.3371954", "l0.7191856,0.3336171", "l0.7181243,0.3343034", "l0.7150711,0.3335681", "l0.7142711,0.3301369", "l0.7130629,0.3300879", "l0.7117730,0.3319015", "l0.7105648,0.3298428", "l0.7096015,0.3301369", "l0.7080341,0.3282007", "l0.7065483,0.3237156", "l0.7054054,0.3241813", "l0.7048829,0.3234215", "l0.7033808,0.3170493", "l0.7092423,0.3054322", "l0.7076259,0.3021235", "l0.7074626,0.2983737", "l0.7080178,0.2957023", "l0.7080178,0.2957023", "l0.7097158,0.2948200", "l0.7091117,0.2915113", "l0.7111689,0.2918054", "l0.7115281,0.2925652", "l0.7117240,0.2917319", "l0.7128670,0.2922221", "l0.7129323,0.2937661", "l0.7136507,0.2940112", "l0.7152181,0.2907761", "l0.7151364,0.2889134", "l0.7174712,0.2873939", "l0.7195448,0.2840607", "l0.7218306,0.2857763", "l0.7221245,0.2845999", "l0.7241981,0.2860704", "l0.7244430,0.2850165", "l0.7255042,0.2850656", "l0.7259777,0.2812422", "l0.7279860,0.2813893", "l0.7294554,0.2798942", "l0.7276594,0.2780561", "l0.7294881,0.2742328", "l0.7322964,0.2772963", "l0.7321984,0.2742328", "l0.7336679,0.2741837", "l0.7346965,0.2724436", "l0.7355945,0.2746494", "l0.7366068,0.2747964", "l0.7385987,0.2775414", "l0.7391212,0.2768062", "l0.7402151,0.2778845", "l0.7407865,0.2764630", "l0.7398232,0.2745514", "l0.7428928,0.2742328", "l0.7440357,0.2729338", "l0.7459949,0.2736445", "l0.7457663,0.2742818", "l0.7465501,0.2751396", "l0.7475297,0.2751396", "l0.7477583,0.2737181", "l0.7485746,0.2733504", "l0.7488685,0.2712917", "l0.7475787,0.2708015", "l0.7478726,0.2699192", "l0.7478726,0.2699192", "l0.7521176,0.2694536", "l0.7556443,0.2639391", "l0.7558239,0.2623951", "l0.7552851,0.2615863", "l0.7573424,0.2595031", "l0.7576363,0.2605569", "l0.7584526,0.2599687", "l0.7593506,0.2607775", "l0.7604445,0.2584002", "l0.7625181,0.2594541", "l0.7701919,0.2571503", "l0.7754003,0.2597237", "l0.7762656,0.2634980", "l0.7770820,0.2629343", "l0.7796291,0.2687918", "l0.7820292,0.2716348", "l0.7815067,0.2735220", "l0.7829435,0.2776394", "l0.7868294,0.2782031", "l0.7874825,0.2775904", "l0.7871722,0.2767081", "l0.7889682,0.2754337", "l0.7904377,0.2729093", "l0.7910091,0.2752376", "l0.7932950,0.2752376", "l0.7941276,0.2769532", "l0.7956134,0.2773699", "l0.7956787,0.2784972", "l0.7968706,0.2790364", "l0.7989279,0.2785463", "l0.7992871,0.2797962", "l0.7983401,0.2799433", "l0.7985687,0.2815118", "l0.7976217,0.2830804", "l0.8003157,0.2863400", "l0.8024545,0.2870262", "l0.8039730,0.2846979", "l0.8046424,0.2808746", "l0.8052628,0.2811932", "l0.8061118,0.2796246", "l0.8078589,0.2790609", "l0.8090671,0.2763650", "l0.8125611,0.2748210", "l0.8141612,0.2724436", "l0.8180144,0.2704094", "l0.8230595,0.2702378", "l0.8243657,0.2710466", "l0.8275495,0.2702378", "l0.8274842,0.2692330", "l0.8292312,0.2688899", "l0.8300476,0.2696742", "l0.8378357,0.2638411", "l0.8389786,0.2604099", "l0.8402195,0.2590129", "l0.8445952,0.2595766", "c"]}, {"n": "Kherson", "u": "UA-65", "i": ["m0.6958703,0.8107262", "l0.6982541,0.8102115", "l0.6978785,0.8132996", "l0.6960172,0.8124908", "l0.6935845,0.8086920", "l0.6947437,0.8089861", "l0.6958703,0.8107262", "c", "m0.5764365,0.8022462", "l0.5819551,0.8037167", "l0.5876043,0.8064617", "l0.5903636,0.8056529", "l0.5933025,0.8029325", "l0.5952945,0.8054078", "l0.5968619,0.8058000", "l0.5975476,0.8045990", "l0.5994416,0.8066333", "l0.6026580,0.8070499", "l0.6041602,0.8083979", "l0.6021029,0.8092802", "l0.5935801,0.8083243", "l0.5757671,0.8023933", "l0.5764365,0.8022462", "c", "m0.6818289,0.7954818", "l0.6808656,0.7964867", "l0.6805390,0.7982023", "l0.6786450,0.7997218", "l0.6788736,0.8030550", "l0.6784654,0.8030550", "l0.6778124,0.7987415", "l0.6799676,0.7956044", "l0.6818289,0.7954818", "c", "m0.7015685,0.7938398", "l0.7036421,0.8135447", "l0.7088831,0.8350142", "l0.7088831,0.8350142", "l0.7079851,0.8357250", "l0.7079851,0.8357250", "l0.7067279,0.8293527", "l0.7055034,0.8268529", "l0.7045237,0.8271715", "l0.7040176,0.8298429", "l0.7029237,0.8314360", "l0.7016501,0.8317056", "l0.7012093,0.8300880", "l0.7023522,0.8260441", "l0.7030216,0.8187895", "l0.7023032,0.8174906", "l0.7022706,0.8153583", "l0.7040829,0.8180788", "l0.7026788,0.8127114", "l0.7016175,0.8120497", "l0.7018950,0.8095008", "l0.7012583,0.8095988", "l0.7007521,0.8055794", "l0.6997398,0.8039863", "l0.6987112,0.8042069", "l0.6978296,0.8091331", "l0.6966213,0.8055304", "l0.6950213,0.8042559", "l0.6955927,0.8022217", "l0.6951356,0.8004816", "l0.6930130,0.7992071", "l0.6929967,0.7980307", "l0.6957887,0.7987660", "l0.6979765,0.7975406", "l0.6988582,0.8011678", "l0.6994623,0.8015355", "l0.7004746,0.7993542", "l0.6999848,0.7938643", "l0.7010950,0.7924428", "l0.7015685,0.7938398", "c", "m0.5248424,0.7810218", "l0.5274874,0.7804826", "l0.5278140,0.7810953", "l0.5266874,0.7816100", "l0.5265241,0.7824678", "l0.5429983,0.7885704", "l0.5287773,0.7838157", "l0.5232587,0.7807031", "l0.5203524,0.7771004", "l0.5188176,0.7730810", "l0.5186054,0.7684734", "l0.5192748,0.7664146", "l0.5197973,0.7665862", "l0.5197156,0.7727378", "l0.5203034,0.7758750", "l0.5216912,0.7785954", "l0.5248424,0.7810218", "c", "m0.6057929,0.6194365", "l0.6100543,0.6209560", "l0.6135810,0.6197061", "l0.6137769,0.6218629", "l0.6127646,0.6234069", "l0.6125687,0.6251960", "l0.6141034,0.6253676", "l0.6160627,0.6235785", "l0.6164709,0.6240196", "l0.6163240,0.6274998", "l0.6179077,0.6288233", "l0.6180057,0.6312497", "l0.6200792,0.6299262", "l0.6189037,0.6277449", "l0.6187894,0.6262254", "l0.6275571,0.6237255", "l0.6270673,0.6184807", "l0.6326512,0.6167896", "l0.6335002,0.6198777", "l0.6343492,0.6201718", "l0.6341696,0.6217648", "l0.6333369,0.6222060", "l0.6333043,0.6287008", "l0.6357697,0.6274508", "l0.6362432,0.6309555", "l0.6521296,0.6271322", "l0.6543664,0.6322545", "l0.6558849,0.6341662", "l0.6637056,0.6318134", "l0.6637056,0.6318134", "l0.6684242,0.6355142", "l0.6693712,0.6370827", "l0.6703835,0.6460038", "l0.6711182,0.6459548", "l0.6722121,0.6558073", "l0.6729468,0.6567141", "l0.6742040,0.6547779", "l0.6757878,0.6544593", "l0.6767184,0.6556112", "l0.6782042,0.6551455", "l0.6780409,0.6538711", "l0.6791512,0.6535280", "l0.6789389,0.6507585", "l0.6845229,0.6491164", "l0.6842779,0.6511261", "l0.6824983,0.6519349", "l0.6830534,0.6560033", "l0.6846208,0.6556357", "l0.6850617,0.6575719", "l0.6852576,0.6595571", "l0.6831187,0.6601453", "l0.6847188,0.6773013", "l0.6865311,0.6770562", "l0.6873148,0.6872763", "l0.6885557,0.6870312", "l0.6890618,0.6907320", "l0.6901231,0.6908056", "l0.6903190,0.6932074", "l0.6937151,0.6925702", "l0.6939273,0.6951191", "l0.6966213,0.6944819", "l0.6975683,0.7044324", "l0.7003929,0.7040647", "l0.7010624,0.7106085", "l0.6977316,0.7113683", "l0.6981724,0.7165641", "l0.6973561,0.7166131", "l0.6973397,0.7192110", "l0.6965724,0.7192846", "l0.6965887,0.7203630", "l0.6922293,0.7212698", "l0.6923273,0.7228628", "l0.6905150,0.7232550", "l0.6909558,0.7277155", "l0.6935681,0.7272744", "l0.6937314,0.7288919", "l0.6971765,0.7282302", "l0.6976989,0.7351171", "l0.6953478,0.7361220", "l0.6958540,0.7404600", "l0.6973071,0.7403865", "l0.6977479,0.7441853", "l0.7051442,0.7424207", "l0.7054381,0.7456803", "l0.7046870,0.7459990", "l0.7051931,0.7496752", "l0.7081321,0.7490135", "l0.7123608,0.7529349", "l0.7142058,0.7525673", "l0.7152017,0.7744780", "l0.7167855,0.7742574", "l0.7167855,0.7742574", "l0.7153813,0.7769533", "l0.7131119,0.7790611", "l0.7054381,0.7815119", "l0.7019440,0.7858009", "l0.7008174,0.7909477", "l0.6987112,0.7910948", "l0.6978785,0.7894772", "l0.6963438,0.7901145", "l0.6937641,0.7882518", "l0.6906292,0.7895262", "l0.6903027,0.7924183", "l0.6914946,0.7988150", "l0.6894537,0.8064862", "l0.6883924,0.8091331", "l0.6860413,0.8123683", "l0.6855515,0.8109958", "l0.6848004,0.8104811", "l0.6842616,0.8110693", "l0.6833799,0.8122702", "l0.6825473,0.8156769", "l0.6820085,0.8116820", "l0.6824983,0.8100645", "l0.6817309,0.8089616", "l0.6790042,0.8079322", "l0.6791022,0.8064617", "l0.6799676,0.8045500", "l0.6824819,0.8051382", "l0.6824819,0.8043785", "l0.6805717,0.8038638", "l0.6800818,0.7999179", "l0.6813390,0.7984474", "l0.6821391,0.7961436", "l0.6818778,0.7951632", "l0.6825309,0.7953103", "l0.6831187,0.7995012", "l0.6838045,0.7961191", "l0.6861066,0.7947221", "l0.6872332,0.7978592", "l0.6871679,0.7985209", "l0.6864331,0.7983248", "l0.6865148,0.7994032", "l0.6874454,0.7999179", "l0.6884740,0.7964132", "l0.6885883,0.7905066", "l0.6872822,0.7892812", "l0.6860576,0.7866587", "l0.6852902,0.7867323", "l0.6847025,0.7879822", "l0.6847025,0.7897468", "l0.6856168,0.7924183", "l0.6840983,0.7930065", "l0.6838698,0.7939868", "l0.6822860,0.7934721", "l0.6809798,0.7916585", "l0.6802451,0.7916585", "l0.6798206,0.7899674", "l0.6791675,0.7899429", "l0.6769307,0.7864627", "l0.6753143,0.7870754", "l0.6743673,0.7848696", "l0.6744816,0.7825168", "l0.6735509,0.7795022", "l0.6726693,0.7791591", "l0.6735183,0.7827129", "l0.6727183,0.7870264", "l0.6733877,0.7900899", "l0.6744489,0.7895017", "l0.6748735,0.7904576", "l0.6738122,0.7931780", "l0.6735673,0.7973445", "l0.6724407,0.7977611", "l0.6722611,0.7913154", "l0.6703671,0.7880802", "l0.6690773,0.7824433", "l0.6678527,0.7809237", "l0.6671343,0.7780562", "l0.6655506,0.7753358", "l0.6647342,0.7754093", "l0.6639342,0.7788160", "l0.6626280,0.7771004", "l0.6619259,0.7783258", "l0.6643424,0.7793797", "l0.6660078,0.7870019", "l0.6675752,0.7891341", "l0.6673303,0.7906291", "l0.6649138,0.7934721", "l0.6643424,0.7924183", "l0.6653873,0.7885459", "l0.6645710,0.7852127", "l0.6635587,0.7847471", "l0.6628566,0.7881783", "l0.6614361,0.7888890", "l0.6616647,0.7894772", "l0.6627913,0.7886684", "l0.6635587,0.7896978", "l0.6640648,0.7911438", "l0.6638526,0.7928839", "l0.6651587,0.7942319", "l0.6643587,0.7965847", "l0.6635587,0.7942564", "l0.6626770,0.7934476", "l0.6616157,0.7955063", "l0.6608320,0.7953348", "l0.6607341,0.7928104", "l0.6595422,0.7911438", "l0.6583993,0.7937907", "l0.6584482,0.7960455", "l0.6546113,0.7856049", "l0.6529949,0.7836932", "l0.6516888,0.7831785", "l0.6501377,0.7840118", "l0.6492887,0.7820266", "l0.6486682,0.7833011", "l0.6470355,0.7837177", "l0.6435741,0.7795758", "l0.6431006,0.7811688", "l0.6407169,0.7812668", "l0.6403740,0.7829579", "l0.6415985,0.7862666", "l0.6405046,0.7865852", "l0.6390188,0.7854333", "l0.6381372,0.7843304", "l0.6379739,0.7829579", "l0.6373861,0.7833746", "l0.6360146,0.7813649", "l0.6362595,0.7828109", "l0.6362595,0.7828109", "l0.6346594,0.7832275", "l0.6358513,0.7935947", "l0.6347084,0.7942074", "l0.6347084,0.7942074", "l0.6342676,0.7924673", "l0.6328635,0.7913644", "l0.6318022,0.7940113", "l0.6309368,0.7940113", "l0.6304470,0.7961681", "l0.6296960,0.7964622", "l0.6289612,0.7956289", "l0.6292388,0.7984964", "l0.6317695,0.8012659", "l0.6293204,0.8005061", "l0.6282428,0.8012904", "l0.6279653,0.8038883", "l0.6293041,0.8067313", "l0.6278510,0.8065597", "l0.6261693,0.8044765", "l0.6243406,0.8054814", "l0.6241447,0.8067558", "l0.6193118,0.7969769", "l0.6188547,0.7967073", "l0.6180710,0.7978102", "l0.6177608,0.8012414", "l0.6163729,0.8008982", "l0.6162586,0.7993052", "l0.6172873,0.7993052", "l0.6177608,0.7958495", "l0.6164709,0.7944035", "l0.6148218,0.7936927", "l0.6128136,0.7945015", "l0.6123238,0.7949672", "l0.6123075,0.7977611", "l0.6117850,0.7973200", "l0.6120299,0.7942809", "l0.6132544,0.7919771", "l0.6120952,0.7894527", "l0.6131565,0.7843304", "l0.6119319,0.7875656", "l0.6110339,0.7871489", "l0.6114911,0.7888890", "l0.6107890,0.7917320", "l0.6077848,0.7954573", "l0.6051888,0.7940113", "l0.6044051,0.7919036", "l0.6024621,0.7916095", "l0.6019233,0.7925163", "l0.6024295,0.7937662", "l0.6015968,0.7956044", "l0.6022662,0.7968053", "l0.6014825,0.7972710", "l0.5987722,0.7970504", "l0.5971558,0.7978102", "l0.5927964,0.7964867", "l0.5912943,0.7971974", "l0.5879309,0.7957024", "l0.5865594,0.7964132", "l0.5862655,0.7974180", "l0.5828694,0.7985209", "l0.5815469,0.7976141", "l0.5788203,0.7985454", "l0.5755875,0.8008737", "l0.5752936,0.8020011", "l0.5757181,0.8024913", "l0.5728935,0.8015110", "l0.5567458,0.7939378", "l0.5579867,0.7942809", "l0.5586561,0.7927614", "l0.5581663,0.7902125", "l0.5583786,0.7896243", "l0.5586235,0.7904576", "l0.5591133,0.7901635", "l0.5586561,0.7883743", "l0.5568928,0.7875901", "l0.5561254,0.7886439", "l0.5567785,0.7894037", "l0.5561744,0.7893057", "l0.5540518,0.7859725", "l0.5526150,0.7859970", "l0.5504762,0.7835952", "l0.5497088,0.7804336", "l0.5482067,0.7794532", "l0.5474556,0.7805316", "l0.5440269,0.7796493", "l0.5429167,0.7780072", "l0.5423126,0.7754828", "l0.5398471,0.7746740", "l0.5387859,0.7780072", "l0.5339040,0.7776396", "l0.5333162,0.7785709", "l0.5330550,0.7751152", "l0.5320754,0.7748211", "l0.5324019,0.7734486", "l0.5338877,0.7716840", "l0.5362062,0.7703115", "l0.5411370,0.7701154", "l0.5433248,0.7691106", "l0.5456596,0.7674195", "l0.5464923,0.7651647", "l0.5479455,0.7650421", "l0.5488761,0.7638902", "l0.5471454,0.7576896", "l0.5462311,0.7562190", "l0.5454637,0.7559495", "l0.5440269,0.7576651", "l0.5429167,0.7577386", "l0.5347857,0.7529839", "l0.5347857,0.7529839", "l0.5356674,0.7507291", "l0.5369735,0.7506311", "l0.5375940,0.7484498", "l0.5375940,0.7484498", "l0.5387206,0.7491116", "l0.5401084,0.7482783", "l0.5404186,0.7492096", "l0.5446963,0.7515379", "l0.5480761,0.7518075", "l0.5498231,0.7508026", "l0.5525008,0.7507046", "l0.5566642,0.7529839", "l0.5600439,0.7532535", "l0.5645666,0.7549936", "l0.5678320,0.7539888", "l0.5690403,0.7522732", "l0.5691872,0.7512438", "l0.5678973,0.7509497", "l0.5658238,0.7515869", "l0.5643870,0.7527633", "l0.5642564,0.7536702", "l0.5632767,0.7536702", "l0.5613664,0.7517830", "l0.5625910,0.7512193", "l0.5625094,0.7503615", "l0.5607950,0.7498713", "l0.5628196,0.7496752", "l0.5618399,0.7490625", "l0.5615624,0.7475185", "l0.5624114,0.7462931", "l0.5615134,0.7451657", "l0.5622808,0.7449451", "l0.5623461,0.7425432", "l0.5618236,0.7415629", "l0.5591133,0.7394797", "l0.5531375,0.7434991", "l0.5511782,0.7369063", "l0.5484679,0.7366367", "l0.5446147,0.7317595", "l0.5446147,0.7317595", "l0.5448923,0.7306076", "l0.5472107,0.7304115", "l0.5465740,0.7290635", "l0.5502802,0.7281567", "l0.5497578,0.7227893", "l0.5490231,0.7229609", "l0.5487292,0.7209757", "l0.5514232,0.7199708", "l0.5519293,0.7206325", "l0.5547213,0.7199218", "l0.5550315,0.7185983", "l0.5576765,0.7177160", "l0.5573336,0.7135005", "l0.5593582,0.7119565", "l0.5580030,0.7084273", "l0.5648115,0.7149220", "l0.5662973,0.7147015", "l0.5658891,0.7104860", "l0.5712444,0.7091625", "l0.5716200,0.7121526", "l0.5750324,0.7114908", "l0.5746895,0.7084273", "l0.5754079,0.7081822", "l0.5749670,0.7043343", "l0.5755712,0.7042118", "l0.5757181,0.7057313", "l0.5772365,0.7053637", "l0.5779059,0.7075940", "l0.5837348,0.7069567", "l0.5841593,0.7117359", "l0.5874574,0.7109516", "l0.5880452,0.7117604", "l0.5882737,0.7104860", "l0.5904779,0.7100938", "l0.5905432,0.7091870", "l0.5980374,0.7071528", "l0.5978905,0.7057803", "l0.5964864,0.7061480", "l0.5962251,0.7040402", "l0.5928127,0.7049225", "l0.5921106,0.7044569", "l0.5919474,0.7023246", "l0.5968456,0.7006580", "l0.5966496,0.6986973", "l0.5998334,0.6980846", "l0.5995885,0.6961975", "l0.5980864,0.6964426", "l0.5970578,0.6914673", "l0.5981681,0.6899723", "l0.6021356,0.6932564", "l0.6046500,0.6873499", "l0.5971558,0.6804629", "l0.5957843,0.6747769", "l0.5980538,0.6700713", "l0.5985273,0.6669832", "l0.6010090,0.6669832", "l0.6011233,0.6661989", "l0.6017437,0.6681351", "l0.6029356,0.6684292", "l0.6028540,0.6673263", "l0.6044704,0.6657823", "l0.6045030,0.6634049", "l0.6062827,0.6630128", "l0.6071154,0.6651451", "l0.6080297,0.6653656", "l0.6087644,0.6646304", "l0.6080460,0.6636745", "l0.6081277,0.6617874", "l0.6108217,0.6611747", "l0.6084869,0.6571798", "l0.6073766,0.6558318", "l0.6066419,0.6558808", "l0.6065439,0.6508320", "l0.6083236,0.6496311", "l0.6076379,0.6428422", "l0.6030336,0.6439451", "l0.6027560,0.6430138", "l0.6025274,0.6358083", "l0.6037520,0.6352200", "l0.6037030,0.6329898", "l0.6045683,0.6324751", "l0.6047969,0.6398767", "l0.6084379,0.6390434", "l0.6077195,0.6283821", "l0.6089604,0.6273773", "l0.6086991,0.6246078", "l0.6084705,0.6238726", "l0.6059888,0.6261274", "l0.6057929,0.6194365", "c"]}, {"n": "Khmel'nyts'kyy", "u": "UA-68", "i": ["m0.2260538,0.2920505", "l0.2266743,0.2929328", "l0.2297764,0.2920015", "l0.2306908,0.2898938", "l0.2307724,0.2875899", "l0.2318337,0.2856783", "l0.2338582,0.2829578", "l0.2349358,0.2828108", "l0.2358012,0.2811687", "l0.2417933,0.2813893", "l0.2411729,0.2808991", "l0.2411075,0.2791345", "l0.2422994,0.2790119", "l0.2419402,0.2779090", "l0.2427892,0.2769042", "l0.2430015,0.2752131", "l0.2440138,0.2755562", "l0.2439811,0.2743553", "l0.2447648,0.2743308", "l0.2444710,0.2726887", "l0.2463323,0.2714633", "l0.2471486,0.2678360", "l0.2497120,0.2682527", "l0.2503977,0.2646989", "l0.2515733,0.2650420", "l0.2522264,0.2610961", "l0.2532224,0.2614883", "l0.2535326,0.2575914", "l0.2546265,0.2578365", "l0.2541040,0.2560964", "l0.2545449,0.2535475", "l0.2551000,0.2533024", "l0.2548714,0.2556307", "l0.2573695,0.2547974", "l0.2575654,0.2537681", "l0.2560633,0.2544788", "l0.2562756,0.2520034", "l0.2567817,0.2519789", "l0.2572225,0.2503123", "l0.2591002,0.2502388", "l0.2595083,0.2479595", "l0.2600308,0.2477144", "l0.2611574,0.2495036", "l0.2636718,0.2447489", "l0.2654025,0.2465380", "l0.2681128,0.2476164", "l0.2685047,0.2462194", "l0.2696476,0.2455087", "l0.2701537,0.2429108", "l0.2730273,0.2438666", "l0.2731743,0.2407785", "l0.2755744,0.2385237", "l0.2763907,0.2393570", "l0.2764070,0.2428372", "l0.2799174,0.2425921", "l0.2799174,0.2425921", "l0.2807174,0.2464890", "l0.2834931,0.2489154", "l0.2839339,0.2518319", "l0.2856972,0.2516358", "l0.2852891,0.2560719", "l0.2834441,0.2608020", "l0.2829869,0.2643803", "l0.2867748,0.2678115", "l0.2866442,0.2726397", "l0.2894035,0.2727132", "l0.2903668,0.2738406", "l0.2923098,0.2768307", "l0.2913791,0.2773453", "l0.2916077,0.2781296", "l0.2907260,0.2779826", "l0.2925057,0.2803844", "l0.2925384,0.2797227", "l0.2936486,0.2798697", "l0.2936649,0.2817079", "l0.2957058,0.2822716", "l0.2962446,0.2844283", "l0.2978284,0.2861439", "l0.2983672,0.2860949", "l0.2991509,0.2836195", "l0.3021551,0.2821245", "l0.3019592,0.2877370", "l0.3027429,0.2874919", "l0.3036246,0.2932759", "l0.3046532,0.2930554", "l0.3043266,0.2911437", "l0.3058287,0.2904329", "l0.3058940,0.2933004", "l0.3067757,0.2949180", "l0.3040981,0.2967071", "l0.3037389,0.2995011", "l0.3046369,0.3005550", "l0.3036899,0.3007266", "l0.3039185,0.3020500", "l0.3031674,0.3042068", "l0.3060410,0.3054322", "l0.3067431,0.3106525", "l0.3060247,0.3120495", "l0.3045715,0.3106035", "l0.3028735,0.3147700", "l0.3009795,0.3129073", "l0.3002448,0.3128338", "l0.3000162,0.3138387", "l0.2994121,0.3139612", "l0.2994611,0.3164611", "l0.3008326,0.3220245", "l0.2999509,0.3224902", "l0.2998530,0.3239852", "l0.2993142,0.3241323", "l0.2993468,0.3278331", "l0.3000815,0.3280782", "l0.3006693,0.3270978", "l0.3021061,0.3296712", "l0.3037062,0.3293526", "l0.3029388,0.3314358", "l0.3037062,0.3346465", "l0.3034939,0.3361660", "l0.3055022,0.3415824", "l0.3060573,0.3400874", "l0.3093554,0.3409452", "l0.3079513,0.3450626", "l0.3095840,0.3455528", "l0.3127352,0.3504790", "l0.3138291,0.3502094", "l0.3141720,0.3482242", "l0.3152006,0.3479056", "l0.3152006,0.3479056", "l0.3153149,0.3501604", "l0.3136332,0.3527583", "l0.3138944,0.3537632", "l0.3112984,0.3543024", "l0.3114780,0.3583953", "l0.3139107,0.3610913", "l0.3139597,0.3635666", "l0.3138454,0.3649881", "l0.3131923,0.3643754", "l0.3127352,0.3666057", "l0.3117882,0.3672674", "l0.3109881,0.3696203", "l0.3129964,0.3724633", "l0.3128331,0.3756494", "l0.3118535,0.3769973", "l0.3108085,0.3750367", "l0.3098779,0.3758209", "l0.3098616,0.3800854", "l0.3124249,0.3811638", "l0.3120821,0.3824383", "l0.3113310,0.3823647", "l0.3108902,0.3842029", "l0.3108902,0.3842029", "l0.3102208,0.3856489", "l0.3105636,0.3871684", "l0.3105636,0.3871684", "l0.3114616,0.3865802", "l0.3129311,0.3876096", "l0.3136168,0.3871929", "l0.3148087,0.3892026", "l0.3160822,0.3884674", "l0.3151516,0.3930015", "l0.3139597,0.3937367", "l0.3140577,0.3947661", "l0.3149230,0.3949867", "l0.3149393,0.3960405", "l0.3140577,0.3962856", "l0.3141393,0.3977071", "l0.3156904,0.3985894", "l0.3166210,0.4014079", "l0.3162455,0.4035402", "l0.3168660,0.4052313", "l0.3168006,0.4075351", "l0.3160659,0.4092262", "l0.3174374,0.4116035", "l0.3164578,0.4128534", "l0.3170456,0.4157455", "l0.3180578,0.4155739", "l0.3184170,0.4162601", "l0.3187599,0.4191522", "l0.3179436,0.4204021", "l0.3163598,0.4210883", "l0.3151843,0.4198384", "l0.3144332,0.4200100", "l0.3141883,0.4189316", "l0.3129474,0.4204266", "l0.3121474,0.4180493", "l0.3122290,0.4211374", "l0.3108739,0.4225589", "l0.3110371,0.4234657", "l0.3100085,0.4250342", "l0.3086697,0.4241519", "l0.3077064,0.4251323", "l0.3045389,0.4216030", "l0.3040817,0.4224363", "l0.3020245,0.4229755", "l0.3022367,0.4257450", "l0.3010938,0.4274361", "l0.2986448,0.4250097", "l0.2987917,0.4273380", "l0.2971916,0.4262842", "l0.2964079,0.4272890", "l0.2968651,0.4294213", "l0.2956732,0.4315780", "l0.2967508,0.4338083", "l0.2933711,0.4340289", "l0.2901872,0.4416756", "l0.2912159,0.4426559", "l0.2908893,0.4440284", "l0.2921628,0.4464547", "l0.2921139,0.4485135", "l0.2909056,0.4502781", "l0.2907750,0.4546161", "l0.2921302,0.4577532", "l0.2921792,0.4630226", "l0.2921792,0.4630226", "l0.2921792,0.4644441", "l0.2921792,0.4644441", "l0.2918363,0.4664048", "l0.2927343,0.4684880", "l0.2915587,0.4711104", "l0.2916893,0.4719927", "l0.2905954,0.4721888", "l0.2906444,0.4734387", "l0.2917873,0.4754239", "l0.2911342,0.4770905", "l0.2920322,0.4808893", "l0.2906281,0.4837078", "l0.2896974,0.4892713", "l0.2896974,0.4892713", "l0.2885872,0.4894183", "l0.2880974,0.4922123", "l0.2868075,0.4931191", "l0.2846360,0.4901781", "l0.2826930,0.4902271", "l0.2822522,0.4921143", "l0.2837380,0.4951779", "l0.2826930,0.4974081", "l0.2781867,0.4952269", "l0.2768642,0.4960602", "l0.2756233,0.4982659", "l0.2738273,0.4983885", "l0.2691088,0.4966974", "l0.2685863,0.4944916", "l0.2673291,0.4960602", "l0.2651412,0.4962317", "l0.2637208,0.4995404", "l0.2624636,0.5003982", "l0.2602921,0.4982169", "l0.2591981,0.4952269", "l0.2595247,0.4924329", "l0.2583328,0.4917467", "l0.2569286,0.4935603", "l0.2579083,0.4972121", "l0.2569776,0.4997365", "l0.2558674,0.4994914", "l0.2552959,0.4956190", "l0.2541857,0.4945161", "l0.2536958,0.4955945", "l0.2547245,0.4971140", "l0.2549694,0.4989277", "l0.2547898,0.5006678", "l0.2541204,0.5015256", "l0.2527652,0.5014521", "l0.2502835,0.4978493", "l0.2489936,0.4978248", "l0.2481772,0.4987561", "l0.2479487,0.5000551", "l0.2484711,0.5010844", "l0.2511651,0.5004717", "l0.2514590,0.5024079", "l0.2530754,0.5046137", "l0.2534020,0.5062803", "l0.2524876,0.5072851", "l0.2502671,0.5073586", "l0.2489609,0.5047607", "l0.2476874,0.5046382", "l0.2475078,0.5062312", "l0.2485201,0.5102507", "l0.2470507,0.5115251", "l0.2444220,0.5107163", "l0.2407320,0.4999815", "l0.2383646,0.5008393", "l0.2383646,0.5008393", "l0.2379401,0.4996874", "l0.2364869,0.5003982", "l0.2350338,0.4976042", "l0.2344297,0.5002021", "l0.2337766,0.5002266", "l0.2340542,0.4982905", "l0.2324868,0.4969915", "l0.2336950,0.4947122", "l0.2328296,0.4949083", "l0.2318010,0.4917221", "l0.2300703,0.4902516", "l0.2317194,0.4893693", "l0.2314745,0.4885605", "l0.2298744,0.4882664", "l0.2309357,0.4862077", "l0.2288621,0.4871390", "l0.2291233,0.4842960", "l0.2275233,0.4844676", "l0.2274580,0.4825314", "l0.2264457,0.4827765", "l0.2261844,0.4820167", "l0.2271641,0.4806933", "l0.2266416,0.4792718", "l0.2273600,0.4758161", "l0.2262171,0.4738309", "l0.2272784,0.4742720", "l0.2274253,0.4736838", "l0.2265926,0.4727280", "l0.2269355,0.4708408", "l0.2257926,0.4703997", "l0.2253681,0.4682184", "l0.2257763,0.4676547", "l0.2268865,0.4691252", "l0.2263640,0.4662332", "l0.2275886,0.4668459", "l0.2281600,0.4657675", "l0.2268539,0.4654244", "l0.2259069,0.4615030", "l0.2250742,0.4608413", "l0.2256946,0.4578758", "l0.2252211,0.4557190", "l0.2261844,0.4540769", "l0.2255640,0.4537583", "l0.2246987,0.4547632", "l0.2240619,0.4529740", "l0.2247313,0.4529740", "l0.2245680,0.4508908", "l0.2253354,0.4485135", "l0.2236700,0.4461606", "l0.2256130,0.4447637", "l0.2240456,0.4441754", "l0.2237190,0.4431706", "l0.2244701,0.4423128", "l0.2254334,0.4428030", "l0.2257599,0.4419207", "l0.2248293,0.4398619", "l0.2253518,0.4384404", "l0.2240946,0.4359406", "l0.2257436,0.4337103", "l0.2244538,0.4332201", "l0.2250905,0.4303036", "l0.2246987,0.4265783", "l0.2251232,0.4259165", "l0.2243395,0.4225834", "l0.2255150,0.4223138", "l0.2243395,0.4210148", "l0.2246007,0.4197649", "l0.2240456,0.4178777", "l0.2246170,0.4159905", "l0.2243558,0.4149367", "l0.2250252,0.4147161", "l0.2250905,0.4118976", "l0.2273437,0.4119466", "l0.2272947,0.4106477", "l0.2280947,0.4094958", "l0.2272620,0.4076821", "l0.2279968,0.4079027", "l0.2276702,0.4066037", "l0.2282580,0.4062116", "l0.2275723,0.4050842", "l0.2276212,0.4032951", "l0.2263804,0.4015060", "l0.2263967,0.3987855", "l0.2272947,0.3989816", "l0.2267232,0.3973640", "l0.2273110,0.3960896", "l0.2260701,0.3949622", "l0.2267722,0.3920947", "l0.2246170,0.3882958", "l0.2244701,0.3818501", "l0.2217598,0.3779532", "l0.2236047,0.3730024", "l0.2247476,0.3719486", "l0.2251232,0.3732475", "l0.2259559,0.3728064", "l0.2253354,0.3691791", "l0.2257109,0.3681497", "l0.2249272,0.3654293", "l0.2263804,0.3635176", "l0.2267396,0.3619000", "l0.2281111,0.3620471", "l0.2281600,0.3600864", "l0.2290091,0.3595227", "l0.2288295,0.3579787", "l0.2271477,0.3551112", "l0.2244211,0.3524642", "l0.2256620,0.3494497", "l0.2273763,0.3479546", "l0.2270661,0.3442293", "l0.2262661,0.3434696", "l0.2257599,0.3397688", "l0.2236700,0.3350631", "l0.2249762,0.3323427", "l0.2227394,0.3306026", "l0.2226414,0.3297693", "l0.2212046,0.3286909", "l0.2212046,0.3276860", "l0.2229190,0.3256028", "l0.2218577,0.3209952", "l0.2220373,0.3184953", "l0.2231312,0.3172209", "l0.2231966,0.3160689", "l0.2249436,0.3162895", "l0.2255150,0.3132259", "l0.2236537,0.3121721", "l0.2248130,0.3107261", "l0.2258579,0.3106525", "l0.2258905,0.3094271", "l0.2263967,0.3094271", "l0.2261355,0.3076135", "l0.2250252,0.3064616", "l0.2249762,0.3026627", "l0.2289927,0.3022461", "l0.2289927,0.3008246", "l0.2268375,0.2983492", "l0.2273110,0.2968787", "l0.2261844,0.2969522", "l0.2254334,0.2955552", "l0.2259395,0.2948445", "l0.2255803,0.2927858", "c"]}, {"n": "Kiev City 1", "u": "UA-30", "i": ["m0.4762199,0.2496996", "l0.4759096,0.2531553", "l0.4765464,0.2544053", "l0.4765464,0.2566356", "l0.4792731,0.2603364", "l0.4795833,0.2647724", "l0.4773791,0.2692330", "l0.4742279,0.2714388", "l0.4716972,0.2689879", "l0.4703257,0.2692330", "l0.4698033,0.2702133", "l0.4695910,0.2739141", "l0.4702278,0.2746494", "l0.4704400,0.2776149", "l0.4695910,0.2798207", "l0.4695910,0.2822961", "l0.4702278,0.2862420", "l0.4687583,0.2886928", "l0.4670766,0.2877125", "l0.4654929,0.2840117", "l0.4642357,0.2785953", "l0.4636969,0.2724436", "l0.4620152,0.2726887", "l0.4605457,0.2707035", "l0.4595987,0.2704584", "l0.4582272,0.2642823", "l0.4565455,0.2642823", "l0.4557128,0.2633019", "l0.4549781,0.2583512", "l0.4528719,0.2578610", "l0.4507657,0.2588413", "l0.4497207,0.2598462", "l0.4492962,0.2615618", "l0.4481370,0.2618069", "l0.4477125,0.2596011", "l0.4495085,0.2529103", "l0.4495085,0.2504349", "l0.4503412,0.2484497", "l0.4520229,0.2459743", "l0.4534923,0.2464645", "l0.4540311,0.2449940", "l0.4536066,0.2434990", "l0.4514025,0.2412687", "l0.4512882,0.2400187", "l0.4518106,0.2395286", "l0.4562353,0.2390384", "l0.4601212,0.2400187", "l0.4650684,0.2479595", "l0.4675991,0.2457292", "l0.4723340,0.2457292", "l0.4733789,0.2444793", "l0.4744402,0.2412687", "l0.4763342,0.2402638", "l0.4793874,0.2417589", "l0.4803343,0.2432539", "l0.4803343,0.2467096", "l0.4792731,0.2477144", "l0.4781138,0.2472243", "l0.4767423,0.2482046", "c"]}, {"n": "Kiev", "u": "UA-32", "i": ["m0.4629295,0.1482095", "l0.4599743,0.1492143", "l0.4604641,0.1448028", "l0.4571986,0.1444352", "l0.4533291,0.1385776", "l0.4529046,0.1374992", "l0.4546189,0.1352689", "l0.4537046,0.1299506", "l0.4542760,0.1294114", "l0.4533291,0.1290683", "l0.4508800,0.1241911", "l0.4485289,0.1212745", "l0.4460634,0.1200001", "l0.4445124,0.1177698", "l0.4438266,0.1207108", "l0.4418837,0.1182845", "l0.4415245,0.1185541", "l0.4419000,0.1204903", "l0.4414428,0.1208824", "l0.4357610,0.1187011", "l0.4354997,0.1206373", "l0.4343405,0.1217402", "l0.4335894,0.1213726", "l0.4329853,0.1231372", "l0.4308791,0.1206863", "l0.4290994,0.1213726", "l0.4284463,0.1223039", "l0.4288055,0.1230392", "l0.4281198,0.1265439", "l0.4261605,0.1249998", "l0.4246584,0.1259802", "l0.4240543,0.1246567", "l0.4234176,0.1249753", "l0.4234176,0.1270341", "l0.4207399,0.1249263", "l0.4197603,0.1207599", "l0.4207725,0.1200736", "l0.4206746,0.1173041", "l0.4202664,0.1153435", "l0.4191235,0.1153680", "l0.4187316,0.1164954", "l0.4167560,0.1178188", "l0.4165111,0.1189462", "l0.4158580,0.1185541", "l0.4150743,0.1194119", "l0.4145355,0.1186766", "l0.4139314,0.1201962", "l0.4131640,0.1204412", "l0.4131314,0.1226225", "l0.4117926,0.1242401", "l0.4093925,0.1219118", "l0.4081679,0.1263233", "l0.4083149,0.1294114", "l0.4072862,0.1327201", "l0.4023064,0.1309309", "l0.4007227,0.1321564", "l0.3994655,0.1344847", "l0.3994655,0.1344847", "l0.3994818,0.1357101", "l0.4014084,0.1352689", "l0.4016533,0.1425970", "l0.3992696,0.1492389", "l0.3978491,0.1495575", "l0.3978817,0.1487487", "l0.3944204,0.1504153", "l0.3959225,0.1615912", "l0.3972287,0.1685516", "l0.3977021,0.1687477", "l0.3979797,0.1647528", "l0.3988940,0.1644097", "l0.4024370,0.1680615", "l0.4049841,0.1736249", "l0.4077107,0.1773502", "l0.4051964,0.1832078", "l0.4053270,0.1873007", "l0.4058821,0.1881830", "l0.4039718,0.1870556", "l0.4024207,0.1872027", "l0.4023391,0.1919574", "l0.4036779,0.1926436", "l0.4050331,0.1947023", "l0.4062086,0.1990894", "l0.4079393,0.2011971", "l0.4083965,0.2027166", "l0.4071883,0.2067851", "l0.4087394,0.2083536", "l0.4094741,0.2078389", "l0.4098823,0.2098241", "l0.4076128,0.2091624", "l0.4068944,0.2097506", "l0.4070577,0.2115888", "l0.4082495,0.2126916", "l0.4075638,0.2134514", "l0.4077924,0.2148239", "l0.4056535,0.2152405", "l0.4076291,0.2159268", "l0.4089843,0.2146768", "l0.4112211,0.2152160", "l0.4112701,0.2179120", "l0.4126416,0.2207060", "l0.4114823,0.2247499", "l0.4090006,0.2274703", "l0.4089516,0.2292350", "l0.4076454,0.2303869", "l0.4066985,0.2297006", "l0.4062250,0.2301663", "l0.4059148,0.2307545", "l0.4064046,0.2318574", "l0.4054413,0.2333524", "l0.4056209,0.2340877", "l0.4047392,0.2338426", "l0.4049351,0.2345778", "l0.4042167,0.2350435", "l0.4068454,0.2385482", "l0.4074658,0.2409991", "l0.4072699,0.2441117", "l0.4065352,0.2458763", "l0.4050331,0.2456802", "l0.4054413,0.2471017", "l0.4050494,0.2486703", "l0.4075311,0.2505329", "l0.4077597,0.2542337", "l0.4062903,0.2558758", "l0.4047718,0.2544298", "l0.4043963,0.2567336", "l0.4069760,0.2571993", "l0.4071883,0.2585227", "l0.4055392,0.2616353", "l0.4040534,0.2614638", "l0.4049188,0.2634980", "l0.4060290,0.2631058", "l0.4066005,0.2618069", "l0.4106986,0.2607530", "l0.4121844,0.2640127", "l0.4122497,0.2668312", "l0.4133436,0.2672478", "l0.4137682,0.2683752", "l0.4148294,0.2675909", "l0.4136212,0.2713898", "l0.4141763,0.2728358", "l0.4167071,0.2739141", "l0.4179153,0.2734730", "l0.4169846,0.2770512", "l0.4176377,0.2792570", "l0.4163642,0.2799923", "l0.4183724,0.2857028", "l0.4175887,0.2862175", "l0.4169520,0.2891095", "l0.4152703,0.2919280", "l0.4178989,0.2956778", "l0.4160703,0.2990355", "l0.4159723,0.3001384", "l0.4170009,0.3002609", "l0.4154825,0.3018785", "l0.4180785,0.3064371", "l0.4179479,0.3100888", "l0.4170009,0.3112162", "l0.4181602,0.3146965", "l0.4177520,0.3157013", "l0.4193031,0.3183728", "l0.4190419,0.3191570", "l0.4202501,0.3224167", "l0.4197603,0.3240588", "l0.4167724,0.3265341", "l0.4180622,0.3276125", "l0.4156621,0.3309702", "l0.4163968,0.3315094", "l0.4156458,0.3327348", "l0.4150417,0.3321956", "l0.4139151,0.3344504", "l0.4129681,0.3339602", "l0.4126416,0.3354062", "l0.4098986,0.3364601", "l0.4094741,0.3385188", "l0.4076618,0.3365336", "l0.4067964,0.3376120", "l0.4070740,0.3388129", "l0.4062739,0.3406266", "l0.4056045,0.3391561", "l0.4044780,0.3406266", "l0.4037596,0.3403325", "l0.4051310,0.3458469", "l0.4038249,0.3502339", "l0.4043147,0.3522191", "l0.4069107,0.3522682", "l0.4066985,0.3577091", "l0.4080536,0.3585669", "l0.4074822,0.3603070", "l0.4074822,0.3603070", "l0.4090496,0.3619491", "l0.4077107,0.3638852", "l0.4072862,0.3673164", "l0.4089353,0.3720221", "l0.4095557,0.3767032", "l0.4111068,0.3788600", "l0.4119722,0.3785659", "l0.4118579,0.3798649", "l0.4098496,0.3812618", "l0.4100455,0.3827569", "l0.4124293,0.3856244", "l0.4105027,0.3905751", "l0.4075475,0.3927319", "l0.4072862,0.3953788", "l0.4082985,0.3966287", "l0.4085598,0.4002805", "l0.4094414,0.4020942", "l0.4112701,0.4019716", "l0.4138824,0.4042264", "l0.4134416,0.4061871", "l0.4136702,0.4080498", "l0.4142906,0.4081478", "l0.4134906,0.4095693", "l0.4150907,0.4117015", "l0.4163642,0.4113584", "l0.4176867,0.4128044", "l0.4182255,0.4104516", "l0.4189929,0.4098634", "l0.4194664,0.4133436", "l0.4202337,0.4140053", "l0.4202337,0.4140053", "l0.4214093,0.4143975", "l0.4208215,0.4162846", "l0.4198092,0.4168238", "l0.4219154,0.4203286", "l0.4246258,0.4195198", "l0.4250666,0.4205246", "l0.4269279,0.4192747", "l0.4284953,0.4194953", "l0.4280055,0.4176571", "l0.4292464,0.4170199", "l0.4311240,0.4115055", "l0.4324629,0.4106967", "l0.4323975,0.4071920", "l0.4316955,0.4047411", "l0.4320220,0.4033441", "l0.4326751,0.4038833", "l0.4347487,0.4030255", "l0.4356303,0.4011628", "l0.4364794,0.4008442", "l0.4389937,0.4019226", "l0.4396632,0.4066037", "l0.4407897,0.4086380", "l0.4416388,0.4067018", "l0.4408877,0.4043244", "l0.4420469,0.4035402", "l0.4429613,0.4005991", "l0.4431245,0.4018001", "l0.4459818,0.4013589", "l0.4453287,0.4080252", "l0.4549128,0.4105006", "l0.4550434,0.4128044", "l0.4555496,0.4129270", "l0.4569211,0.4047656", "l0.4580640,0.4042754", "l0.4578680,0.4012364", "l0.4591742,0.4006482", "l0.4592232,0.3982953", "l0.4610519,0.3966042", "l0.4635663,0.4013099", "l0.4646438,0.4013099", "l0.4664562,0.3980257", "l0.4671746,0.3984424", "l0.4684644,0.3960650", "l0.4701625,0.3977561", "l0.4721381,0.3977806", "l0.4752729,0.4008442", "l0.4763668,0.3992021", "l0.4781955,0.3992267", "l0.4792241,0.3980257", "l0.4828161,0.3982708", "l0.4837794,0.3970454", "l0.4851182,0.3973640", "l0.4858366,0.3945700", "l0.4864081,0.3945455", "l0.4866366,0.3912123", "l0.4858203,0.3900849", "l0.4899674,0.3891536", "l0.4905715,0.3879282", "l0.4904736,0.3859675", "l0.4918287,0.3831980", "l0.4926941,0.3850362", "l0.4924328,0.3829039", "l0.4936410,0.3822667", "l0.4953554,0.3797668", "l0.4957636,0.3738848", "l0.4964167,0.3723652", "l0.4970044,0.3719486", "l0.4978861,0.3733211", "l0.4981800,0.3721201", "l0.4986862,0.3722182", "l0.4979841,0.3699879", "l0.4985229,0.3691546", "l0.4974616,0.3689095", "l0.4977555,0.3660910", "l0.5015597,0.3573905", "l0.5013965,0.3553562", "l0.5021312,0.3558954", "l0.5024088,0.3548661", "l0.5012495,0.3538857", "l0.5018373,0.3502585", "l0.5024251,0.3496948", "l0.5016577,0.3472439", "l0.5020822,0.3441558", "l0.5006944,0.3424647", "l0.5023435,0.3371463", "l0.5018047,0.3344749", "l0.5036986,0.3326613", "l0.5045966,0.3338622", "l0.5063436,0.3304555", "l0.5110296,0.3282252", "l0.5111602,0.3272694", "l0.5096581,0.3238627", "l0.5088580,0.3234951", "l0.5088254,0.3225147", "l0.5095111,0.3218040", "l0.5074539,0.3201129", "l0.5062293,0.3209462", "l0.5075518,0.3186669", "l0.5066049,0.3184953", "l0.5070784,0.3167307", "l0.5116010,0.3161670", "l0.5136582,0.3167062", "l0.5145889,0.3179806", "l0.5148175,0.3189855", "l0.5136582,0.3239607", "l0.5137072,0.3282252", "l0.5146542,0.3312398", "l0.5160910,0.3317299", "l0.5165645,0.3335191", "l0.5176584,0.3332250", "l0.5179850,0.3355043", "l0.5186544,0.3352347", "l0.5189319,0.3318770", "l0.5210708,0.3313868", "l0.5216586,0.3288869", "l0.5225239,0.3284948", "l0.5228015,0.3272939", "l0.5240424,0.3274164", "l0.5243036,0.3340092", "l0.5297732,0.3347445", "l0.5318794,0.3293526", "l0.5329244,0.3292301", "l0.5328101,0.3258969", "l0.5342959,0.3238872", "l0.5353571,0.3198433", "l0.5393573,0.3202599", "l0.5400757,0.3230294", "l0.5410064,0.3200148", "l0.5399941,0.3130544", "l0.5436187,0.3098683", "l0.5444841,0.3100643", "l0.5447290,0.3088634", "l0.5415452,0.3077115", "l0.5403533,0.3081527", "l0.5405655,0.3023441", "l0.5439943,0.2994766", "l0.5432106,0.2975404", "l0.5425901,0.2978591", "l0.5419860,0.2952366", "l0.5435698,0.2959229", "l0.5454147,0.2904329", "l0.5451698,0.2895261", "l0.5462801,0.2890114", "l0.5486149,0.2912417", "l0.5502476,0.2868547", "l0.5513742,0.2870508", "l0.5519130,0.2859724", "l0.5519130,0.2859724", "l0.5504272,0.2834970", "l0.5512762,0.2791590", "l0.5509497,0.2785708", "l0.5532681,0.2762425", "l0.5526640,0.2747964", "l0.5538559,0.2722230", "l0.5534641,0.2707280", "l0.5534641,0.2707280", "l0.5533334,0.2698457", "l0.5542804,0.2679831", "l0.5540845,0.2669537", "l0.5520273,0.2663900", "l0.5501823,0.2671988", "l0.5497414,0.2648214", "l0.5509660,0.2619539", "l0.5482230,0.2638656", "l0.5468189,0.2563660", "l0.5436677,0.2547484", "l0.5442555,0.2533024", "l0.5434718,0.2526652", "l0.5445494,0.2528612", "l0.5446800,0.2513662", "l0.5455127,0.2512192", "l0.5459209,0.2525671", "l0.5479128,0.2516113", "l0.5489251,0.2494055", "l0.5483700,0.2478615", "l0.5489251,0.2455087", "l0.5428350,0.2451165", "l0.5411370,0.2385482", "l0.5389818,0.2369797", "l0.5376266,0.2338916", "l0.5349979,0.2349700", "l0.5349653,0.2369061", "l0.5335448,0.2372983", "l0.5338061,0.2404109", "l0.5331856,0.2409501", "l0.5333326,0.2431558", "l0.5281568,0.2427392", "l0.5270792,0.2444058", "l0.5259527,0.2438911", "l0.5259363,0.2464645", "l0.5250873,0.2479595", "l0.5217566,0.2472978", "l0.5209075,0.2484252", "l0.5190952,0.2470282", "l0.5188013,0.2480085", "l0.5173972,0.2479595", "l0.5144909,0.2507535", "l0.5132664,0.2505819", "l0.5130378,0.2486213", "l0.5106377,0.2464155", "l0.5083682,0.2507780", "l0.5077804,0.2474203", "l0.5043844,0.2454842", "l0.5044170,0.2433274", "l0.5039599,0.2434009", "l0.5037476,0.2419304", "l0.5005801,0.2410481", "l0.5005638,0.2393080", "l0.4994699,0.2392835", "l0.4995025,0.2366856", "l0.5022455,0.2369797", "l0.5027353,0.2361464", "l0.5022945,0.2352396", "l0.5026700,0.2343327", "l0.5012495,0.2322005", "l0.5024741,0.2286958", "l0.5022455,0.2255342", "l0.5016251,0.2252155", "l0.5015924,0.2241127", "l0.5007271,0.2245538", "l0.5006618,0.2216618", "l0.4993719,0.2215147", "l0.4994209,0.2203138", "l0.4970044,0.2180835", "l0.4971187,0.2149709", "l0.4944411,0.2143092", "l0.4938696,0.2163679", "l0.4878449,0.2164660", "l0.4874530,0.2172993", "l0.4847100,0.2161474", "l0.4841059,0.2151670", "l0.4833712,0.2158778", "l0.4831753,0.2186227", "l0.4819507,0.2189658", "l0.4810364,0.2188923", "l0.4808078,0.2174708", "l0.4815262,0.2176424", "l0.4815752,0.2162699", "l0.4831753,0.2143582", "l0.4809548,0.2168581", "l0.4777220,0.2145543", "l0.4756811,0.2153386", "l0.4755504,0.2137210", "l0.4762525,0.2116868", "l0.4753872,0.2096036", "l0.4761382,0.2091869", "l0.4769872,0.2101918", "l0.4771995,0.2084271", "l0.4779669,0.2074223", "l0.4772975,0.2017118", "l0.4756647,0.2003148", "l0.4753708,0.1991384", "l0.4728238,0.1981090", "l0.4715339,0.1923250", "l0.4705053,0.1901927", "l0.4704727,0.1854871", "l0.4683338,0.1841391", "l0.4681052,0.1820069", "l0.4626193,0.1825215", "l0.4622601,0.1786002", "l0.4630275,0.1757572", "l0.4617213,0.1730122", "l0.4632560,0.1719093", "l0.4635009,0.1709290", "l0.4621784,0.1680124", "l0.4619825,0.1633803", "l0.4625866,0.1621304", "l0.4640234,0.1624245", "l0.4647092,0.1617628", "l0.4634030,0.1607824", "l0.4642030,0.1585031", "l0.4627499,0.1555621", "l0.4632234,0.1547533", "l0.4651500,0.1550474", "l0.4656561,0.1544347", "l0.4655745,0.1524495", "l0.4647092,0.1506849", "l0.4629295,0.1482095", "c", "m0.4803343,0.2467096", "l0.4792894,0.2476899", "l0.4781302,0.2471998", "l0.4767587,0.2481801", "l0.4759096,0.2513907", "l0.4768566,0.2575669", "l0.4792731,0.2602874", "l0.4795833,0.2647234", "l0.4773791,0.2691595", "l0.4742279,0.2713898", "l0.4716972,0.2689144", "l0.4703257,0.2691595", "l0.4698033,0.2701398", "l0.4695910,0.2738406", "l0.4702278,0.2745759", "l0.4704400,0.2775414", "l0.4695910,0.2797472", "l0.4695910,0.2822226", "l0.4702278,0.2861684", "l0.4687583,0.2886193", "l0.4670766,0.2876390", "l0.4654929,0.2839382", "l0.4642357,0.2785218", "l0.4637132,0.2723456", "l0.4620315,0.2725907", "l0.4605620,0.2706055", "l0.4596151,0.2703604", "l0.4582436,0.2641842", "l0.4565619,0.2641842", "l0.4557128,0.2632039", "l0.4549781,0.2582531", "l0.4528719,0.2577630", "l0.4507657,0.2587433", "l0.4497207,0.2597237", "l0.4492962,0.2614638", "l0.4481370,0.2617089", "l0.4477125,0.2594786", "l0.4495085,0.2527877", "l0.4495085,0.2503123", "l0.4520392,0.2458518", "l0.4535087,0.2463420", "l0.4540311,0.2448469", "l0.4536066,0.2433519", "l0.4514025,0.2411216", "l0.4513045,0.2398717", "l0.4518270,0.2393815", "l0.4562516,0.2388913", "l0.4601375,0.2398717", "l0.4650847,0.2478125", "l0.4676154,0.2455822", "l0.4723503,0.2455822", "l0.4733953,0.2443323", "l0.4744402,0.2411216", "l0.4763342,0.2401413", "l0.4793874,0.2416363", "l0.4803343,0.2431313", "l0.4803343,0.2467096", "c"]}, {"n": "Kirovohrad", "u": "UA-35", "i": ["m0.5927637,0.4117260", "l0.5946250,0.4130740", "l0.5968292,0.4134416", "l0.5992293,0.4118731", "l0.6000130,0.4129515", "l0.5998008,0.4157945", "l0.6003559,0.4170934", "l0.6015968,0.4173140", "l0.6026254,0.4193482", "l0.6068378,0.4196178", "l0.6091889,0.4251568", "l0.6087155,0.4268233", "l0.6093359,0.4282939", "l0.6095481,0.4323868", "l0.6109686,0.4319947", "l0.6118340,0.4333181", "l0.6142994,0.4330240", "l0.6142667,0.4247891", "l0.6137606,0.4222402", "l0.6141361,0.4221422", "l0.6152137,0.4241274", "l0.6153770,0.4260636", "l0.6158831,0.4257205", "l0.6173689,0.4277792", "l0.6166668,0.4304751", "l0.6153443,0.4311614", "l0.6162586,0.4324113", "l0.6176301,0.4328280", "l0.6174342,0.4336367", "l0.6184302,0.4349112", "l0.6181689,0.4367248", "l0.6190016,0.4394698", "l0.6172546,0.4423128", "l0.6188873,0.4476557", "l0.6180546,0.4481213", "l0.6183649,0.4490527", "l0.6201445,0.4486360", "l0.6228712,0.4518221", "l0.6231814,0.4481949", "l0.6241610,0.4481703", "l0.6241937,0.4489546", "l0.6245692,0.4482439", "l0.6266918,0.4486360", "l0.6270673,0.4487831", "l0.6269040,0.4533417", "l0.6303817,0.4514545", "l0.6309858,0.4537338", "l0.6323247,0.4538318", "l0.6319818,0.4530476", "l0.6335165,0.4527780", "l0.6345125,0.4504987", "l0.6338594,0.4499595", "l0.6357697,0.4475086", "l0.6359003,0.4460136", "l0.6374351,0.4454009", "l0.6384964,0.4481703", "l0.6401454,0.4502536", "l0.6427088,0.4495673", "l0.6457620,0.4505967", "l0.6500887,0.4550082", "l0.6500887,0.4550082", "l0.6490764,0.4625814", "l0.6484886,0.4630226", "l0.6476559,0.4677282", "l0.6476723,0.4714535", "l0.6458436,0.4711349", "l0.6454844,0.4675567", "l0.6445864,0.4678753", "l0.6446517,0.4686105", "l0.6434272,0.4689291", "l0.6428557,0.4681939", "l0.6413373,0.4692723", "l0.6407822,0.4691007", "l0.6404066,0.4666253", "l0.6389209,0.4667234", "l0.6384310,0.4658411", "l0.6369779,0.4688311", "l0.6349044,0.4692968", "l0.6340227,0.4680223", "l0.6329288,0.4683409", "l0.6330920,0.4736838", "l0.6334676,0.4744926", "l0.6343166,0.4739779", "l0.6349044,0.4769189", "l0.6366677,0.4778748", "l0.6384637,0.4776297", "l0.6410761,0.4814530", "l0.6419904,0.4812815", "l0.6421863,0.4827765", "l0.6452068,0.4820167", "l0.6449619,0.4853499", "l0.6424965,0.4860607", "l0.6428231,0.4897369", "l0.6417128,0.4908889", "l0.6371249,0.4947612", "l0.6366350,0.4931436", "l0.6344962,0.4932172", "l0.6351003,0.4971140", "l0.6332716,0.4979718", "l0.6329614,0.4961337", "l0.6288633,0.4969425", "l0.6289123,0.4982659", "l0.6273938,0.4983395", "l0.6274428,0.4994178", "l0.6268387,0.4998100", "l0.6282265,0.5187796", "l0.6266101,0.5194659", "l0.6267407,0.5220883", "l0.6261366,0.5237059", "l0.6269530,0.5244411", "l0.6269693,0.5268675", "l0.6292225,0.5266959", "l0.6291082,0.5331172", "l0.6300715,0.5333378", "l0.6308879,0.5380189", "l0.6284388,0.5390728", "l0.6282428,0.5422344", "l0.6272795,0.5427981", "l0.6272469,0.5435579", "l0.6244386,0.5443421", "l0.6245529,0.5464499", "l0.6181853,0.5479449", "l0.6181200,0.5488517", "l0.6168954,0.5490723", "l0.6182179,0.5527976", "l0.6174995,0.5527731", "l0.6167974,0.5549544", "l0.6159974,0.5546848", "l0.6157688,0.5485821", "l0.6142994,0.5487782", "l0.6141688,0.5461313", "l0.6125360,0.5463028", "l0.6133034,0.5519643", "l0.6107727,0.5528956", "l0.6109686,0.5545867", "l0.6136953,0.5535329", "l0.6137769,0.5544152", "l0.6130912,0.5545622", "l0.6132218,0.5560572", "l0.6085848,0.5579689", "l0.6091889,0.5622579", "l0.6086991,0.5595130", "l0.6069195,0.5598806", "l0.6065766,0.5593169", "l0.6067725,0.5624540", "l0.6030009,0.5631157", "l0.6027234,0.5656156", "l0.6019723,0.5665469", "l0.6018580,0.5695370", "l0.6009274,0.5689978", "l0.6009274,0.5689978", "l0.6002416,0.5614736", "l0.5980864,0.5632138", "l0.5975150,0.5624785", "l0.5960292,0.5629932", "l0.5961108,0.5637039", "l0.5935148,0.5637039", "l0.5943965,0.5652480", "l0.5947230,0.5694635", "l0.5898248,0.5707379", "l0.5891554,0.5684831", "l0.5836695,0.5698801", "l0.5839307,0.5742426", "l0.5860369,0.5736054", "l0.5865594,0.5760072", "l0.5814979,0.5774042", "l0.5816939,0.5791689", "l0.5828204,0.5790463", "l0.5832613,0.5830657", "l0.5821347,0.5833598", "l0.5823796,0.5853205", "l0.5829347,0.5859087", "l0.5816286,0.5897566", "l0.5699383,0.5932858", "l0.5690566,0.5933593", "l0.5686811,0.5918153", "l0.5655952,0.5933103", "l0.5620685,0.5890703", "l0.5586071,0.5903693", "l0.5586235,0.5928447", "l0.5576602,0.5932123", "l0.5580520,0.5970356", "l0.5543621,0.5981630", "l0.5540355,0.5968641", "l0.5531538,0.5985797", "l0.5526314,0.5974033", "l0.5518313,0.5975748", "l0.5515048,0.5940211", "l0.5503782,0.5942417", "l0.5496435,0.5914477", "l0.5487945,0.5915457", "l0.5484516,0.5900997", "l0.5433575,0.5911291", "l0.5434555,0.5926486", "l0.5364347,0.5940701", "l0.5359449,0.5900507", "l0.5382144,0.5893154", "l0.5374470,0.5869626", "l0.5375450,0.5844382", "l0.5390308,0.5843157", "l0.5386552,0.5776738", "l0.5373164,0.5780905", "l0.5367613,0.5720614", "l0.5334469,0.5730417", "l0.5330877,0.5725760", "l0.5316835,0.5743652", "l0.5305243,0.5643657", "l0.5306222,0.5631892", "l0.5333652,0.5621599", "l0.5326142,0.5548073", "l0.5286140,0.5559102", "l0.5280589,0.5527241", "l0.5256261,0.5532142", "l0.5251363,0.5508124", "l0.5224423,0.5515722", "l0.5223607,0.5544642", "l0.5214953,0.5551259", "l0.5209728,0.5540230", "l0.5201238,0.5542191", "l0.5205483,0.5590473", "l0.5183278,0.5592189", "l0.5182299,0.5603462", "l0.5174135,0.5611305", "l0.5172176,0.5593659", "l0.5162869,0.5594639", "l0.5166788,0.5572091", "l0.5177890,0.5565474", "l0.5170870,0.5515231", "l0.5133317,0.5525770", "l0.5133643,0.5536309", "l0.5119929,0.5540966", "l0.5113398,0.5511800", "l0.5104091,0.5527241", "l0.5081560,0.5534838", "l0.5078457,0.5507389", "l0.5031925,0.5530182", "l0.5023108,0.5463518", "l0.5012006,0.5465969", "l0.5001066,0.5452244", "l0.5007760,0.5435088", "l0.4992413,0.5403962", "l0.4980004,0.5400776", "l0.4978698,0.5389502", "l0.4932329,0.5400286", "l0.4930206,0.5388277", "l0.4890531,0.5400286", "l0.4896245,0.5443911", "l0.4865060,0.5447098", "l0.4861305,0.5469645", "l0.4846937,0.5478469", "l0.4839590,0.5469891", "l0.4823099,0.5476753", "l0.4818201,0.5449058", "l0.4807752,0.5450284", "l0.4800894,0.5439990", "l0.4800404,0.5465479", "l0.4788812,0.5467930", "l0.4783751,0.5439255", "l0.4748321,0.5443911", "l0.4745871,0.5432147", "l0.4706849,0.5446607", "l0.4710931,0.5463518", "l0.4693788,0.5470381", "l0.4691175,0.5483370", "l0.4654929,0.5484106", "l0.4638928,0.5456901", "l0.4626029,0.5481165", "l0.4621458,0.5466214", "l0.4553047,0.5457146", "l0.4516637,0.5496115", "l0.4516637,0.5496115", "l0.4495575,0.5490968", "l0.4482513,0.5498811", "l0.4446756,0.5481165", "l0.4417204,0.5480674", "l0.4407408,0.5494644", "l0.4378998,0.5483860", "l0.4365936,0.5448078", "l0.4351568,0.5447343", "l0.4354018,0.5417687", "l0.4343078,0.5389992", "l0.4334262,0.5406658", "l0.4310587,0.5387542", "l0.4287566,0.5446362", "l0.4264054,0.5411315", "l0.4235808,0.5428226", "l0.4228461,0.5416707", "l0.4228461,0.5416707", "l0.4223726,0.5399551", "l0.4229277,0.5375532", "l0.4223073,0.5358376", "l0.4224216,0.5338524", "l0.4211481,0.5316957", "l0.4211807,0.5306418", "l0.4218665,0.5308869", "l0.4225196,0.5298575", "l0.4230257,0.5268185", "l0.4241033,0.5264508", "l0.4245605,0.5243431", "l0.4232216,0.5216962", "l0.4276790,0.5159612", "l0.4273524,0.5148338", "l0.4320873,0.5118192", "l0.4331159,0.5089762", "l0.4331159,0.5089762", "l0.4375733,0.5078488", "l0.4399897,0.5113535", "l0.4411489,0.5115251", "l0.4429939,0.5085841", "l0.4432715,0.5058636", "l0.4439572,0.5049078", "l0.4470757,0.5078488", "l0.4476962,0.5077018", "l0.4491330,0.5068930", "l0.4490677,0.5048833", "l0.4518270,0.5040010", "l0.4529209,0.5026775", "l0.4563823,0.5018687", "l0.4572639,0.4962072", "l0.4600232,0.4951288", "l0.4615090,0.4974817", "l0.4661623,0.4970650", "l0.4663092,0.4941485", "l0.4658357,0.4935358", "l0.4664725,0.4923594", "l0.4642520,0.4895409", "l0.4656398,0.4863057", "l0.4679093,0.4851048", "l0.4686114,0.4809629", "l0.4667174,0.4779483", "l0.4685624,0.4780954", "l0.4693951,0.4752279", "l0.4700155,0.4755710", "l0.4701135,0.4741250", "l0.4733136,0.4720662", "l0.4753708,0.4730711", "l0.4764648,0.4729240", "l0.4766280,0.4718702", "l0.4793384,0.4734142", "l0.4797955,0.4717966", "l0.4809874,0.4739534", "l0.4837141,0.4746642", "l0.4843345,0.4742965", "l0.4844325,0.4727280", "l0.4872244,0.4730956", "l0.4870775,0.4716741", "l0.4875020,0.4716006", "l0.4881877,0.4726544", "l0.4899348,0.4722623", "l0.4903266,0.4731201", "l0.4915022,0.4726544", "l0.4927920,0.4739044", "l0.4933308,0.4735368", "l0.4941145,0.4758406", "l0.4951105,0.4764778", "l0.4954370,0.4756200", "l0.4966126,0.4769925", "l0.4971187,0.4753504", "l0.4974779,0.4758161", "l0.4980494,0.4746887", "l0.4986862,0.4753259", "l0.4997638,0.4728505", "l0.5016414,0.4734387", "l0.5022455,0.4718212", "l0.5041558,0.4722378", "l0.5047272,0.4743946", "l0.5073069,0.4732672", "l0.5084009,0.4770660", "l0.5097397,0.4769925", "l0.5098866,0.4755710", "l0.5112581,0.4768699", "l0.5120582,0.4744681", "l0.5119439,0.4761102", "l0.5130378,0.4747622", "l0.5130378,0.4735122", "l0.5139195,0.4743455", "l0.5142297,0.4736348", "l0.5136582,0.4725564", "l0.5152583,0.4704242", "l0.5193891,0.4675812", "l0.5194218,0.4658411", "l0.5212014,0.4641500", "l0.5207116,0.4633902", "l0.5215606,0.4611109", "l0.5211361,0.4602776", "l0.5223280,0.4587336", "l0.5216423,0.4565523", "l0.5221158,0.4558660", "l0.5214790,0.4553024", "l0.5224260,0.4538073", "l0.5230791,0.4545426", "l0.5222300,0.4570670", "l0.5245322,0.4547387", "l0.5281405,0.4557680", "l0.5289732,0.4514545", "l0.5315692,0.4519937", "l0.5342142,0.4503761", "l0.5347204,0.4491507", "l0.5358470,0.4509643", "l0.5368593,0.4510624", "l0.5408758,0.4544691", "l0.5408431,0.4575326", "l0.5424758,0.4545426", "l0.5457576,0.4535622", "l0.5469658,0.4513320", "l0.5482230,0.4530721", "l0.5504762,0.4529985", "l0.5502966,0.4546651", "l0.5509170,0.4549837", "l0.5512925,0.4539544", "l0.5534641,0.4538073", "l0.5539049,0.4531946", "l0.5539702,0.4500820", "l0.5528273,0.4487831", "l0.5528926,0.4471655", "l0.5552764,0.4461116", "l0.5557335,0.4430480", "l0.5574806,0.4444941", "l0.5583133,0.4354259", "l0.5598154,0.4353033", "l0.5598807,0.4329015", "l0.5610726,0.4328525", "l0.5611868,0.4321417", "l0.5619706,0.4336122", "l0.5648278,0.4326809", "l0.5650074,0.4340779", "l0.5657095,0.4337593", "l0.5662156,0.4364552", "l0.5658891,0.4380238", "l0.5665585,0.4386365", "l0.5688443,0.4391267", "l0.5699872,0.4362592", "l0.5704934,0.4379012", "l0.5716689,0.4384894", "l0.5712771,0.4391267", "l0.5716853,0.4419452", "l0.5730404,0.4410138", "l0.5743140,0.4504742", "l0.5757671,0.4503761", "l0.5753099,0.4470184", "l0.5772202,0.4479988", "l0.5776610,0.4490527", "l0.5789509,0.4473616", "l0.5790978,0.4485135", "l0.5829837,0.4481213", "l0.5823470,0.4460871", "l0.5828368,0.4447882", "l0.5838980,0.4450332", "l0.5840613,0.4459646", "l0.5858410,0.4456705", "l0.5860369,0.4471655", "l0.5921433,0.4452048", "l0.5921596,0.4439794", "l0.5936944,0.4437343", "l0.5936291,0.4429255", "l0.5912780,0.4414060", "l0.5919964,0.4393963", "l0.5912943,0.4344700", "l0.5904616,0.4334652", "l0.5947067,0.4306957", "l0.5947230,0.4279262", "l0.5882901,0.4246176", "l0.5873431,0.4224608", "l0.5881921,0.4194217", "l0.5922249,0.4137848", "c"]}, {"n": "Luhans'k", "u": "UA-09", "i": ["m0.8953729,0.3060449", "l0.8966627,0.3122456", "l0.8964995,0.3145984", "l0.9000425,0.3175885", "l0.9009405,0.3154072", "l0.9029487,0.3159954", "l0.9028344,0.3175150", "l0.9035365,0.3176130", "l0.9040753,0.3198923", "l0.9061979,0.3208971", "l0.9093490,0.3183728", "l0.9111613,0.3189365", "l0.9128267,0.3211667", "l0.9146390,0.3188874", "l0.9145737,0.3155298", "l0.9150799,0.3155298", "l0.9164187,0.3180051", "l0.9150146,0.3203825", "l0.9153574,0.3239852", "l0.9170228,0.3249901", "l0.9182963,0.3285928", "l0.9196189,0.3288869", "l0.9206475,0.3310192", "l0.9224761,0.3309947", "l0.9240762,0.3328819", "l0.9268355,0.3322446", "l0.9278641,0.3336661", "l0.9271784,0.3349651", "l0.9276192,0.3372199", "l0.9272437,0.3377100", "l0.9285825,0.3415824", "l0.9295785,0.3416559", "l0.9336603,0.3380777", "l0.9360114,0.3388620", "l0.9383135,0.3363131", "l0.9397177,0.3328573", "l0.9422974,0.3296222", "l0.9447791,0.3358719", "l0.9450077,0.3401854", "l0.9461343,0.3436411", "l0.9480936,0.3465331", "l0.9531877,0.3487389", "l0.9569429,0.3460675", "l0.9592777,0.3466312", "l0.9621840,0.3489840", "l0.9658903,0.3495477", "l0.9653188,0.3527338", "l0.9686169,0.3647430", "l0.9736294,0.3670469", "l0.9767969,0.3720466", "l0.9815318,0.3716790", "l0.9833767,0.3706741", "l0.9851564,0.3670714", "l0.9902832,0.3661400", "l0.9912628,0.3669243", "l0.9951487,0.3647676", "l0.9952140,0.3672919", "l0.9968630,0.3706741", "l0.9899403,0.3768258", "l0.9894015,0.3840068", "l0.9919975,0.3909673", "l0.9953936,0.3945700", "l0.9981202,0.3989816", "l0.9973202,0.4057705", "l0.9995734,0.4092507", "l0.9993774,0.4119466", "l0.9985284,0.4126329", "l0.9951160,0.4126084", "l0.9917853,0.4192502", "l0.9892709,0.4202550", "l0.9843237,0.4322398", "l0.9841768,0.4357935", "l0.9809277,0.4349357", "l0.9769928,0.4352053", "l0.9748702,0.4377787", "l0.9706252,0.4363327", "l0.9695149,0.4377052", "l0.9701353,0.4384404", "l0.9690904,0.4429010", "l0.9697598,0.4440529", "l0.9708537,0.4427785", "l0.9721436,0.4442735", "l0.9738416,0.4444695", "l0.9741682,0.4469694", "l0.9759315,0.4504496", "l0.9751152,0.4522878", "l0.9761601,0.4539789", "l0.9766009,0.4534642", "l0.9775642,0.4545671", "l0.9781030,0.4572875", "l0.9790827,0.4554004", "l0.9795398,0.4565768", "l0.9832135,0.4559151", "l0.9850748,0.4587581", "l0.9871973,0.4593953", "l0.9878504,0.4552043", "l0.9895158,0.4532191", "l0.9908056,0.4543220", "l0.9918832,0.4591257", "l0.9863483,0.4688801", "l0.9765683,0.4628265", "l0.9761438,0.4634882", "l0.9764213,0.4648607", "l0.9758009,0.4649342", "l0.9754254,0.4665273", "l0.9756050,0.4689782", "l0.9746906,0.4707183", "l0.9747723,0.4722868", "l0.9731069,0.4723849", "l0.9731232,0.4751053", "l0.9724212,0.4755465", "l0.9723395,0.4772376", "l0.9712783,0.4779483", "l0.9716864,0.4788306", "l0.9712293,0.4797865", "l0.9720293,0.4801296", "l0.9722252,0.4824824", "l0.9711313,0.4843205", "l0.9716375,0.4847127", "l0.9715885,0.4860852", "l0.9705925,0.4868204", "l0.9707395,0.4881194", "l0.9688781,0.4917712", "l0.9703966,0.4946632", "l0.9735477,0.4941240", "l0.9739396,0.4951043", "l0.9761438,0.4938299", "l0.9770091,0.4948592", "l0.9779234,0.4947367", "l0.9777765,0.4955700", "l0.9792786,0.4967464", "l0.9802256,0.5041970", "l0.9791153,0.5052019", "l0.9791643,0.5088292", "l0.9819236,0.5118927", "l0.9815481,0.5133387", "l0.9826257,0.5151279", "l0.9824134,0.5172356", "l0.9830502,0.5179954", "l0.9824134,0.5189022", "l0.9833278,0.5208629", "l0.9843237,0.5194414", "l0.9839809,0.5215246", "l0.9846013,0.5239019", "l0.9814991,0.5260587", "l0.9793113,0.5261077", "l0.9788704,0.5290733", "l0.9811236,0.5291713", "l0.9815807,0.5305683", "l0.9821359,0.5302252", "l0.9828869,0.5316957", "l0.9825604,0.5330927", "l0.9830665,0.5339015", "l0.9849931,0.5299066", "l0.9858911,0.5303477", "l0.9855319,0.5299556", "l0.9861360,0.5285831", "l0.9868708,0.5282155", "l0.9887647,0.5360582", "l0.9880790,0.5374552", "l0.9880953,0.5397100", "l0.9844054,0.5392198", "l0.9840951,0.5451019", "l0.9825930,0.5453960", "l0.9820869,0.5499546", "l0.9805195,0.5530427", "l0.9802582,0.5576013", "l0.9785439,0.5590963", "l0.9811399,0.5614246", "l0.9811889,0.5625030", "l0.9752131,0.5626501", "l0.9762417,0.5661303", "l0.9774010,0.5673802", "l0.9769928,0.5690958", "l0.9775806,0.5698311", "l0.9775806,0.5733603", "l0.9768785,0.5736544", "l0.9761438,0.5771837", "l0.9761601,0.5831638", "l0.9744457,0.5837275", "l0.9744621,0.5863744", "l0.9730089,0.5889478", "l0.9667230,0.5874773", "l0.9635228,0.5877224", "l0.9624289,0.5891194", "l0.9616942,0.5882616", "l0.9608778,0.5888988", "l0.9586083,0.5846588", "l0.9567144,0.5854921", "l0.9561266,0.5876243", "l0.9551469,0.5884331", "l0.9535958,0.5834088", "l0.9455955,0.5838990", "l0.9451873,0.5855411", "l0.9405341,0.5860068", "l0.9403545,0.5870361", "l0.9369910,0.5858352", "l0.9369910,0.5835314", "l0.9363869,0.5835069", "l0.9363869,0.5835069", "l0.9358971,0.5807374", "l0.9373992,0.5749779", "l0.9363543,0.5735809", "l0.9354563,0.5739240", "l0.9345093,0.5727966", "l0.9344930,0.5668900", "l0.9233415,0.5657381", "l0.9220679,0.5618168", "l0.9229496,0.5596110", "l0.9228843,0.5576258", "l0.9217414,0.5566454", "l0.9223618,0.5530672", "l0.9152758,0.5494889", "l0.9154227,0.5479449", "l0.9122716,0.5478469", "l0.9106225,0.5465234", "l0.9100837,0.5449794", "l0.9108021,0.5439745", "l0.9109164,0.5423814", "l0.9096429,0.5394159", "l0.9096756,0.5360582", "l0.9076673,0.5331662", "l0.9027038,0.5340485", "l0.9003854,0.5322104", "l0.9004996,0.5295144", "l0.9012180,0.5282645", "l0.9009895,0.5255930", "l0.9042386,0.5225295", "l0.9027691,0.5204953", "l0.9017242,0.5209609", "l0.9008752,0.5122604", "l0.8980669,0.5142456", "l0.8975934,0.5127260", "l0.8960260,0.5132407", "l0.8942953,0.5111575", "l0.8946382,0.5098830", "l0.8932177,0.5084125", "l0.8938055,0.5083880", "l0.8935606,0.5063538", "l0.8945402,0.5040990", "l0.8922054,0.4999570", "l0.8914380,0.4845901", "l0.8928095,0.4839039", "l0.8929238,0.4828010", "l0.8944586,0.4822618", "l0.8944586,0.4799090", "l0.8938871,0.4786591", "l0.8950463,0.4779973", "l0.8946382,0.4762327", "l0.8928422,0.4759386", "l0.8915523,0.4739044", "l0.8926789,0.4710859", "l0.8924013,0.4677037", "l0.8929891,0.4664783", "l0.8944096,0.4662822", "l0.8943279,0.4646401", "l0.8921238,0.4649097", "l0.8912258,0.4626059", "l0.8893645,0.4629000", "l0.8894298,0.4512829", "l0.8884012,0.4518711", "l0.8849398,0.4511114", "l0.8843357,0.4521407", "l0.8831928,0.4520427", "l0.8817233,0.4509398", "l0.8793722,0.4510133", "l0.8791436,0.4498859", "l0.8773313,0.4497879", "l0.8786211,0.4461606", "l0.8799600,0.4472635", "l0.8799436,0.4447146", "l0.8824907,0.4434402", "l0.8798783,0.4354504", "l0.8803518,0.4346661", "l0.8814131,0.4243235", "l0.8795028,0.4238088", "l0.8790946,0.4268479", "l0.8760904,0.4266273", "l0.8720249,0.4239558", "l0.8711759,0.4227794", "l0.8716821,0.4219952", "l0.8711433,0.4209658", "l0.8734781,0.4187355", "l0.8719433,0.4159905", "l0.8709473,0.4163092", "l0.8699187,0.4130005", "l0.8699187,0.4130005", "l0.8696412,0.4118486", "l0.8721719,0.4100840", "l0.8715025,0.4087605", "l0.8747189,0.4069224", "l0.8741638,0.4046185", "l0.8706371,0.4034666", "l0.8703269,0.4012119", "l0.8713882,0.3916045", "l0.8703106,0.3897908", "l0.8703432,0.3862371", "l0.8685472,0.3862616", "l0.8688738,0.3810903", "l0.8681717,0.3801099", "l0.8687921,0.3766787", "l0.8707841,0.3768993", "l0.8728576,0.3745465", "l0.8730862,0.3734191", "l0.8707677,0.3729044", "l0.8715841,0.3701349", "l0.8743271,0.3704781", "l0.8737230,0.3674635", "l0.8740169,0.3653067", "l0.8756333,0.3651352", "l0.8757965,0.3637137", "l0.8769394,0.3631745", "l0.8761884,0.3606991", "l0.8795681,0.3593021", "l0.8785885,0.3586404", "l0.8778211,0.3545720", "l0.8771517,0.3538367", "l0.8780497,0.3531260", "l0.8778538,0.3521211", "l0.8765802,0.3519005", "l0.8757149,0.3527338", "l0.8744577,0.3498663", "l0.8757639,0.3453322", "l0.8769721,0.3471459", "l0.8790130,0.3432980", "l0.8800416,0.3430529", "l0.8800579,0.3420971", "l0.8776252,0.3394992", "l0.8782293,0.3364356", "l0.8811192,0.3364111", "l0.8821152,0.3349896", "l0.8788497,0.3282252", "l0.8788497,0.3282252", "l0.8801559,0.3252842", "l0.8838622,0.3230049", "l0.8840418,0.3255783", "l0.8864909,0.3230294", "l0.8860990,0.3216079", "l0.8877971,0.3203825", "l0.8878297,0.3194021", "l0.8890542,0.3182012", "l0.8873725,0.3127113", "l0.8869154,0.3051381", "l0.8920258,0.3061430", "l0.8943606,0.3041333", "l0.8952749,0.3045744", "c"]}, {"n": "L'viv", "u": "UA-46", "i": ["m0.1082201,0.2295781", "l0.1110774,0.2293085", "l0.1131346,0.2349945", "l0.1141632,0.2354356", "l0.1147347,0.2376904", "l0.1168735,0.2399452", "l0.1207431,0.2409991", "l0.1215105,0.2380335", "l0.1236167,0.2380581", "l0.1243841,0.2367101", "l0.1260168,0.2393325", "l0.1254617,0.2409256", "l0.1258209,0.2428617", "l0.1281067,0.2452636", "l0.1291516,0.2453126", "l0.1315354,0.2433274", "l0.1324824,0.2438176", "l0.1340008,0.2480576", "l0.1339028,0.2514643", "l0.1344416,0.2521995", "l0.1355682,0.2517829", "l0.1357478,0.2505819", "l0.1363193,0.2510476", "l0.1359111,0.2517829", "l0.1364499,0.2551160", "l0.1358621,0.2557533", "l0.1363683,0.2562925", "l0.1362213,0.2620520", "l0.1394215,0.2624686", "l0.1394215,0.2633509", "l0.1431604,0.2667331", "l0.1427032,0.2709241", "l0.1462136,0.2716103", "l0.1470136,0.2706790", "l0.1508342,0.2700173", "l0.1513240,0.2690124", "l0.1523853,0.2691595", "l0.1523526,0.2708751", "l0.1551119,0.2708996", "l0.1547854,0.2666841", "l0.1554222,0.2652871", "l0.1596836,0.2712427", "l0.1614959,0.2713407", "l0.1620020,0.2731789", "l0.1618224,0.2764630", "l0.1648593,0.2783257", "l0.1648593,0.2783257", "l0.1655614,0.2788404", "l0.1678798,0.2777865", "l0.1700350,0.2793060", "l0.1699534,0.2835215", "l0.1691534,0.2835215", "l0.1683697,0.2852616", "l0.1686309,0.2866096", "l0.1679125,0.2872958", "l0.1680431,0.2894526", "l0.1705575,0.2921976", "l0.1698065,0.2938887", "l0.1694962,0.2986923", "l0.1758475,0.3123927", "l0.1778885,0.3148190", "l0.1778885,0.3148190", "l0.1807131,0.3173434", "l0.1812519,0.3194021", "l0.1808437,0.3218040", "l0.1820519,0.3229804", "l0.1799457,0.3240342", "l0.1793416,0.3266812", "l0.1801906,0.3286174", "l0.1791620,0.3325632", "l0.1751128,0.3341563", "l0.1745250,0.3375385", "l0.1729576,0.3362395", "l0.1722719,0.3365091", "l0.1722719,0.3378326", "l0.1713576,0.3380532", "l0.1685493,0.3361660", "l0.1680921,0.3369503", "l0.1668512,0.3368277", "l0.1661002,0.3390090", "l0.1631776,0.3376365", "l0.1636184,0.3427588", "l0.1627857,0.3448421", "l0.1650552,0.3483468", "l0.1623286,0.3525378", "l0.1610877,0.3499644", "l0.1597652,0.3492536", "l0.1585733,0.3541798", "l0.1579365,0.3614099", "l0.1567283,0.3619981", "l0.1559283,0.3645225", "l0.1549650,0.3643509", "l0.1551936,0.3653312", "l0.1536588,0.3645715", "l0.1530710,0.3653803", "l0.1533976,0.3666547", "l0.1515853,0.3652822", "l0.1509811,0.3666057", "l0.1496423,0.3666302", "l0.1497729,0.3688360", "l0.1491198,0.3673900", "l0.1474218,0.3683458", "l0.1471279,0.3699879", "l0.1429318,0.3702820", "l0.1435522,0.3732475", "l0.1432747,0.3797913", "l0.1432747,0.3797913", "l0.1420175,0.3800854", "l0.1395847,0.3784679", "l0.1386214,0.3794237", "l0.1363029,0.3774140", "l0.1349968,0.3749141", "l0.1333151,0.3764582", "l0.1320089,0.3762621", "l0.1314211,0.3747916", "l0.1322211,0.3740073", "l0.1310782,0.3723652", "l0.1296251,0.3718996", "l0.1298537,0.3727574", "l0.1291843,0.3724142", "l0.1291353,0.3731740", "l0.1274536,0.3747671", "l0.1280087,0.3786149", "l0.1261637,0.3788355", "l0.1255759,0.3801590", "l0.1263270,0.3829284", "l0.1259841,0.3863596", "l0.1244167,0.3867763", "l0.1237636,0.3882468", "l0.1247596,0.3929279", "l0.1273393,0.3947416", "l0.1250045,0.3978787", "l0.1253963,0.4002315", "l0.1241392,0.4033196", "l0.1231758,0.4020942", "l0.1221636,0.4035402", "l0.1199594,0.4027069", "l0.1198941,0.4045205", "l0.1200410,0.4068488", "l0.1219186,0.4063342", "l0.1234044,0.4073390", "l0.1227513,0.4108437", "l0.1220166,0.4118731", "l0.1225554,0.4132456", "l0.1246126,0.4139563", "l0.1282046,0.4135887", "l0.1275679,0.4154759", "l0.1279434,0.4163582", "l0.1272087,0.4183924", "l0.1272413,0.4207452", "l0.1262454,0.4213824", "l0.1244004,0.4189806", "l0.1230779,0.4192992", "l0.1187675,0.4214069", "l0.1161061,0.4245440", "l0.1147836,0.4240049", "l0.1142285,0.4253038", "l0.1128734,0.4246176", "l0.1124652,0.4267008", "l0.1116325,0.4265047", "l0.1110447,0.4251077", "l0.1066527,0.4241274", "l0.1043832,0.4280488", "l0.1038444,0.4264557", "l0.1017218,0.4251813", "l0.0984237,0.4286860", "l0.0979666,0.4300095", "l0.0944889,0.4283429", "l0.0922847,0.4293232", "l0.0913377,0.4276811", "l0.0908806,0.4280488", "l0.0900315,0.4271175", "l0.0880723,0.4304506", "l0.0874029,0.4297889", "l0.0862926,0.4306957", "l0.0851334,0.4384159", "l0.0840558,0.4396414", "l0.0832394,0.4388571", "l0.0826680,0.4395433", "l0.0823904,0.4412344", "l0.0794352,0.4460871", "l0.0805781,0.4487340", "l0.0791576,0.4541014", "l0.0797290,0.4564052", "l0.0815087,0.4573611", "l0.0817373,0.4582924", "l0.0798760,0.4595914", "l0.0797944,0.4620422", "l0.0787494,0.4649097", "l0.0800882,0.4699830", "l0.0781126,0.4752279", "l0.0784392,0.4769925", "l0.0784392,0.4769925", "l0.0761534,0.4762817", "l0.0741125,0.4780218", "l0.0714838,0.4768209", "l0.0689531,0.4750318", "l0.0681204,0.4716986", "l0.0660958,0.4736838", "l0.0638753,0.4709879", "l0.0627161,0.4725809", "l0.0592547,0.4727770", "l0.0564464,0.4637333", "l0.0554994,0.4634392", "l0.0554178,0.4614540", "l0.0535238,0.4598610", "l0.0513523,0.4618707", "l0.0503727,0.4613560", "l0.0491481,0.4620422", "l0.0481848,0.4639294", "l0.0474827,0.4635372", "l0.0466664,0.4619932", "l0.0462255,0.4580963", "l0.0443642,0.4569689", "l0.0422580,0.4542975", "l0.0411151,0.4501801", "l0.0411641,0.4480968", "l0.0424866,0.4465773", "l0.0435969,0.4465528", "l0.0426989,0.4425089", "l0.0446745,0.4404501", "l0.0415396,0.4378032", "l0.0415396,0.4378032", "l0.0407396,0.4377297", "l0.0411804,0.4361611", "l0.0406579,0.4342985", "l0.0420131,0.4305241", "l0.0402824,0.4297889", "l0.0399232,0.4282694", "l0.0386987,0.4285880", "l0.0378660,0.4262842", "l0.0366904,0.4252058", "l0.0364782,0.4227794", "l0.0344209,0.4233676", "l0.0337025,0.4226569", "l0.0346169,0.4196423", "l0.0334576,0.4196668", "l0.0325923,0.4219216", "l0.0319555,0.4205982", "l0.0334087,0.4161376", "l0.0341271,0.4155004", "l0.0326249,0.4148386", "l0.0323637,0.4135642", "l0.0327229,0.4121672", "l0.0337352,0.4114074", "l0.0343556,0.4026824", "l0.0340944,0.3969474", "l0.0314004,0.3801835", "l0.0294575,0.3792031", "l0.0282492,0.3755513", "l0.0295228,0.3743749", "l0.0313514,0.3687379", "l0.0360863,0.3594737", "l0.0363476,0.3568268", "l0.0371966,0.3549641", "l0.0383395,0.3544739", "l0.0395150,0.3526358", "l0.0409518,0.3489840", "l0.0422254,0.3474645", "l0.0435479,0.3433960", "l0.0458827,0.3405040", "l0.0463888,0.3362150", "l0.0478909,0.3355778", "l0.0544055,0.3211912", "l0.0598588,0.3114858", "l0.0601200,0.3090840", "l0.0614589,0.3082507", "l0.0635487,0.3043538", "l0.0634998,0.3021235", "l0.0643161,0.3022216", "l0.0655243,0.3008246", "l0.0741615,0.2873449", "l0.0802189,0.2810707", "l0.0832394,0.2742818", "l0.0859007,0.2726642", "l0.0867171,0.2672968", "l0.0881376,0.2654097", "l0.0925786,0.2631794", "l0.0999912,0.2619294", "l0.1032076,0.2622235", "l0.1035995,0.2592090", "l0.1051995,0.2578120", "l0.1079915,0.2452636", "l0.1088242,0.2370532", "l0.1083997,0.2352886", "l0.1087099,0.2329603", "l0.1081058,0.2329358", "l0.1077303,0.2318084", "c"]}, {"n": "Mykolayiv", "u": "UA-48", "i": ["m0.5221647,0.7458764", "l0.5262792,0.7459744", "l0.5319121,0.7447490", "l0.5346224,0.7472244", "l0.5375123,0.7484008", "l0.5375123,0.7484008", "l0.5368919,0.7505821", "l0.5355857,0.7506801", "l0.5347041,0.7529349", "l0.5347041,0.7529349", "l0.5318794,0.7518075", "l0.5300998,0.7524202", "l0.5287936,0.7544789", "l0.5285487,0.7564396", "l0.5293814,0.7578856", "l0.5289895,0.7578856", "l0.5247281,0.7510477", "l0.5205647,0.7459009", "l0.5181809,0.7407051", "l0.5196014,0.7436951", "l0.5221647,0.7458764", "c", "m0.4516637,0.5496115", "l0.4553047,0.5457391", "l0.4621295,0.5466214", "l0.4625866,0.5481165", "l0.4638765,0.5456901", "l0.4654602,0.5484106", "l0.4690849,0.5483370", "l0.4693461,0.5470381", "l0.4710605,0.5463518", "l0.4706523,0.5446607", "l0.4745545,0.5432147", "l0.4747994,0.5443911", "l0.4783587,0.5439255", "l0.4788649,0.5467930", "l0.4800241,0.5465479", "l0.4800731,0.5439990", "l0.4807588,0.5450284", "l0.4818038,0.5449058", "l0.4822936,0.5476998", "l0.4839427,0.5469891", "l0.4846937,0.5478714", "l0.4861142,0.5469645", "l0.4865060,0.5447343", "l0.4896245,0.5444157", "l0.4890531,0.5400531", "l0.4930206,0.5388522", "l0.4932329,0.5400286", "l0.4978698,0.5389747", "l0.4980004,0.5400776", "l0.4992413,0.5404207", "l0.5007760,0.5435333", "l0.5001066,0.5452489", "l0.5012006,0.5466214", "l0.5023108,0.5463763", "l0.5031925,0.5530427", "l0.5078457,0.5507634", "l0.5081396,0.5535083", "l0.5103928,0.5527486", "l0.5113234,0.5512045", "l0.5119765,0.5541211", "l0.5133643,0.5536554", "l0.5133317,0.5526015", "l0.5170706,0.5515477", "l0.5177727,0.5565719", "l0.5166625,0.5572337", "l0.5162869,0.5594884", "l0.5172176,0.5593904", "l0.5174298,0.5611550", "l0.5182462,0.5603708", "l0.5183442,0.5592434", "l0.5205647,0.5590718", "l0.5201402,0.5542436", "l0.5209728,0.5540475", "l0.5214953,0.5551504", "l0.5223607,0.5544887", "l0.5224423,0.5515967", "l0.5251363,0.5508369", "l0.5256261,0.5532388", "l0.5280425,0.5527486", "l0.5286140,0.5559347", "l0.5326142,0.5548563", "l0.5333489,0.5622089", "l0.5306059,0.5632383", "l0.5305080,0.5643902", "l0.5316672,0.5744142", "l0.5330713,0.5726006", "l0.5334305,0.5730907", "l0.5367450,0.5721104", "l0.5373001,0.5781395", "l0.5386389,0.5777229", "l0.5390144,0.5843647", "l0.5375287,0.5844872", "l0.5374307,0.5870361", "l0.5381981,0.5893889", "l0.5359449,0.5901487", "l0.5364184,0.5941681", "l0.5434555,0.5927466", "l0.5433575,0.5912026", "l0.5484516,0.5901732", "l0.5487945,0.5916192", "l0.5496435,0.5915212", "l0.5503782,0.5943152", "l0.5515211,0.5941191", "l0.5518477,0.5976729", "l0.5526477,0.5975013", "l0.5531702,0.5987022", "l0.5540518,0.5969866", "l0.5543784,0.5982856", "l0.5580847,0.5971582", "l0.5576765,0.5933103", "l0.5586561,0.5929427", "l0.5586235,0.5904673", "l0.5620848,0.5891684", "l0.5656115,0.5934084", "l0.5686974,0.5919133", "l0.5690729,0.5934574", "l0.5699383,0.5933839", "l0.5816286,0.5898546", "l0.5829511,0.5859823", "l0.5823796,0.5854186", "l0.5821347,0.5834334", "l0.5832613,0.5831393", "l0.5828204,0.5791198", "l0.5816939,0.5792669", "l0.5815143,0.5774778", "l0.5865757,0.5760808", "l0.5860369,0.5736789", "l0.5839307,0.5743162", "l0.5836858,0.5699536", "l0.5891554,0.5685566", "l0.5898248,0.5708114", "l0.5947230,0.5695615", "l0.5943965,0.5653460", "l0.5935148,0.5638020", "l0.5961108,0.5638020", "l0.5960292,0.5630912", "l0.5975150,0.5625765", "l0.5980864,0.5633118", "l0.6002253,0.5615717", "l0.6009110,0.5690958", "l0.6009110,0.5690958", "l0.6003396,0.5706644", "l0.6010580,0.5755171", "l0.6002906,0.5759827", "l0.6009600,0.5781395", "l0.6016784,0.5786542", "l0.6050908,0.5776983", "l0.6053847,0.5818648", "l0.6045357,0.5824040", "l0.6051724,0.5879429", "l0.6038826,0.5885066", "l0.6044051,0.5940211", "l0.6034744,0.5946828", "l0.6038173,0.5970111", "l0.6043887,0.5971582", "l0.6046173,0.5999277", "l0.5991803,0.6020354", "l0.6005029,0.6147799", "l0.5985436,0.6178189", "l0.6058582,0.6172062", "l0.6057766,0.6195836", "l0.6057766,0.6195836", "l0.6058582,0.6261519", "l0.6083399,0.6238971", "l0.6085685,0.6246323", "l0.6088297,0.6274018", "l0.6075889,0.6284067", "l0.6083073,0.6390679", "l0.6046663,0.6399012", "l0.6044377,0.6324996", "l0.6035724,0.6330143", "l0.6036214,0.6352446", "l0.6023968,0.6358328", "l0.6026254,0.6430383", "l0.6029030,0.6439696", "l0.6075072,0.6428667", "l0.6081930,0.6496556", "l0.6064133,0.6508565", "l0.6065113,0.6559053", "l0.6072460,0.6558563", "l0.6083563,0.6572043", "l0.6106911,0.6611992", "l0.6079971,0.6618119", "l0.6079154,0.6636990", "l0.6086338,0.6646549", "l0.6078991,0.6653901", "l0.6069848,0.6651696", "l0.6061521,0.6630373", "l0.6043724,0.6634295", "l0.6043398,0.6658068", "l0.6027234,0.6673508", "l0.6028050,0.6684537", "l0.6016131,0.6681596", "l0.6009927,0.6662234", "l0.6008784,0.6670077", "l0.5983966,0.6670077", "l0.5979231,0.6700958", "l0.5956537,0.6748014", "l0.5970251,0.6804874", "l0.6045194,0.6873744", "l0.6020050,0.6932809", "l0.5980374,0.6899968", "l0.5969272,0.6914918", "l0.5979558,0.6964671", "l0.5994579,0.6962220", "l0.5997028,0.6981091", "l0.5965190,0.6987219", "l0.5967149,0.7006825", "l0.5918168,0.7023491", "l0.5919800,0.7044814", "l0.5926821,0.7049470", "l0.5960945,0.7040647", "l0.5963557,0.7061725", "l0.5977599,0.7058048", "l0.5979068,0.7071773", "l0.5904126,0.7092115", "l0.5903473,0.7101184", "l0.5881431,0.7105105", "l0.5879145,0.7117849", "l0.5873268,0.7109762", "l0.5840287,0.7117604", "l0.5836042,0.7069813", "l0.5777753,0.7076185", "l0.5771059,0.7053882", "l0.5755875,0.7057558", "l0.5754405,0.7042363", "l0.5748364,0.7043588", "l0.5752773,0.7082067", "l0.5745589,0.7084518", "l0.5749017,0.7115153", "l0.5714893,0.7121771", "l0.5711138,0.7091870", "l0.5657585,0.7105105", "l0.5661667,0.7147260", "l0.5646809,0.7149466", "l0.5578724,0.7084518", "l0.5592276,0.7119810", "l0.5572030,0.7135251", "l0.5575459,0.7177405", "l0.5549009,0.7186228", "l0.5545906,0.7199463", "l0.5517987,0.7206571", "l0.5512925,0.7199953", "l0.5485985,0.7210002", "l0.5488924,0.7229854", "l0.5496272,0.7228138", "l0.5501496,0.7281812", "l0.5464433,0.7290880", "l0.5470801,0.7304360", "l0.5447616,0.7306321", "l0.5444841,0.7317840", "l0.5444841,0.7317840", "l0.5402390,0.7312693", "l0.5389818,0.7343329", "l0.5341489,0.7372739", "l0.5329897,0.7355828", "l0.5305569,0.7350926", "l0.5271935,0.7329359", "l0.5240750,0.7328378", "l0.5222137,0.7345779", "l0.5206463,0.7384258", "l0.5188666,0.7362200", "l0.5170870,0.7353132", "l0.5134786,0.7349701", "l0.5126786,0.7360485", "l0.5105071,0.7356808", "l0.5095928,0.7383768", "l0.5061967,0.7369553", "l0.5031108,0.7371268", "l0.5000413,0.7351171", "l0.5000413,0.7351171", "l0.5006944,0.7326908", "l0.4999760,0.7321026", "l0.5010863,0.7311467", "l0.4999107,0.7299703", "l0.5003352,0.7254607", "l0.4983433,0.7215149", "l0.4999107,0.7180591", "l0.4985555,0.7143338", "l0.4987841,0.7103144", "l0.4972820,0.7087704", "l0.4962207,0.7089174", "l0.4950942,0.7042118", "l0.4934125,0.7023246", "l0.4923512,0.7022021", "l0.4911266,0.6948250", "l0.4950125,0.6932564", "l0.4950615,0.6920555", "l0.4975759,0.6913938", "l0.4980004,0.6925702", "l0.5036496,0.6911487", "l0.5028496,0.6874234", "l0.5047925,0.6867617", "l0.5062457,0.6872028", "l0.5063273,0.6845559", "l0.5069151,0.6842618", "l0.5064089,0.6803404", "l0.5068498,0.6800218", "l0.5050048,0.6692870", "l0.5039435,0.6695566", "l0.5035843,0.6685027", "l0.5013148,0.6691890", "l0.5010373,0.6711252", "l0.4962860,0.6711742", "l0.4962371,0.6671057", "l0.4967595,0.6669587", "l0.4970371,0.6685027", "l0.4988658,0.6680371", "l0.4982616,0.6635520", "l0.4999107,0.6629638", "l0.4996821,0.6577680", "l0.4912409,0.6610276", "l0.4905878,0.6573513", "l0.4894776,0.6575719", "l0.4899837,0.6549495", "l0.4850529,0.6564445", "l0.4842365,0.6512732", "l0.4833549,0.6515183", "l0.4830283,0.6496066", "l0.4850529,0.6480626", "l0.4845957,0.6464205", "l0.4838284,0.6465185", "l0.4835835,0.6454646", "l0.4831589,0.6414943", "l0.4842692,0.6411021", "l0.4838120,0.6383081", "l0.4817875,0.6387983", "l0.4817058,0.6361024", "l0.4826365,0.6358083", "l0.4819344,0.6288233", "l0.4836161,0.6282596", "l0.4830283,0.6239951", "l0.4808241,0.6245343", "l0.4805466,0.6232353", "l0.4776077,0.6233579", "l0.4763995,0.6218874", "l0.4762199,0.6206864", "l0.4760729,0.6195590", "l0.4779506,0.6189463", "l0.4776730,0.6142407", "l0.4787179,0.6125496", "l0.4784894,0.6109320", "l0.4740647,0.6122310", "l0.4746688,0.6158337", "l0.4722034,0.6168386", "l0.4713217,0.6168386", "l0.4715666,0.6127947", "l0.4690522,0.6138485", "l0.4686930,0.6126476", "l0.4611008,0.6147554", "l0.4606763,0.6119124", "l0.4582272,0.6125741", "l0.4564639,0.5980405", "l0.4583905,0.5970601", "l0.4579007,0.5939476", "l0.4590599,0.5937025", "l0.4590273,0.5922810", "l0.4585864,0.5922074", "l0.4582599,0.5897321", "l0.4531658,0.5907614", "l0.4514678,0.5772327", "l0.4519086,0.5764729", "l0.4505698,0.5737034", "l0.4485452,0.5719143", "l0.4487574,0.5702232", "l0.4475329,0.5660322", "l0.4491983,0.5647333", "l0.4480064,0.5608119", "l0.4465369,0.5594394", "l0.4478105,0.5590473", "l0.4488064,0.5568170", "l0.4505861,0.5572582", "l0.4508637,0.5558367", "l0.4528066,0.5559102", "l0.4522025,0.5553955", "l0.4523821,0.5546357", "l0.4531168,0.5555671", "l0.4545536,0.5550279", "l0.4545536,0.5538270", "l0.4522188,0.5533613", "l0.4516637,0.5496115", "c"]}, {"n": "Odessa", "u": "UA-51", "i": ["m0.4228461,0.5416707", "l0.4235808,0.5428471", "l0.4264054,0.5411560", "l0.4287566,0.5446607", "l0.4310587,0.5387787", "l0.4334262,0.5406903", "l0.4343078,0.5390238", "l0.4354018,0.5417932", "l0.4351732,0.5447343", "l0.4366100,0.5448078", "l0.4378998,0.5483860", "l0.4407408,0.5494889", "l0.4417204,0.5480674", "l0.4446756,0.5481410", "l0.4482350,0.5499056", "l0.4495411,0.5490968", "l0.4516474,0.5496115", "l0.4516474,0.5496115", "l0.4522188,0.5533613", "l0.4545536,0.5538270", "l0.4545536,0.5550279", "l0.4531168,0.5555671", "l0.4523821,0.5546357", "l0.4522025,0.5553955", "l0.4528066,0.5559102", "l0.4508637,0.5558367", "l0.4505861,0.5572582", "l0.4488064,0.5568170", "l0.4478105,0.5590473", "l0.4465369,0.5594394", "l0.4480064,0.5608119", "l0.4491983,0.5647333", "l0.4475329,0.5660322", "l0.4487574,0.5702232", "l0.4485452,0.5719143", "l0.4505698,0.5737034", "l0.4519086,0.5764729", "l0.4514678,0.5772327", "l0.4531658,0.5907614", "l0.4582599,0.5897321", "l0.4585864,0.5922074", "l0.4590273,0.5922810", "l0.4590599,0.5937025", "l0.4579007,0.5939476", "l0.4583905,0.5970601", "l0.4564639,0.5980405", "l0.4582272,0.6125741", "l0.4606763,0.6119124", "l0.4611008,0.6147554", "l0.4686930,0.6126476", "l0.4690522,0.6138485", "l0.4715666,0.6127947", "l0.4713217,0.6168386", "l0.4722034,0.6168386", "l0.4746688,0.6158337", "l0.4740647,0.6122310", "l0.4784894,0.6109320", "l0.4787179,0.6125496", "l0.4776730,0.6142407", "l0.4779506,0.6189463", "l0.4760729,0.6195590", "l0.4762199,0.6206864", "l0.4763995,0.6218874", "l0.4776077,0.6233579", "l0.4805466,0.6232353", "l0.4808241,0.6245343", "l0.4830283,0.6239951", "l0.4836161,0.6282596", "l0.4819344,0.6288233", "l0.4826365,0.6358083", "l0.4817058,0.6361024", "l0.4817875,0.6387983", "l0.4838120,0.6383081", "l0.4842692,0.6411021", "l0.4831589,0.6414943", "l0.4835835,0.6454646", "l0.4838284,0.6465185", "l0.4845957,0.6464205", "l0.4850529,0.6480626", "l0.4830283,0.6496066", "l0.4833549,0.6515183", "l0.4842365,0.6512732", "l0.4850529,0.6564445", "l0.4899837,0.6549495", "l0.4894776,0.6575719", "l0.4905878,0.6573513", "l0.4912409,0.6610276", "l0.4996821,0.6577680", "l0.4999107,0.6629638", "l0.4982616,0.6635520", "l0.4988658,0.6680371", "l0.4970371,0.6685027", "l0.4967595,0.6669587", "l0.4962371,0.6671057", "l0.4962860,0.6711742", "l0.5010373,0.6711252", "l0.5013148,0.6691890", "l0.5035843,0.6685027", "l0.5039435,0.6695566", "l0.5050048,0.6692870", "l0.5068498,0.6800218", "l0.5064089,0.6803404", "l0.5069151,0.6842618", "l0.5063273,0.6845559", "l0.5062457,0.6872028", "l0.5047925,0.6867617", "l0.5028496,0.6874234", "l0.5036496,0.6911487", "l0.4980004,0.6925702", "l0.4975759,0.6913938", "l0.4950615,0.6920555", "l0.4950125,0.6932564", "l0.4911266,0.6948250", "l0.4923512,0.7022021", "l0.4934125,0.7023246", "l0.4950942,0.7042118", "l0.4962207,0.7089174", "l0.4972820,0.7087704", "l0.4987841,0.7103144", "l0.4985555,0.7143338", "l0.4999107,0.7180591", "l0.4983433,0.7215149", "l0.5003352,0.7254607", "l0.4999107,0.7299703", "l0.5010863,0.7311467", "l0.4999760,0.7321026", "l0.5006944,0.7326908", "l0.5000413,0.7351171", "l0.5000413,0.7351171", "l0.4910940,0.7384503", "l0.4812323,0.7441363", "l0.4788486,0.7434010", "l0.4764484,0.7450186", "l0.4751912,0.7492831", "l0.4756484,0.7512193", "l0.4764811,0.7520281", "l0.4767750,0.7514399", "l0.4776077,0.7572239", "l0.4763831,0.7653117", "l0.4746198,0.7671744", "l0.4725626,0.7714634", "l0.4688889,0.7829089", "l0.4655418,0.7915605", "l0.4630438,0.7958004", "l0.4614274,0.8008002", "l0.4556802,0.8098194", "l0.4469125,0.8265097", "l0.4188786,0.8604051", "l0.4146172,0.8677822", "l0.4139967,0.8713360", "l0.4131640,0.8709929", "l0.4130498,0.8718016", "l0.4153192,0.8751348", "l0.4160703,0.8741790", "l0.4156458,0.8731741", "l0.4161519,0.8720222", "l0.4170336,0.8732477", "l0.4170173,0.8747917", "l0.4174908,0.8735172", "l0.4197276,0.8730026", "l0.4211317,0.8741545", "l0.4215563,0.8733212", "l0.4218828,0.8738359", "l0.4211481,0.8756985", "l0.4217195,0.8782229", "l0.4208705,0.8812620", "l0.4217195,0.8898645", "l0.4203154,0.8970455", "l0.4206093,0.9014816", "l0.4192378,0.9017021", "l0.4190582,0.9033932", "l0.4173928,0.9039079", "l0.4169030,0.9031972", "l0.4159723,0.8988346", "l0.4169683,0.8965553", "l0.4164622,0.8919477", "l0.4157111,0.8888106", "l0.4126089,0.8830021", "l0.4098659,0.8801836", "l0.4059637,0.8785660", "l0.4031554,0.8761642", "l0.3990247,0.8768994", "l0.3976368,0.8755270", "l0.3955469,0.8780513", "l0.3928040,0.8773651", "l0.3917264,0.8789091", "l0.3899304,0.8797179", "l0.3894569,0.8812865", "l0.3879711,0.8826344", "l0.3842322,0.8843991", "l0.3789421,0.8891537", "l0.3776849,0.8893988", "l0.3767380,0.8916291", "l0.3769829,0.8941045", "l0.3763135,0.8954279", "l0.3748440,0.8946192", "l0.3725582,0.8910899", "l0.3709744,0.8909919", "l0.3696030,0.8888841", "l0.3683621,0.8889577", "l0.3674478,0.8903302", "l0.3687539,0.8917762", "l0.3685090,0.8931241", "l0.3658150,0.8951338", "l0.3664681,0.8972171", "l0.3680029,0.8986876", "l0.3680519,0.8998395", "l0.3639864,0.9018982", "l0.3596433,0.8996924", "l0.3553983,0.8990797", "l0.3434141,0.8904037", "l0.3399527,0.8815806", "l0.3398057,0.8758456", "l0.3360995,0.8735418", "l0.3378954,0.8688361", "l0.3413078,0.8641059", "l0.3457489,0.8666548", "l0.3479204,0.8660176", "l0.3476265,0.8676107", "l0.3482143,0.8711154", "l0.3527206,0.8694488", "l0.3514634,0.8611404", "l0.3545819,0.8600375", "l0.3529981,0.8499400", "l0.3509899,0.8498909", "l0.3528349,0.8439599", "l0.3543207,0.8416806", "l0.3570800,0.8422443", "l0.3573412,0.8408228", "l0.3567534,0.8374161", "l0.3588923,0.8381513", "l0.3635782,0.8362887", "l0.3630721,0.8320487", "l0.3677417,0.8300390", "l0.3662395,0.8191326", "l0.3665987,0.8176866", "l0.3662559,0.8152848", "l0.3674967,0.8148681", "l0.3671865,0.8136917", "l0.3785013,0.8098684", "l0.3799381,0.8045500", "l0.3768686,0.7987415", "l0.3831546,0.7869774", "l0.3769665,0.7792816", "l0.3793667,0.7706791", "l0.3758073,0.7555573", "l0.3810647,0.7549691", "l0.3809504,0.7530084", "l0.3790891,0.7530574", "l0.3789911,0.7519055", "l0.3813259,0.7515134", "l0.3817831,0.7498468", "l0.3832199,0.7490380", "l0.3885426,0.7486949", "l0.3886405,0.7452392", "l0.3926080,0.7434746", "l0.3928203,0.7504840", "l0.3933591,0.7505330", "l0.3937020,0.7522732", "l0.3917590,0.7548711", "l0.3931305,0.7604835", "l0.3910080,0.7643314", "l0.3928530,0.7652872", "l0.3943387,0.7631795", "l0.3942571,0.7618560", "l0.3960368,0.7604590", "l0.3965266,0.7614639", "l0.3975062,0.7608022", "l0.3965266,0.7573219", "l0.3972940,0.7564641", "l0.3967878,0.7546505", "l0.3982899,0.7535721", "l0.3980450,0.7509252", "l0.3988777,0.7500429", "l0.4015880,0.7594297", "l0.4010982,0.7568318", "l0.4046412,0.7510722", "l0.4074822,0.7553612", "l0.4062250,0.7577141", "l0.4075311,0.7595767", "l0.4107150,0.7604345", "l0.4115966,0.7671009", "l0.4127885,0.7667823", "l0.4130661,0.7678851", "l0.4169193,0.7670519", "l0.4162336,0.7582778", "l0.4170009,0.7576160", "l0.4176377,0.7593561", "l0.4202337,0.7584738", "l0.4207072,0.7572484", "l0.4198092,0.7545525", "l0.4205929,0.7539152", "l0.4225522,0.7559004", "l0.4233522,0.7607776", "l0.4251646,0.7628609", "l0.4243809,0.7642579", "l0.4286259,0.7681302", "l0.4285443,0.7657039", "l0.4314179,0.7622727", "l0.4341119,0.7645030", "l0.4348140,0.7635961", "l0.4361365,0.7643314", "l0.4382590,0.7625178", "l0.4400224,0.7646990", "l0.4438266,0.7609002", "l0.4435654,0.7589150", "l0.4423245,0.7611453", "l0.4418347,0.7593807", "l0.4412469,0.7587189", "l0.4407571,0.7591356", "l0.4402346,0.7576405", "l0.4403163,0.7593071", "l0.4394836,0.7582288", "l0.4392387,0.7595767", "l0.4380957,0.7591356", "l0.4385039,0.7573219", "l0.4362508,0.7573710", "l0.4363487,0.7560475", "l0.4346344,0.7552142", "l0.4362018,0.7541113", "l0.4348466,0.7538662", "l0.4343895,0.7529349", "l0.4349936,0.7509252", "l0.4342099,0.7511213", "l0.4342425,0.7492831", "l0.4339650,0.7505085", "l0.4333608,0.7501164", "l0.4328057,0.7514154", "l0.4322996,0.7514154", "l0.4327078,0.7491606", "l0.4314995,0.7510232", "l0.4316955,0.7500184", "l0.4308628,0.7500429", "l0.4308465,0.7488174", "l0.4297525,0.7486214", "l0.4300791,0.7476901", "l0.4291647,0.7469793", "l0.4294750,0.7463421", "l0.4287566,0.7447245", "l0.4280545,0.7447735", "l0.4321363,0.7432540", "l0.4314016,0.7420776", "l0.4313689,0.7404600", "l0.4327404,0.7382787", "l0.4320873,0.7327398", "l0.4335241,0.7275195", "l0.4334915,0.7199708", "l0.4314016,0.7135005", "l0.4328057,0.7120545", "l0.4336874,0.7121771", "l0.4331486,0.7102409", "l0.4319894,0.7092606", "l0.4297035,0.7117359", "l0.4285443,0.7081086", "l0.4289688,0.7076185", "l0.4285117,0.7038442", "l0.4265687,0.7043343", "l0.4262422,0.7053637", "l0.4212787,0.7068832", "l0.4195317,0.6984277", "l0.4189929,0.6992610", "l0.4155478,0.6995306", "l0.4150254,0.6955602", "l0.4113844,0.6971043", "l0.4105354,0.6950946", "l0.4126906,0.6944819", "l0.4130008,0.6854137", "l0.4143723,0.6845314", "l0.4135559,0.6779876", "l0.4099313,0.6784532", "l0.4100129,0.6806835", "l0.4090822,0.6810511", "l0.4082495,0.6762965", "l0.4072209,0.6766396", "l0.4071230,0.6750956", "l0.4118415,0.6733309", "l0.4102251,0.6595081", "l0.4128212,0.6585032", "l0.4113844,0.6447294", "l0.4076291,0.6456852", "l0.4066168,0.6466656", "l0.4066331,0.6484792", "l0.4071719,0.6488959", "l0.4064046,0.6496066", "l0.4064209,0.6525231", "l0.4034657,0.6545818", "l0.4031228,0.6526457", "l0.4017186,0.6532094", "l0.4009186,0.6478175", "l0.4016860,0.6469107", "l0.4012452,0.6435285", "l0.3983552,0.6447294", "l0.3972613,0.6353426", "l0.3947796,0.6369847", "l0.3933754,0.6393130", "l0.3930979,0.6337985", "l0.3902406,0.6382101", "l0.3896855,0.6350975", "l0.3905508,0.6335780", "l0.3903222,0.6328917", "l0.3888528,0.6346563", "l0.3884936,0.6340191", "l0.3901100,0.6319604", "l0.3901753,0.6272547", "l0.3898977,0.6266665", "l0.3881017,0.6278920", "l0.3860445,0.6222060", "l0.3898651,0.6200737", "l0.3899630,0.6186277", "l0.3917100,0.6152455", "l0.3913345,0.6133094", "l0.3925591,0.6115937", "l0.3911223,0.6116918", "l0.3919060,0.6094125", "l0.3918733,0.6066675", "l0.3924611,0.6064224", "l0.3911059,0.6018883", "l0.3916121,0.5996581", "l0.3934571,0.5979425", "l0.3948612,0.5917418", "l0.3934407,0.5908350", "l0.3919550,0.5925996", "l0.3908120,0.5901487", "l0.3908284,0.5888253", "l0.3921182,0.5854186", "l0.3947796,0.5824040", "l0.3950735,0.5809825", "l0.3917264,0.5814727", "l0.3917590,0.5802963", "l0.3914651,0.5816932", "l0.3909263,0.5816932", "l0.3894406,0.5684096", "l0.3867955,0.5682870", "l0.3870078,0.5697085", "l0.3848689,0.5697576", "l0.3844281,0.5703948", "l0.3850812,0.5709095", "l0.3852118,0.5724045", "l0.3841179,0.5712526", "l0.3845097,0.5738995", "l0.3833342,0.5745857", "l0.3812606,0.5742181", "l0.3778319,0.5699781", "l0.3754644,0.5724780", "l0.3730480,0.5675028", "l0.3730643,0.5658607", "l0.3708112,0.5631892", "l0.3714806,0.5599786", "l0.3713173,0.5585571", "l0.3705173,0.5582875", "l0.3713336,0.5573562", "l0.3713336,0.5573562", "l0.3724602,0.5588022", "l0.3726072,0.5572827", "l0.3757747,0.5557141", "l0.3767706,0.5480674", "l0.3789258,0.5494889", "l0.3794973,0.5486802", "l0.3804279,0.5489743", "l0.3811137,0.5529937", "l0.3819464,0.5521849", "l0.3815708,0.5508614", "l0.3825831,0.5488272", "l0.3823382,0.5459842", "l0.3831546,0.5447588", "l0.3829423,0.5437784", "l0.3835628,0.5434353", "l0.3870731,0.5484106", "l0.3877752,0.5480919", "l0.3883630,0.5488762", "l0.3875629,0.5500281", "l0.3897345,0.5498321", "l0.3909263,0.5507634", "l0.3914978,0.5497340", "l0.3928040,0.5499301", "l0.3936040,0.5490968", "l0.3941102,0.5512536", "l0.3930815,0.5514986", "l0.3928366,0.5523810", "l0.3909753,0.5526751", "l0.3918243,0.5545867", "l0.3940285,0.5535329", "l0.3944367,0.5556406", "l0.3953184,0.5563513", "l0.3970327,0.5566700", "l0.3991063,0.5555181", "l0.3992696,0.5563759", "l0.4000859,0.5556651", "l0.4003145,0.5562043", "l0.4011309,0.5555916", "l0.4009186,0.5545867", "l0.4015227,0.5532142", "l0.4056372,0.5521114", "l0.4061923,0.5539740", "l0.4074658,0.5547338", "l0.4112701,0.5552730", "l0.4114823,0.5545867", "l0.4123314,0.5546603", "l0.4119885,0.5534348", "l0.4127559,0.5528711", "l0.4130334,0.5510330", "l0.4151233,0.5520623", "l0.4150254,0.5535574", "l0.4164948,0.5539985", "l0.4167234,0.5531652", "l0.4160703,0.5525770", "l0.4168050,0.5522339", "l0.4171805,0.5469645", "l0.4160703,0.5433863", "l0.4175397,0.5441706", "l0.4197276,0.5422834", "l0.4224869,0.5423324", "l0.4228461,0.5416707", "c"]}, {"n": "Poltava", "u": "UA-53", "i": ["m0.6045030,0.2480330", "l0.6064133,0.2484252", "l0.6072297,0.2499202", "l0.6102829,0.2475674", "l0.6112788,0.2494791", "l0.6129116,0.2501163", "l0.6138259,0.2493810", "l0.6140545,0.2456067", "l0.6160464,0.2437686", "l0.6172873,0.2460724", "l0.6181689,0.2464645", "l0.6183649,0.2479105", "l0.6213691,0.2480085", "l0.6215323,0.2509251", "l0.6234753,0.2508025", "l0.6239161,0.2529103", "l0.6246835,0.2537926", "l0.6247325,0.2526162", "l0.6262836,0.2517093", "l0.6270999,0.2521015", "l0.6274102,0.2536210", "l0.6283735,0.2510721", "l0.6296796,0.2532534", "l0.6304960,0.2520280", "l0.6323247,0.2513417", "l0.6402760,0.2546749", "l0.6415332,0.2560964", "l0.6426435,0.2559738", "l0.6445048,0.2536210", "l0.6473947,0.2519054", "l0.6477049,0.2509251", "l0.6472478,0.2499937", "l0.6457946,0.2497241", "l0.6455497,0.2486703", "l0.6489948,0.2464645", "l0.6500071,0.2464645", "l0.6513459,0.2486703", "l0.6534521,0.2446019", "l0.6576156,0.2493320", "l0.6574033,0.2508515", "l0.6594769,0.2487193", "l0.6616974,0.2500428", "l0.6607177,0.2520525", "l0.6614688,0.2531308", "l0.6625137,0.2518074", "l0.6626117,0.2494791", "l0.6655506,0.2473468", "l0.6671507,0.2477389", "l0.6681303,0.2462439", "l0.6697140,0.2482536", "l0.6703182,0.2591845", "l0.6773715,0.2679340", "l0.6768980,0.2690614", "l0.6786287,0.2717574", "l0.6780573,0.2743063", "l0.6787430,0.2753601", "l0.6808166,0.2780806", "l0.6842126,0.2787668", "l0.6846208,0.2836195", "l0.6852249,0.2842813", "l0.6853555,0.2833009", "l0.6864331,0.2836686", "l0.6876087,0.2861439", "l0.6869393,0.2886683", "l0.6848821,0.2920995", "l0.6856984,0.2934230", "l0.6853066,0.2954082", "l0.6861882,0.2982267", "l0.6876740,0.2998933", "l0.6885720,0.2990355", "l0.6908742,0.3010452", "l0.6920171,0.3002119", "l0.6925069,0.3011677", "l0.6933069,0.2997462", "l0.6937804,0.3001874", "l0.6935681,0.3009962", "l0.6947274,0.3011187", "l0.6947437,0.2963150", "l0.6965560,0.2946484", "l0.6974214,0.2952121", "l0.6970295,0.2967071", "l0.7001970,0.2955307", "l0.7003929,0.2948200", "l0.7022379,0.2950161", "l0.7028747,0.2941583", "l0.7080178,0.2957023", "l0.7080178,0.2957023", "l0.7074626,0.2983737", "l0.7076259,0.3021235", "l0.7092423,0.3054322", "l0.7033808,0.3170493", "l0.7048829,0.3234215", "l0.7054054,0.3241813", "l0.7065483,0.3237156", "l0.7080341,0.3282007", "l0.7096015,0.3301369", "l0.7105648,0.3298428", "l0.7117730,0.3319015", "l0.7130629,0.3300879", "l0.7142711,0.3301369", "l0.7150711,0.3335681", "l0.7181243,0.3343034", "l0.7191856,0.3336171", "l0.7232511,0.3371954", "l0.7235286,0.3404795", "l0.7224021,0.3411167", "l0.7229409,0.3431019", "l0.7228429,0.3476360", "l0.7238062,0.3492291", "l0.7253083,0.3494987", "l0.7254716,0.3513613", "l0.7246552,0.3521456", "l0.7253899,0.3526848", "l0.7246715,0.3546455", "l0.7260757,0.3558219", "l0.7295860,0.3564101", "l0.7307453,0.3584198", "l0.7352026,0.3574150", "l0.7347455,0.3592531", "l0.7358557,0.3614834", "l0.7381252,0.3702330", "l0.7340107,0.3715809", "l0.7336515,0.3725368", "l0.7349087,0.3729534", "l0.7349740,0.3760415", "l0.7380599,0.3776836", "l0.7378803,0.3814579", "l0.7298146,0.3791296", "l0.7287044,0.3849872", "l0.7312678,0.3863106", "l0.7305494,0.3917760", "l0.7320351,0.3927074", "l0.7268104,0.4025353", "l0.7272513,0.4056479", "l0.7265818,0.4079272", "l0.7242960,0.4058440", "l0.7249328,0.4050842", "l0.7245409,0.4046185", "l0.7199203,0.4054273", "l0.7183856,0.4045205", "l0.7162630,0.4047166", "l0.7153813,0.4026334", "l0.7132751,0.4010403", "l0.7126220,0.4018001", "l0.7102219,0.4114074", "l0.7122628,0.4238823", "l0.7122628,0.4238823", "l0.7118220,0.4242009", "l0.7118057,0.4228284", "l0.7085239,0.4183679", "l0.7073320,0.4196668", "l0.7066626,0.4229265", "l0.7056177,0.4239313", "l0.7038217,0.4224608", "l0.7039849,0.4215540", "l0.7051768,0.4217256", "l0.7056830,0.4205491", "l0.7037237,0.4196423", "l0.7034788,0.4188335", "l0.7014052,0.4192992", "l0.7016665,0.4202305", "l0.7009154,0.4211619", "l0.6994133,0.4201570", "l0.6983030,0.4209903", "l0.6982704,0.4247401", "l0.6969316,0.4243970", "l0.6950866,0.4261616", "l0.6942212,0.4258185", "l0.6933722,0.4275831", "l0.6926212,0.4278037", "l0.6919518,0.4265538", "l0.6906782,0.4270684", "l0.6897312,0.4286860", "l0.6886536,0.4285635", "l0.6887353,0.4309408", "l0.6878046,0.4304996", "l0.6872168,0.4323378", "l0.6876250,0.4347641", "l0.6864331,0.4356955", "l0.6844739,0.4337348", "l0.6834289,0.4349112", "l0.6822370,0.4335387", "l0.6815840,0.4343720", "l0.6782369,0.4307447", "l0.6790042,0.4357935", "l0.6761307,0.4385140", "l0.6755265,0.4407687", "l0.6740734,0.4427294", "l0.6755265,0.4448372", "l0.6733387,0.4499350", "l0.6727019,0.4556210", "l0.6731264,0.4571650", "l0.6746122,0.4587826", "l0.6745632,0.4607678", "l0.6752490,0.4609148", "l0.6752163,0.4622383", "l0.6739428,0.4624344", "l0.6738612,0.4637333", "l0.6751347,0.4648607", "l0.6722611,0.4652283", "l0.6724570,0.4696644", "l0.6738938,0.4688066", "l0.6747265,0.4697379", "l0.6731754,0.4720417", "l0.6734530,0.4746642", "l0.6722774,0.4775562", "l0.6723591,0.4756690", "l0.6718203,0.4750318", "l0.6698936,0.4749828", "l0.6687507,0.4732917", "l0.6670364,0.4725809", "l0.6656975,0.4705222", "l0.6645873,0.4709879", "l0.6632485,0.4701546", "l0.6626933,0.4687821", "l0.6630035,0.4660371", "l0.6626443,0.4650323", "l0.6597871,0.4645176", "l0.6579748,0.4624589", "l0.6570441,0.4596894", "l0.6551175,0.4597384", "l0.6521296,0.4579003", "l0.6500887,0.4550082", "l0.6500887,0.4550082", "l0.6457620,0.4505967", "l0.6427088,0.4495673", "l0.6401454,0.4502536", "l0.6384964,0.4481703", "l0.6374351,0.4454009", "l0.6359003,0.4460136", "l0.6357697,0.4475086", "l0.6338594,0.4499595", "l0.6345125,0.4504987", "l0.6335165,0.4527780", "l0.6319818,0.4530476", "l0.6323247,0.4538318", "l0.6309858,0.4537338", "l0.6303817,0.4514545", "l0.6269040,0.4533417", "l0.6270673,0.4487831", "l0.6266918,0.4486360", "l0.6245692,0.4482439", "l0.6241937,0.4489546", "l0.6241610,0.4481703", "l0.6231814,0.4481949", "l0.6228712,0.4518221", "l0.6201445,0.4486360", "l0.6183649,0.4490527", "l0.6180546,0.4481213", "l0.6188873,0.4476557", "l0.6172546,0.4423128", "l0.6190016,0.4394698", "l0.6181689,0.4367248", "l0.6184302,0.4349112", "l0.6174342,0.4336367", "l0.6176301,0.4328280", "l0.6162586,0.4324113", "l0.6153443,0.4311614", "l0.6166668,0.4304751", "l0.6173689,0.4277792", "l0.6158831,0.4257205", "l0.6153770,0.4260636", "l0.6152137,0.4241274", "l0.6141361,0.4221422", "l0.6137606,0.4222402", "l0.6142667,0.4247891", "l0.6142994,0.4330240", "l0.6118340,0.4333181", "l0.6109686,0.4319947", "l0.6095481,0.4323868", "l0.6093359,0.4282939", "l0.6087155,0.4268233", "l0.6091889,0.4251568", "l0.6068378,0.4196178", "l0.6026254,0.4193482", "l0.6015968,0.4173140", "l0.6003559,0.4170934", "l0.5998008,0.4157945", "l0.6000130,0.4129515", "l0.5992293,0.4118731", "l0.5968292,0.4134416", "l0.5946250,0.4130740", "l0.5927637,0.4117260", "l0.5927637,0.4117260", "l0.5905432,0.4113829", "l0.5876043,0.4136377", "l0.5865757,0.4113094", "l0.5850899,0.4103781", "l0.5816775,0.4115545", "l0.5802734,0.4098879", "l0.5792448,0.4108928", "l0.5781182,0.4078047", "l0.5766161,0.4069224", "l0.5757344,0.4052068", "l0.5734813,0.4041039", "l0.5712771,0.4013344", "l0.5719302,0.3997168", "l0.5711301,0.3996433", "l0.5709995,0.3989080", "l0.5719138,0.3976336", "l0.5735956,0.3912859", "l0.5753589,0.3945945", "l0.5784447,0.3951337", "l0.5816612,0.3978787", "l0.5863961,0.3980993", "l0.5862492,0.3954278", "l0.5849920,0.3939573", "l0.5837511,0.3940308", "l0.5830000,0.3920456", "l0.5832123,0.3889330", "l0.5815959,0.3873155", "l0.5827715,0.3858695", "l0.5829184,0.3794972", "l0.5847960,0.3793992", "l0.5869676,0.3761395", "l0.5868859,0.3702085", "l0.5873104,0.3695467", "l0.5840776,0.3660420", "l0.5849430,0.3646695", "l0.5841103,0.3605766", "l0.5846981,0.3589835", "l0.5833103,0.3584933", "l0.5821674,0.3561160", "l0.5772855,0.3534936", "l0.5772202,0.3471459", "l0.5762732,0.3447195", "l0.5740854,0.3442538", "l0.5733670,0.3402589", "l0.5704444,0.3414108", "l0.5696770,0.3380287", "l0.5662483,0.3314113", "l0.5671789,0.3301124", "l0.5678157,0.3313133", "l0.5696117,0.3296467", "l0.5684851,0.3276860", "l0.5687464,0.3248430", "l0.5693015,0.3244999", "l0.5686484,0.3236176", "l0.5691219,0.3204315", "l0.5665422,0.3179071", "l0.5657421,0.3111672", "l0.5646319,0.3108976", "l0.5648115,0.3092065", "l0.5638319,0.3080301", "l0.5632767,0.3103829", "l0.5626890,0.3105055", "l0.5596521,0.3048195", "l0.5605011,0.3028343", "l0.5593909,0.3010697", "l0.5622644,0.3000403", "l0.5619542,0.2969032", "l0.5551621,0.2939377", "l0.5544110,0.2912417", "l0.5516517,0.2879576", "l0.5523375,0.2864380", "l0.5518966,0.2858988", "l0.5518966,0.2858988", "l0.5518966,0.2858988", "l0.5518966,0.2858988", "l0.5504272,0.2833990", "l0.5512762,0.2790609", "l0.5509497,0.2784972", "l0.5532681,0.2761689", "l0.5526640,0.2747229", "l0.5538559,0.2721495", "l0.5534641,0.2706545", "l0.5534641,0.2706545", "l0.5574642,0.2693065", "l0.5580357,0.2703114", "l0.5585908,0.2696006", "l0.5594562,0.2705810", "l0.5600603,0.2685958", "l0.5594888,0.2671743", "l0.5615297,0.2663165", "l0.5617256,0.2642087", "l0.5633420,0.2631058", "l0.5629339,0.2615373", "l0.5633420,0.2605079", "l0.5657421,0.2601648", "l0.5659871,0.2618804", "l0.5672606,0.2628362", "l0.5676851,0.2622480", "l0.5700036,0.2639146", "l0.5726486,0.2638411", "l0.5723057,0.2676644", "l0.5744772,0.2708751", "l0.5765181,0.2690124", "l0.5803387,0.2694291", "l0.5805183,0.2679585", "l0.5826735,0.2675174", "l0.5825919,0.2692085", "l0.5863308,0.2692085", "l0.5865267,0.2698947", "l0.5868859,0.2690124", "l0.5876696,0.2703114", "l0.5880125,0.2696987", "l0.5891717,0.2705320", "l0.5896942,0.2694291", "l0.5889432,0.2687183", "l0.5891391,0.2675419", "l0.5917351,0.2671498", "l0.5961272,0.2626402", "l0.5959312,0.2606550", "l0.5974823,0.2598952", "l0.5970578,0.2590129", "l0.5978252,0.2579590", "l0.5986252,0.2581551", "l0.5989681,0.2560719", "l0.5995722,0.2557042", "l0.5992620,0.2541112", "l0.6014825,0.2542337", "l0.6020703,0.2504349", "l0.6031315,0.2502633", "c"]}, {"n": "Rivne", "u": "UA-56", "i": ["m0.2044365,0.0626499", "l0.2102164,0.0639244", "l0.2130737,0.0616696", "l0.2143472,0.0615225", "l0.2163554,0.0624784", "l0.2166003,0.0638509", "l0.2190005,0.0644636", "l0.2215802,0.0689732", "l0.2224618,0.0687281", "l0.2225598,0.0705172", "l0.2237027,0.0701741", "l0.2243231,0.0709339", "l0.2260538,0.0696104", "l0.2298581,0.0700270", "l0.2307234,0.0711299", "l0.2340705,0.0708113", "l0.2356053,0.0691937", "l0.2357685,0.0746101", "l0.2371237,0.0743160", "l0.2382993,0.0770120", "l0.2397034,0.0775512", "l0.2398830,0.0793893", "l0.2438179,0.0796099", "l0.2445036,0.0775267", "l0.2463649,0.0765708", "l0.2465608,0.0754189", "l0.2477854,0.0761542", "l0.2519978,0.0759581", "l0.2529938,0.0776247", "l0.2552959,0.0788746", "l0.2557694,0.0799775", "l0.2554592,0.0823794", "l0.2573858,0.0838009", "l0.2577287,0.0850753", "l0.2606676,0.0838744", "l0.2624309,0.0861537", "l0.2644718,0.0863253", "l0.2661862,0.0879673", "l0.2687332,0.0835313", "l0.2802929,0.0828450", "l0.2806685,0.0974277", "l0.2829379,0.0970600", "l0.2842604,0.0987511", "l0.2826767,0.1030401", "l0.2826277,0.1055890", "l0.2879831,0.1052459", "l0.2890933,0.1036774", "l0.2907913,0.1050008", "l0.2926853,0.1053439", "l0.2927669,0.1042656", "l0.2941384,0.1031872", "l0.2947752,0.1049028", "l0.2958038,0.1038244", "l0.2961304,0.1045842", "l0.2955916,0.1064713", "l0.2969794,0.1076723", "l0.2982529,0.1049763", "l0.2974365,0.1050498", "l0.2972406,0.1020843", "l0.2977468,0.1011530", "l0.2988407,0.1029911", "l0.2995428,0.1011530", "l0.3034613,0.1053194", "l0.3048328,0.1038734", "l0.3067594,0.1044126", "l0.3073635,0.1053930", "l0.3090615,0.1054420", "l0.3093881,0.1073782", "l0.3088819,0.1107358", "l0.3066288,0.1139955", "l0.3064982,0.1165934", "l0.3057961,0.1170591", "l0.3057961,0.1170591", "l0.3061390,0.1195344", "l0.3050450,0.1189952", "l0.3035919,0.1216422", "l0.3011428,0.1222059", "l0.3012245,0.1286761", "l0.3022694,0.1286761", "l0.3030531,0.1323279", "l0.3013387,0.1323524", "l0.3006693,0.1305143", "l0.2983672,0.1282350", "l0.2986121,0.1256126", "l0.2970610,0.1256861", "l0.2963263,0.1356856", "l0.2978121,0.1367395", "l0.2978447,0.1401952", "l0.2963916,0.1434793", "l0.2934200,0.1444107", "l0.2946609,0.1504153", "l0.2938445,0.1516652", "l0.2951507,0.1527191", "l0.2952813,0.1540425", "l0.2921139,0.1586502", "l0.2897954,0.1648263", "l0.2900403,0.1660518", "l0.2892403,0.1666645", "l0.2893056,0.1725711", "l0.2869544,0.1749729", "l0.2866279,0.1776934", "l0.2872320,0.1797031", "l0.2846360,0.1798256", "l0.2843584,0.1810020", "l0.2814032,0.1813451", "l0.2815501,0.1842617", "l0.2800643,0.1853155", "l0.2822359,0.1925456", "l0.2822685,0.1937465", "l0.2813215,0.1943102", "l0.2811256,0.1960993", "l0.2832482,0.1989178", "l0.2827094,0.2003883", "l0.2831502,0.2009275", "l0.2827094,0.2024961", "l0.2830196,0.2041136", "l0.2820236,0.2064665", "l0.2825298,0.2079860", "l0.2820726,0.2118093", "l0.2825787,0.2125691", "l0.2825461,0.2154856", "l0.2840808,0.2164660", "l0.2837053,0.2187208", "l0.2843421,0.2218824", "l0.2826114,0.2279850", "l0.2807827,0.2286222", "l0.2802929,0.2297006", "l0.2808644,0.2305094", "l0.2807664,0.2327152", "l0.2796235,0.2346514", "l0.2817950,0.2370777", "l0.2810603,0.2394550", "l0.2818767,0.2419794", "l0.2799174,0.2425921", "l0.2799174,0.2425921", "l0.2764070,0.2428372", "l0.2763907,0.2393570", "l0.2755744,0.2385237", "l0.2731743,0.2407785", "l0.2730273,0.2438666", "l0.2701537,0.2429108", "l0.2696476,0.2455087", "l0.2685047,0.2462194", "l0.2681128,0.2476164", "l0.2654025,0.2465380", "l0.2636718,0.2447489", "l0.2611574,0.2495036", "l0.2600308,0.2477144", "l0.2595083,0.2479595", "l0.2591002,0.2502388", "l0.2572225,0.2503123", "l0.2567817,0.2519789", "l0.2562756,0.2520034", "l0.2560633,0.2544788", "l0.2575654,0.2537681", "l0.2573695,0.2547974", "l0.2548714,0.2556307", "l0.2551000,0.2533024", "l0.2545449,0.2535475", "l0.2541040,0.2560964", "l0.2546265,0.2578365", "l0.2535326,0.2575914", "l0.2532224,0.2614883", "l0.2522264,0.2610961", "l0.2515733,0.2650420", "l0.2503977,0.2646989", "l0.2497120,0.2682527", "l0.2471486,0.2678360", "l0.2463323,0.2714633", "l0.2444710,0.2726887", "l0.2447648,0.2743308", "l0.2439811,0.2743553", "l0.2440138,0.2755562", "l0.2430015,0.2752131", "l0.2427892,0.2769042", "l0.2419402,0.2779090", "l0.2422994,0.2790119", "l0.2411075,0.2791345", "l0.2411729,0.2808991", "l0.2417933,0.2813893", "l0.2358012,0.2811687", "l0.2349358,0.2828108", "l0.2338582,0.2829578", "l0.2318337,0.2856783", "l0.2307724,0.2875899", "l0.2306908,0.2898938", "l0.2297764,0.2920015", "l0.2266743,0.2929328", "l0.2260538,0.2920505", "l0.2260538,0.2920505", "l0.2238170,0.2897712", "l0.2244864,0.2873449", "l0.2241272,0.2854822", "l0.2258742,0.2856293", "l0.2261355,0.2809726", "l0.2245844,0.2812177", "l0.2228863,0.2857763", "l0.2173024,0.2822471", "l0.2144778,0.2856293", "l0.2141023,0.2844774", "l0.2123553,0.2835705", "l0.2116042,0.2821490", "l0.2100368,0.2821735", "l0.2070652,0.2870262", "l0.2059876,0.2907516", "l0.2039957,0.2919280", "l0.2026242,0.2914378", "l0.2009099,0.2922956", "l0.1988526,0.2912662", "l0.1985261,0.2929818", "l0.1965342,0.2924181", "l0.1933504,0.2958003", "l0.1904931,0.2929083", "l0.1892849,0.2961434", "l0.1863133,0.2953592", "l0.1863623,0.2942808", "l0.1849092,0.2940112", "l0.1833581,0.2959964", "l0.1834560,0.2989374", "l0.1838316,0.3001874", "l0.1853827,0.3006285", "l0.1856112,0.3021726", "l0.1836193,0.3031529", "l0.1838152,0.3047215", "l0.1828030,0.3060939", "l0.1824111,0.3085203", "l0.1787211,0.3094516", "l0.1778885,0.3148190", "l0.1778885,0.3148190", "l0.1758475,0.3123927", "l0.1694962,0.2986923", "l0.1698065,0.2938887", "l0.1705575,0.2921976", "l0.1680431,0.2894526", "l0.1679125,0.2872958", "l0.1686309,0.2866096", "l0.1683697,0.2852616", "l0.1691534,0.2835215", "l0.1699534,0.2835215", "l0.1700350,0.2793060", "l0.1678798,0.2777865", "l0.1655614,0.2788404", "l0.1648593,0.2783257", "l0.1648593,0.2783257", "l0.1642552,0.2766836", "l0.1647287,0.2752621", "l0.1657247,0.2753111", "l0.1656757,0.2742573", "l0.1678472,0.2727377", "l0.1668839,0.2707525", "l0.1665737,0.2676644", "l0.1679125,0.2663900", "l0.1685329,0.2688409", "l0.1695616,0.2685468", "l0.1702473,0.2662920", "l0.1694473,0.2642577", "l0.1681084,0.2642332", "l0.1679778,0.2612922", "l0.1673574,0.2597482", "l0.1662308,0.2602138", "l0.1669165,0.2569297", "l0.1634225,0.2539151", "l0.1669655,0.2547484", "l0.1674880,0.2500918", "l0.1670798,0.2486458", "l0.1654308,0.2467096", "l0.1655451,0.2441362", "l0.1691697,0.2440382", "l0.1694962,0.2450920", "l0.1718637,0.2455332", "l0.1724188,0.2464155", "l0.1750638,0.2459988", "l0.1758312,0.2431558", "l0.1765986,0.2422735", "l0.1761578,0.2399942", "l0.1749822,0.2407785", "l0.1754557,0.2381071", "l0.1744271,0.2337445", "l0.1756843,0.2337690", "l0.1766313,0.2355092", "l0.1780191,0.2357052", "l0.1782640,0.2365140", "l0.1808274,0.2361464", "l0.1790150,0.2334014", "l0.1788354,0.2319309", "l0.1782313,0.2321270", "l0.1788028,0.2308280", "l0.1795375,0.2309996", "l0.1803375,0.2290634", "l0.1798151,0.2263429", "l0.1809580,0.2287448", "l0.1843704,0.2297496", "l0.1841744,0.2286958", "l0.1869827,0.2267596", "l0.1910809,0.2245293", "l0.1917829,0.2251420", "l0.1915870,0.2226421", "l0.1935300,0.2227647", "l0.1968281,0.2212942", "l0.1968607,0.2239901", "l0.1986077,0.2268576", "l0.1978240,0.2282791", "l0.1995547,0.2285732", "l0.2014323,0.2276419", "l0.2024936,0.2287448", "l0.2040937,0.2342347", "l0.2047631,0.2346023", "l0.2052692,0.2336710", "l0.2042243,0.2315878", "l0.2067387,0.2259263", "l0.2071469,0.2233529", "l0.2067877,0.2189168", "l0.2076204,0.2158042", "l0.2076530,0.2117603", "l0.2088612,0.2074223", "l0.2150493,0.2088928", "l0.2160126,0.2060253", "l0.2159636,0.2047754", "l0.2145758,0.2028392", "l0.2134329,0.2026186", "l0.2140533,0.1935259", "l0.2118818,0.1909035", "l0.2137431,0.1898006", "l0.2183147,0.1891389", "l0.2185106,0.1852910", "l0.2196862,0.1846538", "l0.2187392,0.1783551", "l0.2148533,0.1744582", "l0.2125512,0.1748994", "l0.2104940,0.1739926", "l0.2109185,0.1714927", "l0.2101837,0.1696055", "l0.2114899,0.1686497", "l0.2133839,0.1690418", "l0.2134002,0.1668360", "l0.2141676,0.1669586", "l0.2143962,0.1680370", "l0.2167473,0.1664929", "l0.2167636,0.1650714", "l0.2177433,0.1650469", "l0.2173024,0.1612971", "l0.2138737,0.1556111", "l0.2108532,0.1545817", "l0.2107878,0.1523514", "l0.2100858,0.1509790", "l0.2104450,0.1492879", "l0.2090245,0.1475723", "l0.2080285,0.1474742", "l0.2076040,0.1446312", "l0.2056774,0.1432833", "l0.2043549,0.1411510", "l0.2045019,0.1374257", "l0.2040774,0.1368865", "l0.2052203,0.1361513", "l0.2045508,0.1342886", "l0.2031140,0.1359552", "l0.2021997,0.1354405", "l0.2016772,0.1359797", "l0.2004037,0.1349503", "l0.2006160,0.1325240", "l0.1988200,0.1325485", "l0.1981669,0.1341170", "l0.1987220,0.1352689", "l0.1978240,0.1348278", "l0.1972362,0.1357101", "l0.1973342,0.1336024", "l0.1968281,0.1336759", "l0.1964525,0.1319358", "l0.1940361,0.1292153", "l0.1940524,0.1217647", "l0.1928279,0.1218627", "l0.1930401,0.1202942", "l0.1917993,0.1202452", "l0.1920605,0.1185786", "l0.1892196,0.1190443", "l0.1890236,0.1176473", "l0.1914564,0.1162503", "l0.1914401,0.1150493", "l0.1899380,0.1140200", "l0.1905584,0.1118632", "l0.1915217,0.1111280", "l0.1919136,0.1081624", "l0.1907380,0.1052704", "l0.1896767,0.1054665", "l0.1891869,0.1028441", "l0.1879950,0.1039224", "l0.1879950,0.1018637", "l0.1900522,0.1015941", "l0.1898726,0.1025009", "l0.1904768,0.1027215", "l0.1911135,0.1000746", "l0.1920605,0.1005157", "l0.1940687,0.0953199", "l0.1946402,0.0914966", "l0.1954892,0.0902466", "l0.1953423,0.0887271", "l0.1964035,0.0854184", "l0.1958484,0.0832372", "l0.1951627,0.0841440", "l0.1946075,0.0837519", "l0.1951790,0.0817176", "l0.1935626,0.0790462", "l0.1939545,0.0770120", "l0.1947055,0.0762277", "l0.1939381,0.0731886", "l0.1952606,0.0697819", "l0.1969097,0.0682624", "l0.1975954,0.0665958", "l0.1956688,0.0655420", "l0.1934973,0.0657135", "l0.1915870,0.0638018", "l0.1912768,0.0625274", "l0.1912768,0.0625274", "l0.1977750,0.0636548", "l0.2005996,0.0625519", "l0.2017426,0.0628950", "l0.2010242,0.0594393", "l0.2017099,0.0591452", "l0.2041263,0.0601010", "l0.2039141,0.0619882", "c"]}, {"n": "Sumy", "u": "UA-59", "i": ["m0.6469865,0.0036822", "l0.6479498,0.0073830", "l0.6471988,0.0092457", "l0.6489948,0.0110348", "l0.6507091,0.0118436", "l0.6510193,0.0108878", "l0.6515581,0.0113779", "l0.6529623,0.0144905", "l0.6526847,0.0190736", "l0.6536807,0.0193922", "l0.6538603,0.0208628", "l0.6559502,0.0215245", "l0.6565380,0.0247841", "l0.6588728,0.0252743", "l0.6594279,0.0277742", "l0.6592156,0.0299309", "l0.6623505,0.0333376", "l0.6620566,0.0362787", "l0.6608810,0.0380433", "l0.6614035,0.0400040", "l0.6593952,0.0427735", "l0.6603749,0.0428960", "l0.6614198,0.0467439", "l0.6610606,0.0486800", "l0.6613871,0.0513515", "l0.6635913,0.0524299", "l0.6632158,0.0547582", "l0.6639015,0.0566453", "l0.6663833,0.0565228", "l0.6673466,0.0602971", "l0.6684405,0.0618902", "l0.6681630,0.0630911", "l0.6703018,0.0643655", "l0.6702855,0.0672576", "l0.6697304,0.0683359", "l0.6705957,0.0686055", "l0.6714121,0.0673801", "l0.6725060,0.0673801", "l0.6741714,0.0699045", "l0.6758204,0.0709093", "l0.6763919,0.0728210", "l0.6773552,0.0731886", "l0.6789389,0.0755905", "l0.6785308,0.0805657", "l0.6800982,0.0836538", "l0.6803268,0.0865703", "l0.6792981,0.0894133", "l0.6761470,0.0907858", "l0.6730448,0.0897565", "l0.6720325,0.0917907", "l0.6689956,0.0928445", "l0.6677221,0.0921338", "l0.6671670,0.0932367", "l0.6648649,0.0943396", "l0.6630525,0.0939719", "l0.6605545,0.0968640", "l0.6609790,0.0976482", "l0.6617790,0.0973541", "l0.6621382,0.0990697", "l0.6631831,0.0991923", "l0.6631995,0.1002216", "l0.6651587,0.0999030", "l0.6660404,0.1061037", "l0.6677221,0.1057606", "l0.6679507,0.1089957", "l0.6690283,0.1077213", "l0.6701222,0.1110544", "l0.6702528,0.1146327", "l0.6722774,0.1148533", "l0.6730285,0.1165934", "l0.6728815,0.1175982", "l0.6718856,0.1176228", "l0.6720488,0.1216422", "l0.6708243,0.1225000", "l0.6696161,0.1248038", "l0.6700079,0.1270341", "l0.6695344,0.1282105", "l0.6683262,0.1285536", "l0.6687018,0.1298525", "l0.6680976,0.1301957", "l0.6685385,0.1325975", "l0.6697957,0.1324505", "l0.6708896,0.1342641", "l0.6719835,0.1340190", "l0.6718039,0.1355876", "l0.6727019,0.1353915", "l0.6743836,0.1367395", "l0.6746285,0.1383080", "l0.6732244,0.1412245", "l0.6715427,0.1410285", "l0.6719019,0.1427931", "l0.6715590,0.1442881", "l0.6711345,0.1441656", "l0.6708733,0.1457341", "l0.6694038,0.1465919", "l0.6700079,0.1486261", "l0.6689140,0.1492879", "l0.6687507,0.1503908", "l0.6731428,0.1539690", "l0.6743347,0.1537729", "l0.6772899,0.1493859", "l0.6800818,0.1514691", "l0.6807023,0.1509790", "l0.6829228,0.1531357", "l0.6842943,0.1534053", "l0.6848167,0.1522289", "l0.6858780,0.1522534", "l0.6880495,0.1545327", "l0.6892904,0.1518858", "l0.6925722,0.1528171", "l0.6930293,0.1594589", "l0.6956744,0.1625715", "l0.6963928,0.1614687", "l0.6988255,0.1623265", "l0.6995439,0.1610030", "l0.7006705,0.1626941", "l0.7018950,0.1629637", "l0.7020746,0.1612726", "l0.7035604,0.1591648", "l0.7043605,0.1600226", "l0.7055850,0.1594344", "l0.7062707,0.1581110", "l0.7077402,0.1583806", "l0.7080341,0.1567140", "l0.7100423,0.1544837", "l0.7116424,0.1547288", "l0.7132098,0.1563709", "l0.7134547,0.1583315", "l0.7146466,0.1568120", "l0.7152017,0.1548268", "l0.7180264,0.1549494", "l0.7194795,0.1559052", "l0.7184182,0.1599001", "l0.7187448,0.1628411", "l0.7181407,0.1638215", "l0.7189080,0.1651940", "l0.7191040,0.1677429", "l0.7207367,0.1690418", "l0.7201326,0.1709535", "l0.7209163,0.1724730", "l0.7207530,0.1736739", "l0.7197734,0.1734043", "l0.7193815,0.1744337", "l0.7202305,0.1743357", "l0.7216020,0.1784041", "l0.7229409,0.1792374", "l0.7249981,0.1767375", "l0.7261573,0.1777424", "l0.7262879,0.1766885", "l0.7280023,0.1757327", "l0.7280513,0.1750464", "l0.7303698,0.1770316", "l0.7319045,0.1767130", "l0.7324923,0.1782325", "l0.7335372,0.1788453", "l0.7337332,0.1818843", "l0.7324107,0.1827666", "l0.7317086,0.1843107", "l0.7288513,0.1832813", "l0.7306473,0.1883791", "l0.7293411,0.1926681", "l0.7296514,0.1938200", "l0.7315290,0.1941876", "l0.7315780,0.1950700", "l0.7327699,0.1953150", "l0.7333087,0.1964915", "l0.7334719,0.1980845", "l0.7322474,0.1989913", "l0.7331617,0.2009765", "l0.7323454,0.2022755", "l0.7335372,0.2033539", "l0.7343373,0.2055596", "l0.7341087,0.2114907", "l0.7361659,0.2138926", "l0.7375864,0.2138435", "l0.7381905,0.2146033", "l0.7372762,0.2187453", "l0.7375211,0.2197501", "l0.7363292,0.2211716", "l0.7364925,0.2221765", "l0.7371129,0.2223725", "l0.7366394,0.2243087", "l0.7371292,0.2260979", "l0.7385334,0.2278135", "l0.7381089,0.2306319", "l0.7367374,0.2292595", "l0.7331944,0.2311221", "l0.7329984,0.2327152", "l0.7346965,0.2375189", "l0.7329331,0.2405579", "l0.7349740,0.2429108", "l0.7353659,0.2469057", "l0.7375701,0.2523221", "l0.7422723,0.2567581", "l0.7426968,0.2554837", "l0.7435458,0.2572728", "l0.7434969,0.2655077", "l0.7450969,0.2669047", "l0.7446071,0.2680321", "l0.7458643,0.2698702", "l0.7478726,0.2699192", "l0.7478726,0.2699192", "l0.7475787,0.2708015", "l0.7488685,0.2712917", "l0.7485746,0.2733504", "l0.7477583,0.2737181", "l0.7475297,0.2751396", "l0.7465501,0.2751396", "l0.7457663,0.2742818", "l0.7459949,0.2736445", "l0.7440357,0.2729338", "l0.7428928,0.2742328", "l0.7398232,0.2745514", "l0.7407865,0.2764630", "l0.7402151,0.2778845", "l0.7391212,0.2768062", "l0.7385987,0.2775414", "l0.7366068,0.2747964", "l0.7355945,0.2746494", "l0.7346965,0.2724436", "l0.7336679,0.2741837", "l0.7321984,0.2742328", "l0.7322964,0.2772963", "l0.7294881,0.2742328", "l0.7276594,0.2780561", "l0.7294554,0.2798942", "l0.7279860,0.2813893", "l0.7259777,0.2812422", "l0.7255042,0.2850656", "l0.7244430,0.2850165", "l0.7241981,0.2860704", "l0.7221245,0.2845999", "l0.7218306,0.2857763", "l0.7195448,0.2840607", "l0.7174712,0.2873939", "l0.7151364,0.2889134", "l0.7152181,0.2907761", "l0.7136507,0.2940112", "l0.7129323,0.2937661", "l0.7128670,0.2922221", "l0.7117240,0.2917319", "l0.7115281,0.2925652", "l0.7111689,0.2918054", "l0.7091117,0.2915113", "l0.7097158,0.2948200", "l0.7080178,0.2957023", "l0.7080178,0.2957023", "l0.7028747,0.2941583", "l0.7022379,0.2950161", "l0.7003929,0.2948200", "l0.7001970,0.2955307", "l0.6970295,0.2967071", "l0.6974214,0.2952121", "l0.6965560,0.2946484", "l0.6947437,0.2963150", "l0.6947274,0.3011187", "l0.6935681,0.3009962", "l0.6937804,0.3001874", "l0.6933069,0.2997462", "l0.6925069,0.3011677", "l0.6920171,0.3002119", "l0.6908742,0.3010452", "l0.6885720,0.2990355", "l0.6876740,0.2998933", "l0.6861882,0.2982267", "l0.6853066,0.2954082", "l0.6856984,0.2934230", "l0.6848821,0.2920995", "l0.6869393,0.2886683", "l0.6876087,0.2861439", "l0.6864331,0.2836686", "l0.6853555,0.2833009", "l0.6852249,0.2842813", "l0.6846208,0.2836195", "l0.6842126,0.2787668", "l0.6808166,0.2780806", "l0.6787430,0.2753601", "l0.6780573,0.2743063", "l0.6786287,0.2717574", "l0.6768980,0.2690614", "l0.6773715,0.2679340", "l0.6703182,0.2591845", "l0.6697140,0.2482536", "l0.6681303,0.2462439", "l0.6671507,0.2477389", "l0.6655506,0.2473468", "l0.6626117,0.2494791", "l0.6625137,0.2518074", "l0.6614688,0.2531308", "l0.6607177,0.2520525", "l0.6616974,0.2500428", "l0.6594769,0.2487193", "l0.6574033,0.2508515", "l0.6576156,0.2493320", "l0.6534521,0.2446019", "l0.6513459,0.2486703", "l0.6500071,0.2464645", "l0.6489948,0.2464645", "l0.6455497,0.2486703", "l0.6457946,0.2497241", "l0.6472478,0.2499937", "l0.6477049,0.2509251", "l0.6473947,0.2519054", "l0.6445048,0.2536210", "l0.6426435,0.2559738", "l0.6415332,0.2560964", "l0.6402760,0.2546749", "l0.6323247,0.2513417", "l0.6304960,0.2520280", "l0.6296796,0.2532534", "l0.6283735,0.2510721", "l0.6274102,0.2536210", "l0.6270999,0.2521015", "l0.6262836,0.2517093", "l0.6247325,0.2526162", "l0.6246835,0.2537926", "l0.6239161,0.2529103", "l0.6234753,0.2508025", "l0.6215323,0.2509251", "l0.6213691,0.2480085", "l0.6183649,0.2479105", "l0.6181689,0.2464645", "l0.6172873,0.2460724", "l0.6160464,0.2437686", "l0.6140545,0.2456067", "l0.6138259,0.2493810", "l0.6129116,0.2501163", "l0.6112788,0.2494791", "l0.6102829,0.2475674", "l0.6072297,0.2499202", "l0.6064133,0.2484252", "l0.6045030,0.2480330", "l0.6045030,0.2480330", "l0.6034907,0.2453616", "l0.6061684,0.2403864", "l0.6063480,0.2388178", "l0.6075072,0.2383522", "l0.6064950,0.2373963", "l0.6074746,0.2328377", "l0.6072134,0.2316613", "l0.6089604,0.2302888", "l0.6091236,0.2253626", "l0.6083726,0.2231568", "l0.6125360,0.2217108", "l0.6139238,0.2203138", "l0.6135483,0.2196276", "l0.6125687,0.2197991", "l0.6121768,0.2184512", "l0.6111645,0.2184512", "l0.6092216,0.2127407", "l0.6100216,0.2117113", "l0.6093359,0.2081576", "l0.6109196,0.2053146", "l0.6100869,0.2047754", "l0.6106911,0.2027902", "l0.6101849,0.2002168", "l0.6108543,0.1992364", "l0.6122095,0.1992609", "l0.6116217,0.1953395", "l0.6118503,0.1904623", "l0.6096951,0.1906339", "l0.6090257,0.1914182", "l0.6084542,0.1909525", "l0.6072460,0.1844577", "l0.6050745,0.1863694", "l0.6050582,0.1876193", "l0.6030989,0.1863694", "l0.6039969,0.1820559", "l0.6053847,0.1805118", "l0.6041112,0.1788943", "l0.6046663,0.1763454", "l0.6029193,0.1758307", "l0.6028376,0.1746053", "l0.5985436,0.1734289", "l0.5983150,0.1740661", "l0.5976782,0.1732083", "l0.6002906,0.1664684", "l0.5986415,0.1640666", "l0.5998824,0.1611991", "l0.5994253,0.1605618", "l0.6002090,0.1592384", "l0.6022499,0.1591158", "l0.6029846,0.1583561", "l0.6025274,0.1553660", "l0.6045520,0.1519593", "l0.6040295,0.1503908", "l0.6048296,0.1472291", "l0.6030172,0.1466164", "l0.6040295,0.1462733", "l0.6033111,0.1453910", "l0.6044540,0.1448518", "l0.6051235,0.1426705", "l0.6043398,0.1396805", "l0.6028050,0.1397295", "l0.6029193,0.1367150", "l0.6018254,0.1331612", "l0.6033928,0.1314456", "l0.6038989,0.1320828", "l0.6028540,0.1338474", "l0.6041602,0.1349013", "l0.6041275,0.1363963", "l0.6055316,0.1368620", "l0.6068868,0.1365434", "l0.6067725,0.1348033", "l0.6059562,0.1347053", "l0.6055806,0.1335533", "l0.6068868,0.1337249", "l0.6072134,0.1349748", "l0.6079644,0.1350484", "l0.6082093,0.1328426", "l0.6072297,0.1320338", "l0.6081113,0.1302692", "l0.6070664,0.1287987", "l0.6074583,0.1248773", "l0.6081930,0.1234803", "l0.6079481,0.1213971", "l0.6083399,0.1198040", "l0.6089930,0.1202452", "l0.6113605,0.1183335", "l0.6109686,0.1141670", "l0.6100869,0.1134318", "l0.6093685,0.1108094", "l0.6095645,0.1097800", "l0.6121279,0.1099025", "l0.6129932,0.1085055", "l0.6112625,0.1080399", "l0.6092869,0.1046332", "l0.6091400,0.1003932", "l0.6078175,0.0998050", "l0.6086501,0.0971826", "l0.6082093,0.0894133", "l0.6064623,0.0864478", "l0.6057766,0.0828695", "l0.6051398,0.0825754", "l0.6055970,0.0815461", "l0.6063317,0.0816686", "l0.6075072,0.0778208", "l0.6087808,0.0769630", "l0.6083399,0.0750758", "l0.6077358,0.0746837", "l0.6074419,0.0707378", "l0.6104298,0.0678948", "l0.6104788,0.0652724", "l0.6129116,0.0649783", "l0.6128136,0.0638999", "l0.6143157,0.0637528", "l0.6149361,0.0624294", "l0.6166505,0.0630666", "l0.6169934,0.0614245", "l0.6180220,0.0609343", "l0.6188057,0.0619392", "l0.6201609,0.0618902", "l0.6214344,0.0554689", "l0.6192302,0.0514250", "l0.6175485,0.0503466", "l0.6182179,0.0481654", "l0.6203568,0.0482634", "l0.6222018,0.0456165", "l0.6229855,0.0456655", "l0.6242916,0.0488026", "l0.6265775,0.0472830", "l0.6283245,0.0472095", "l0.6283571,0.0405677", "l0.6278673,0.0412539", "l0.6260387,0.0402981", "l0.6249774,0.0407392", "l0.6253039,0.0395138", "l0.6248141,0.0377982", "l0.6234753,0.0370875", "l0.6236059,0.0357150", "l0.6196057,0.0329455", "l0.6188547,0.0336317", "l0.6196710,0.0342200", "l0.6185445,0.0339749", "l0.6188383,0.0316466", "l0.6194261,0.0313770", "l0.6182179,0.0287055", "l0.6180383,0.0268919", "l0.6191486,0.0252008", "l0.6182179,0.0235342", "l0.6200955,0.0224313", "l0.6211078,0.0196864", "l0.6206507,0.0176766", "l0.6213691,0.0175296", "l0.6219405,0.0161816", "l0.6218752,0.0143925", "l0.6225610,0.0132161", "l0.6220711,0.0123338", "l0.6229202,0.0118681", "l0.6222834,0.0096378", "l0.6235896,0.0089026", "l0.6243570,0.0058390", "l0.6243570,0.0058390", "l0.6254182,0.0063292", "l0.6250100,0.0047361", "l0.6260060,0.0028734", "l0.6265122,0.0040989", "l0.6291408,0.0042704", "l0.6295000,0.0061821", "l0.6289939,0.0073095", "l0.6279653,0.0075546", "l0.6272632,0.0101525", "l0.6315246,0.0117946", "l0.6319001,0.0104221", "l0.6308552,0.0088535", "l0.6328635,0.0104221", "l0.6341860,0.0074320", "l0.6370922,0.0066478", "l0.6382514,0.0053733", "l0.6384474,0.0041969", "l0.6401944,0.0035107", "l0.6410761,0.0046381", "l0.6443578,0.0026774", "c"]}, {"n": "Ternopil'", "u": "UA-61", "i": ["m0.1778885,0.3148190", "l0.1787211,0.3094516", "l0.1824111,0.3085203", "l0.1828030,0.3060939", "l0.1838152,0.3047215", "l0.1836193,0.3031529", "l0.1856112,0.3021726", "l0.1853827,0.3006285", "l0.1838316,0.3001874", "l0.1834560,0.2989374", "l0.1833581,0.2959964", "l0.1849092,0.2940112", "l0.1863623,0.2942808", "l0.1863133,0.2953592", "l0.1892849,0.2961434", "l0.1904931,0.2929083", "l0.1933504,0.2958003", "l0.1965342,0.2924181", "l0.1985261,0.2929818", "l0.1988526,0.2912662", "l0.2009099,0.2922956", "l0.2026242,0.2914378", "l0.2039957,0.2919280", "l0.2059876,0.2907516", "l0.2070652,0.2870262", "l0.2100368,0.2821735", "l0.2116042,0.2821490", "l0.2123553,0.2835705", "l0.2141023,0.2844774", "l0.2144778,0.2856293", "l0.2173024,0.2822471", "l0.2228863,0.2857763", "l0.2245844,0.2812177", "l0.2261355,0.2809726", "l0.2258742,0.2856293", "l0.2241272,0.2854822", "l0.2244864,0.2873449", "l0.2238170,0.2897712", "l0.2260538,0.2920505", "l0.2260538,0.2920505", "l0.2255803,0.2927858", "l0.2259395,0.2948445", "l0.2254334,0.2955552", "l0.2261844,0.2969522", "l0.2273110,0.2968787", "l0.2268375,0.2983492", "l0.2289927,0.3008246", "l0.2289927,0.3022461", "l0.2249762,0.3026627", "l0.2250252,0.3064616", "l0.2261355,0.3076135", "l0.2263967,0.3094271", "l0.2258905,0.3094271", "l0.2258579,0.3106525", "l0.2248130,0.3107261", "l0.2236537,0.3121721", "l0.2255150,0.3132259", "l0.2249436,0.3162895", "l0.2231966,0.3160689", "l0.2231312,0.3172209", "l0.2220373,0.3184953", "l0.2218577,0.3209952", "l0.2229190,0.3256028", "l0.2212046,0.3276860", "l0.2212046,0.3286909", "l0.2226414,0.3297693", "l0.2227394,0.3306026", "l0.2249762,0.3323427", "l0.2236700,0.3350631", "l0.2257599,0.3397688", "l0.2262661,0.3434696", "l0.2270661,0.3442293", "l0.2273763,0.3479546", "l0.2256620,0.3494497", "l0.2244211,0.3524642", "l0.2271477,0.3551112", "l0.2288295,0.3579787", "l0.2290091,0.3595227", "l0.2281600,0.3600864", "l0.2281111,0.3620471", "l0.2267396,0.3619000", "l0.2263804,0.3635176", "l0.2249272,0.3654293", "l0.2257109,0.3681497", "l0.2253354,0.3691791", "l0.2259559,0.3728064", "l0.2251232,0.3732475", "l0.2247476,0.3719486", "l0.2236047,0.3730024", "l0.2217598,0.3779532", "l0.2244701,0.3818501", "l0.2246170,0.3882958", "l0.2267722,0.3920947", "l0.2260701,0.3949622", "l0.2273110,0.3960896", "l0.2267232,0.3973640", "l0.2272947,0.3989816", "l0.2263967,0.3987855", "l0.2263804,0.4015060", "l0.2276212,0.4032951", "l0.2275723,0.4050842", "l0.2282580,0.4062116", "l0.2276702,0.4066037", "l0.2279968,0.4079027", "l0.2272620,0.4076821", "l0.2280947,0.4094958", "l0.2272947,0.4106477", "l0.2273437,0.4119466", "l0.2250905,0.4118976", "l0.2250252,0.4147161", "l0.2243558,0.4149367", "l0.2246170,0.4159905", "l0.2240456,0.4178777", "l0.2246007,0.4197649", "l0.2243395,0.4210148", "l0.2255150,0.4223138", "l0.2243395,0.4225834", "l0.2251232,0.4259165", "l0.2246987,0.4265783", "l0.2250905,0.4303036", "l0.2244538,0.4332201", "l0.2257436,0.4337103", "l0.2240946,0.4359406", "l0.2253518,0.4384404", "l0.2248293,0.4398619", "l0.2257599,0.4419207", "l0.2254334,0.4428030", "l0.2244701,0.4423128", "l0.2237190,0.4431706", "l0.2240456,0.4441754", "l0.2256130,0.4447637", "l0.2236700,0.4461606", "l0.2253354,0.4485135", "l0.2245680,0.4508908", "l0.2247313,0.4529740", "l0.2240619,0.4529740", "l0.2246987,0.4547632", "l0.2255640,0.4537583", "l0.2261844,0.4540769", "l0.2252211,0.4557190", "l0.2256946,0.4578758", "l0.2250742,0.4608413", "l0.2259069,0.4615030", "l0.2268539,0.4654244", "l0.2281600,0.4657675", "l0.2275886,0.4668459", "l0.2263640,0.4662332", "l0.2268865,0.4691252", "l0.2257763,0.4676547", "l0.2253681,0.4682184", "l0.2257926,0.4703997", "l0.2269355,0.4708408", "l0.2265926,0.4727280", "l0.2274253,0.4736838", "l0.2272784,0.4742720", "l0.2262171,0.4738309", "l0.2273600,0.4758161", "l0.2266416,0.4792718", "l0.2271641,0.4806933", "l0.2261844,0.4820167", "l0.2264457,0.4827765", "l0.2274580,0.4825314", "l0.2275233,0.4844676", "l0.2291233,0.4842960", "l0.2288621,0.4871390", "l0.2309357,0.4862077", "l0.2298744,0.4882664", "l0.2314745,0.4885605", "l0.2317194,0.4893693", "l0.2300703,0.4902516", "l0.2318010,0.4917221", "l0.2328296,0.4949083", "l0.2336950,0.4947122", "l0.2324868,0.4969915", "l0.2340542,0.4982905", "l0.2337766,0.5002266", "l0.2344297,0.5002021", "l0.2350338,0.4976042", "l0.2364869,0.5003982", "l0.2379401,0.4996874", "l0.2383646,0.5008393", "l0.2383646,0.5008393", "l0.2355236,0.5011825", "l0.2333848,0.5046137", "l0.2318663,0.5035108", "l0.2305438,0.5044666", "l0.2286988,0.5005943", "l0.2247640,0.5024324", "l0.2231639,0.5020403", "l0.2220047,0.4995404", "l0.2218251,0.4931191", "l0.2203393,0.4905702", "l0.2194413,0.4913790", "l0.2191637,0.4931682", "l0.2207964,0.4971876", "l0.2208944,0.4990012", "l0.2191147,0.5008639", "l0.2163391,0.4950553", "l0.2175473,0.4922613", "l0.2172045,0.4879968", "l0.2166983,0.4871390", "l0.2156207,0.4877272", "l0.2150493,0.4917712", "l0.2125185,0.4903252", "l0.2102817,0.4940260", "l0.2088449,0.4946387", "l0.2070163,0.4930211", "l0.2056448,0.4933397", "l0.2058897,0.4902271", "l0.2030814,0.4845411", "l0.2020201,0.4836098", "l0.2013834,0.4836343", "l0.2005017,0.4851538", "l0.1992935,0.4889037", "l0.1980036,0.4852274", "l0.1933504,0.4838549", "l0.1933504,0.4838549", "l0.1928769,0.4829236", "l0.1945586,0.4807423", "l0.1946239,0.4795169", "l0.1924687,0.4782424", "l0.1922728,0.4771395", "l0.1937422,0.4754484", "l0.1939708,0.4742720", "l0.1917013,0.4721398", "l0.1886971,0.4675321", "l0.1865256,0.4671155", "l0.1837336,0.4639294", "l0.1834397,0.4628755", "l0.1845336,0.4609148", "l0.1836356,0.4594198", "l0.1826397,0.4587826", "l0.1822315,0.4592973", "l0.1828356,0.4615275", "l0.1823458,0.4624589", "l0.1789660,0.4604737", "l0.1776762,0.4605472", "l0.1781823,0.4669930", "l0.1775619,0.4672380", "l0.1767455,0.4655960", "l0.1759945,0.4654244", "l0.1748516,0.4672380", "l0.1741332,0.4700565", "l0.1726311,0.4698360", "l0.1717168,0.4676302", "l0.1719617,0.4656450", "l0.1730719,0.4645176", "l0.1759782,0.4644686", "l0.1765986,0.4627530", "l0.1761578,0.4620177", "l0.1748679,0.4622873", "l0.1740679,0.4600325", "l0.1721739,0.4593463", "l0.1710963,0.4618952", "l0.1701167,0.4618952", "l0.1712433,0.4575571", "l0.1715372,0.4513565", "l0.1701657,0.4525574", "l0.1690717,0.4519692", "l0.1694146,0.4536358", "l0.1677819,0.4558660", "l0.1679452,0.4591012", "l0.1673247,0.4597629", "l0.1663288,0.4592482", "l0.1651369,0.4521652", "l0.1667043,0.4497144", "l0.1646634,0.4472390", "l0.1649736,0.4432196", "l0.1636184,0.4452048", "l0.1596346,0.4414550", "l0.1567936,0.4436853", "l0.1568426,0.4413324", "l0.1533812,0.4360141", "l0.1540343,0.4324603", "l0.1581488,0.4339308", "l0.1580672,0.4327299", "l0.1572018,0.4323868", "l0.1577080,0.4279753", "l0.1564834,0.4269949", "l0.1532833,0.4265047", "l0.1508505,0.4222893", "l0.1508179,0.4201815", "l0.1548017,0.4131475", "l0.1501158,0.4096428", "l0.1499362,0.4075106", "l0.1492505,0.4064322", "l0.1491035,0.4025108", "l0.1508832,0.3985404", "l0.1496260,0.3972415", "l0.1490709,0.3943494", "l0.1483851,0.3936142", "l0.1472585,0.3944475", "l0.1463769,0.3937857", "l0.1455278,0.3873890", "l0.1432747,0.3797913", "l0.1432747,0.3797913", "l0.1435522,0.3732475", "l0.1429318,0.3702820", "l0.1471279,0.3699879", "l0.1474218,0.3683458", "l0.1491198,0.3673900", "l0.1497729,0.3688360", "l0.1496423,0.3666302", "l0.1509811,0.3666057", "l0.1515853,0.3652822", "l0.1533976,0.3666547", "l0.1530710,0.3653803", "l0.1536588,0.3645715", "l0.1551936,0.3653312", "l0.1549650,0.3643509", "l0.1559283,0.3645225", "l0.1567283,0.3619981", "l0.1579365,0.3614099", "l0.1585733,0.3541798", "l0.1597652,0.3492536", "l0.1610877,0.3499644", "l0.1623286,0.3525378", "l0.1650552,0.3483468", "l0.1627857,0.3448421", "l0.1636184,0.3427588", "l0.1631776,0.3376365", "l0.1661002,0.3390090", "l0.1668512,0.3368277", "l0.1680921,0.3369503", "l0.1685493,0.3361660", "l0.1713576,0.3380532", "l0.1722719,0.3378326", "l0.1722719,0.3365091", "l0.1729576,0.3362395", "l0.1745250,0.3375385", "l0.1751128,0.3341563", "l0.1791620,0.3325632", "l0.1801906,0.3286174", "l0.1793416,0.3266812", "l0.1799457,0.3240342", "l0.1820519,0.3229804", "l0.1808437,0.3218040", "l0.1812519,0.3194021", "l0.1807131,0.3173434", "c"]}, {"n": "Transcarpathia", "u": "UA-21", "i": ["m0.0291472,0.4366023", "l0.0306983,0.4377297", "l0.0316943,0.4362837", "l0.0345679,0.4372885", "l0.0353842,0.4359896", "l0.0378660,0.4395188", "l0.0388620,0.4394208", "l0.0396457,0.4424108", "l0.0420294,0.4416756", "l0.0421927,0.4403276", "l0.0411804,0.4387835", "l0.0415396,0.4378032", "l0.0415396,0.4378032", "l0.0446745,0.4404501", "l0.0426989,0.4425089", "l0.0435969,0.4465528", "l0.0424866,0.4465773", "l0.0411641,0.4480968", "l0.0411151,0.4501801", "l0.0422580,0.4542975", "l0.0443642,0.4569689", "l0.0462255,0.4580963", "l0.0466664,0.4619932", "l0.0474827,0.4635372", "l0.0481848,0.4639294", "l0.0491481,0.4620422", "l0.0503727,0.4613560", "l0.0513523,0.4618707", "l0.0535238,0.4598610", "l0.0554178,0.4614540", "l0.0554994,0.4634392", "l0.0564464,0.4637333", "l0.0592547,0.4727770", "l0.0627161,0.4725809", "l0.0638753,0.4709879", "l0.0660958,0.4736838", "l0.0681204,0.4716986", "l0.0689531,0.4750318", "l0.0714838,0.4768209", "l0.0741125,0.4780218", "l0.0761534,0.4762817", "l0.0784392,0.4769925", "l0.0784392,0.4769925", "l0.0808230,0.4779238", "l0.0812965,0.4795414", "l0.0826353,0.4795904", "l0.0833374,0.4805217", "l0.0834190,0.4825559", "l0.0871416,0.4880459", "l0.0917132,0.4884135", "l0.0920398,0.4940995", "l0.0950113,0.4986581", "l0.0980972,0.4977268", "l0.0991585,0.4998835", "l0.0982115,0.5073341", "l0.0989625,0.5094419", "l0.1016402,0.5104712", "l0.1022280,0.5097605", "l0.1020647,0.5086086", "l0.1032240,0.5046382", "l0.1053302,0.5052264", "l0.1070282,0.5033392", "l0.1076323,0.5039274", "l0.1083834,0.5022363", "l0.1100814,0.5011825", "l0.1107998,0.5023099", "l0.1102773,0.5036333", "l0.1103590,0.5066479", "l0.1111916,0.5080694", "l0.1103100,0.5100056", "l0.1104569,0.5123584", "l0.1113059,0.5137554", "l0.1110774,0.5167945", "l0.1117631,0.5178238", "l0.1116162,0.5194659", "l0.1132815,0.5211570", "l0.1132489,0.5220393", "l0.1167919,0.5231422", "l0.1174776,0.5242206", "l0.1192410,0.5203727", "l0.1191430,0.5186571", "l0.1220493,0.5195639", "l0.1229962,0.5208139", "l0.1227187,0.5228481", "l0.1235187,0.5243186", "l0.1262617,0.5264754", "l0.1277638,0.5298820", "l0.1301313,0.5326025", "l0.1305558,0.5338524", "l0.1301639,0.5371856", "l0.1324334,0.5386071", "l0.1335110,0.5404943", "l0.1321558,0.5426755", "l0.1323354,0.5434598", "l0.1315844,0.5444892", "l0.1320742,0.5458126", "l0.1311109,0.5479204", "l0.1326456,0.5521604", "l0.1338865,0.5528711", "l0.1342457,0.5546848", "l0.1364172,0.5567435", "l0.1379357,0.5615227", "l0.1351764,0.5651009", "l0.1345233,0.5715712", "l0.1345233,0.5715712", "l0.1338702,0.5727231", "l0.1323354,0.5725270", "l0.1315027,0.5736789", "l0.1273393,0.5713261", "l0.1250208,0.5733603", "l0.1243841,0.5766935", "l0.1226044,0.5781395", "l0.1212329,0.5767425", "l0.1188001,0.5791934", "l0.1175103,0.5790708", "l0.1159265,0.5803453", "l0.1139183,0.5777719", "l0.1094773,0.5781640", "l0.1085303,0.5753945", "l0.1067180,0.5735319", "l0.1050853,0.5739485", "l0.1037791,0.5717428", "l0.1023913,0.5727231", "l0.1020484,0.5718408", "l0.1006932,0.5722819", "l0.1000891,0.5741446", "l0.0968073,0.5748063", "l0.0958930,0.5760072", "l0.0948644,0.5750269", "l0.0935256,0.5703703", "l0.0910765,0.5683361", "l0.0894274,0.5680910", "l0.0848885,0.5696350", "l0.0820312,0.5666695", "l0.0793209,0.5672577", "l0.0772963,0.5652480", "l0.0768881,0.5681890", "l0.0754187,0.5716692", "l0.0729859,0.5706154", "l0.0720389,0.5689488", "l0.0709613,0.5691448", "l0.0701286,0.5674537", "l0.0688388,0.5672332", "l0.0674020,0.5651499", "l0.0664060,0.5651744", "l0.0666019,0.5629932", "l0.0642018,0.5620128", "l0.0635324,0.5608854", "l0.0641365,0.5586552", "l0.0629120,0.5569886", "l0.0627814,0.5553220", "l0.0620630,0.5551749", "l0.0616385,0.5562043", "l0.0586506,0.5555671", "l0.0579812,0.5530672", "l0.0572791,0.5527731", "l0.0563321,0.5537779", "l0.0557443,0.5558857", "l0.0543565,0.5568170", "l0.0548627,0.5580179", "l0.0538667,0.5594394", "l0.0542096,0.5609835", "l0.0535075,0.5623314", "l0.0540300,0.5632628", "l0.0530667,0.5652480", "l0.0534748,0.5657136", "l0.0531483,0.5669391", "l0.0499155,0.5671841", "l0.0489195,0.5688998", "l0.0465358,0.5662773", "l0.0459316,0.5667185", "l0.0441193,0.5653460", "l0.0436458,0.5669146", "l0.0446745,0.5679194", "l0.0452296,0.5718163", "l0.0423560,0.5731888", "l0.0419315,0.5715222", "l0.0392375,0.5699291", "l0.0390089,0.5689733", "l0.0406253,0.5662773", "l0.0414906,0.5610815", "l0.0407722,0.5614001", "l0.0403967,0.5587287", "l0.0390905,0.5576013", "l0.0383232,0.5554445", "l0.0384211,0.5531652", "l0.0378986,0.5529937", "l0.0373598,0.5544152", "l0.0370986,0.5524790", "l0.0365435,0.5530672", "l0.0355149,0.5525280", "l0.0357271,0.5536309", "l0.0352536,0.5541211", "l0.0346169,0.5527976", "l0.0334740,0.5527486", "l0.0298167,0.5562533", "l0.0253920,0.5541946", "l0.0258165,0.5529937", "l0.0252124,0.5501016", "l0.0257512,0.5498075", "l0.0249511,0.5478223", "l0.0244777,0.5479694", "l0.0238735,0.5455676", "l0.0242654,0.5431902", "l0.0221102,0.5416462", "l0.0211795,0.5395139", "l0.0212122,0.5381169", "l0.0202162,0.5377983", "l0.0204448,0.5367445", "l0.0196448,0.5360582", "l0.0179957,0.5375532", "l0.0166406,0.5362788", "l0.0148772,0.5365484", "l0.0137670,0.5383375", "l0.0114648,0.5328966", "l0.0113016,0.5294654", "l0.0100117,0.5272596", "l0.0103219,0.5239019", "l0.0074973,0.5229706", "l0.0060442,0.5198580", "l0.0073667,0.5167945", "l0.0058156,0.5166474", "l0.0041992,0.5147357", "l0.0007868,0.5176277", "l0.0004113,0.5134858", "l0.0016358,0.4971385", "l0.0028930,0.4926045", "l0.0046890,0.4902516", "l0.0055380,0.4902271", "l0.0066973,0.4870900", "l0.0095709,0.4834137", "l0.0115791,0.4824579", "l0.0128037,0.4762817", "l0.0127547,0.4752769", "l0.0117751,0.4741005", "l0.0119220,0.4727035", "l0.0141915,0.4678998", "l0.0135711,0.4635372", "l0.0139303,0.4603021", "l0.0147140,0.4583169", "l0.0160365,0.4571650", "l0.0166242,0.4527289", "l0.0162650,0.4516751", "l0.0190080,0.4457195", "l0.0192529,0.4437343", "l0.0205265,0.4428030", "l0.0216041,0.4431706", "l0.0229755,0.4419207", "l0.0225184,0.4401070", "l0.0232694,0.4390777", "l0.0233674,0.4329505", "l0.0244613,0.4310633", "l0.0253103,0.4305241", "l0.0274166,0.4326074", "c"]}, {"n": "Vinnytsya", "u": "UA-05", "i": ["m0.3152006,0.3479056", "l0.3151843,0.3468027", "l0.3159843,0.3473174", "l0.3179436,0.3466557", "l0.3188579,0.3451362", "l0.3205233,0.3449646", "l0.3219764,0.3437882", "l0.3283440,0.3448666", "l0.3303523,0.3446460", "l0.3326381,0.3424892", "l0.3363770,0.3422196", "l0.3368342,0.3428078", "l0.3379281,0.3413618", "l0.3380261,0.3393766", "l0.3390384,0.3408962", "l0.3428426,0.3418765", "l0.3452754,0.3436166", "l0.3468428,0.3423422", "l0.3477408,0.3381512", "l0.3503205,0.3381512", "l0.3511368,0.3400384", "l0.3535206,0.3386414", "l0.3558881,0.3442784", "l0.3574881,0.3432980", "l0.3576024,0.3398178", "l0.3587617,0.3393276", "l0.3618312,0.3405285", "l0.3634149,0.3399403", "l0.3643129,0.3415334", "l0.3648844,0.3413373", "l0.3660110,0.3354553", "l0.3676927,0.3355533", "l0.3678723,0.3344749", "l0.3710234,0.3332250", "l0.3717745,0.3299163", "l0.3725908,0.3296467", "l0.3738644,0.3306026", "l0.3737501,0.3323917", "l0.3769829,0.3357739", "l0.3766727,0.3384943", "l0.3774074,0.3383718", "l0.3778482,0.3405530", "l0.3763788,0.3432735", "l0.3776686,0.3441313", "l0.3776523,0.3468027", "l0.3797748,0.3491066", "l0.3792687,0.3519986", "l0.3766890,0.3565327", "l0.3780768,0.3584933", "l0.3785993,0.3609932", "l0.3802157,0.3622677", "l0.3790728,0.3650126", "l0.3791217,0.3670223", "l0.3805912,0.3678066", "l0.3854077,0.3674635", "l0.3862731,0.3686889", "l0.3878731,0.3676841", "l0.3914651,0.3681007", "l0.3930326,0.3662626", "l0.3936040,0.3679047", "l0.3947959,0.3679047", "l0.3950408,0.3630029", "l0.3977675,0.3631255", "l0.3984859,0.3647676", "l0.3992859,0.3629049", "l0.4006574,0.3639588", "l0.4021268,0.3592041", "l0.4031718,0.3601109", "l0.4034330,0.3589345", "l0.4075148,0.3603315", "l0.4075148,0.3603315", "l0.4090822,0.3619981", "l0.4077597,0.3639343", "l0.4073189,0.3673655", "l0.4089843,0.3720466", "l0.4096047,0.3767523", "l0.4111395,0.3788845", "l0.4120048,0.3785904", "l0.4118905,0.3798894", "l0.4098823,0.3812864", "l0.4100782,0.3827814", "l0.4124620,0.3856489", "l0.4105190,0.3905996", "l0.4075638,0.3927564", "l0.4073026,0.3954033", "l0.4083149,0.3966533", "l0.4085598,0.4003050", "l0.4094414,0.4021187", "l0.4112864,0.4019961", "l0.4138988,0.4042509", "l0.4134579,0.4062116", "l0.4136865,0.4080498", "l0.4142906,0.4081723", "l0.4134906,0.4095938", "l0.4150907,0.4117260", "l0.4163642,0.4113829", "l0.4176704,0.4128289", "l0.4182255,0.4104761", "l0.4189929,0.4098879", "l0.4194664,0.4133681", "l0.4202337,0.4140053", "l0.4202337,0.4140053", "l0.4197113,0.4150592", "l0.4185520,0.4146671", "l0.4197439,0.4178042", "l0.4190419,0.4247401", "l0.4194827,0.4261371", "l0.4201521,0.4261371", "l0.4202174,0.4275831", "l0.4173438,0.4288576", "l0.4176704,0.4320192", "l0.4156784,0.4310388", "l0.4144049,0.4363572", "l0.4137028,0.4346661", "l0.4137028,0.4359160", "l0.4132130,0.4362101", "l0.4151233,0.4415040", "l0.4174581,0.4400335", "l0.4175071,0.4423373", "l0.4180622,0.4428520", "l0.4156458,0.4484154", "l0.4162826,0.4493958", "l0.4156621,0.4508173", "l0.4175887,0.4539789", "l0.4183888,0.4532926", "l0.4200705,0.4545916", "l0.4190582,0.4562337", "l0.4196460,0.4571405", "l0.4201848,0.4609638", "l0.4215563,0.4622873", "l0.4220950,0.4699830", "l0.4275647,0.4726544", "l0.4273034,0.4734877", "l0.4285606,0.4764043", "l0.4274830,0.4766984", "l0.4268789,0.4787081", "l0.4275483,0.4794678", "l0.4272545,0.4804972", "l0.4282178,0.4805707", "l0.4304709,0.4840019", "l0.4319077,0.4840755", "l0.4317934,0.4860607", "l0.4334751,0.4868694", "l0.4336547,0.4887076", "l0.4345364,0.4887811", "l0.4341282,0.4915506", "l0.4321690,0.4919427", "l0.4319894,0.4937318", "l0.4325771,0.4952514", "l0.4351568,0.4964278", "l0.4360059,0.5031922", "l0.4344711,0.5031186", "l0.4352385,0.5038294", "l0.4350426,0.5060107", "l0.4330833,0.5067459", "l0.4331159,0.5089762", "l0.4331159,0.5089762", "l0.4320873,0.5118192", "l0.4273524,0.5148338", "l0.4276790,0.5159612", "l0.4232216,0.5216962", "l0.4245605,0.5243431", "l0.4241033,0.5264508", "l0.4230257,0.5268185", "l0.4225196,0.5298575", "l0.4218665,0.5308869", "l0.4211807,0.5306418", "l0.4211481,0.5316957", "l0.4224216,0.5338524", "l0.4223073,0.5358376", "l0.4229277,0.5375532", "l0.4223726,0.5399551", "l0.4228461,0.5416707", "l0.4228461,0.5416707", "l0.4223889,0.5425040", "l0.4196296,0.5424550", "l0.4174418,0.5443421", "l0.4159723,0.5435579", "l0.4170826,0.5471606", "l0.4167234,0.5524300", "l0.4159723,0.5527731", "l0.4166254,0.5533858", "l0.4164132,0.5541946", "l0.4149437,0.5537779", "l0.4150417,0.5522829", "l0.4129518,0.5512536", "l0.4126579,0.5530672", "l0.4118905,0.5536554", "l0.4122334,0.5548563", "l0.4113844,0.5548073", "l0.4111721,0.5554690", "l0.4073842,0.5549544", "l0.4061107,0.5541946", "l0.4055556,0.5523319", "l0.4014411,0.5534348", "l0.4008370,0.5548073", "l0.4010492,0.5558122", "l0.4002329,0.5564004", "l0.4000043,0.5558612", "l0.3991879,0.5565719", "l0.3990083,0.5557386", "l0.3969348,0.5568905", "l0.3952204,0.5565719", "l0.3943551,0.5558612", "l0.3939469,0.5537534", "l0.3917427,0.5548073", "l0.3908774,0.5528956", "l0.3927387,0.5526015", "l0.3929836,0.5517192", "l0.3940285,0.5514741", "l0.3935224,0.5493174", "l0.3927223,0.5501507", "l0.3914162,0.5499546", "l0.3908447,0.5509840", "l0.3896528,0.5500526", "l0.3874813,0.5502487", "l0.3882813,0.5491213", "l0.3876935,0.5483125", "l0.3869915,0.5486311", "l0.3834811,0.5436314", "l0.3828607,0.5439745", "l0.3830566,0.5449548", "l0.3822402,0.5461803", "l0.3824852,0.5490478", "l0.3814729,0.5510575", "l0.3818321,0.5523810", "l0.3809994,0.5531897", "l0.3803136,0.5491703", "l0.3793830,0.5488762", "l0.3788115,0.5496850", "l0.3766727,0.5482880", "l0.3756767,0.5559347", "l0.3724929,0.5574787", "l0.3723623,0.5589983", "l0.3712357,0.5575523", "l0.3712357,0.5575523", "l0.3717582,0.5551014", "l0.3708602,0.5521114", "l0.3694070,0.5522094", "l0.3689825,0.5511800", "l0.3670559,0.5520868", "l0.3661416,0.5506899", "l0.3625496,0.5519888", "l0.3620271,0.5495134", "l0.3602964,0.5497340", "l0.3601821,0.5489007", "l0.3581902,0.5480184", "l0.3570473,0.5460577", "l0.3563942,0.5467440", "l0.3557085,0.5458862", "l0.3535369,0.5486066", "l0.3522634,0.5489007", "l0.3530798,0.5505183", "l0.3521165,0.5517437", "l0.3518226,0.5539495", "l0.3516103,0.5581895", "l0.3520348,0.5594639", "l0.3500919,0.5585326", "l0.3477081,0.5524790", "l0.3487531,0.5498566", "l0.3480836,0.5463518", "l0.3455203,0.5460822", "l0.3438386,0.5507879", "l0.3422222,0.5512781", "l0.3413732,0.5503958", "l0.3414874,0.5476508", "l0.3437243,0.5454450", "l0.3447366,0.5426265", "l0.3447692,0.5393914", "l0.3439039,0.5370876", "l0.3422058,0.5388032", "l0.3411282,0.5378228", "l0.3358219,0.5423324", "l0.3347443,0.5411070", "l0.3347280,0.5365729", "l0.3334708,0.5353965", "l0.3323442,0.5352984", "l0.3318544,0.5373327", "l0.3304666,0.5389257", "l0.3294216,0.5387297", "l0.3288175,0.5367445", "l0.3295686,0.5310830", "l0.3287359,0.5286321", "l0.3274134,0.5275537", "l0.3216662,0.5266959", "l0.3185477,0.5228481", "l0.3172415,0.5173827", "l0.3144495,0.5155690", "l0.3124576,0.5121378", "l0.3101065,0.5108143", "l0.3066778,0.5128976", "l0.3045226,0.5126525", "l0.3017306,0.5102507", "l0.3024817,0.5073831", "l0.3020245,0.5065008", "l0.2985468,0.5092458", "l0.2985468,0.5092458", "l0.2966528,0.5076772", "l0.2955589,0.5045647", "l0.2957222,0.5004717", "l0.2940895,0.4930946", "l0.2896974,0.4892713", "l0.2896974,0.4892713", "l0.2906281,0.4837078", "l0.2920322,0.4808893", "l0.2911342,0.4770905", "l0.2917873,0.4754239", "l0.2906444,0.4734387", "l0.2905954,0.4721888", "l0.2916893,0.4719927", "l0.2915587,0.4711104", "l0.2927343,0.4684880", "l0.2918363,0.4664048", "l0.2921792,0.4644441", "l0.2921792,0.4644441", "l0.2921792,0.4630226", "l0.2921792,0.4630226", "l0.2921302,0.4577532", "l0.2907750,0.4546161", "l0.2909056,0.4502781", "l0.2921139,0.4485135", "l0.2921628,0.4464547", "l0.2908893,0.4440284", "l0.2912159,0.4426559", "l0.2901872,0.4416756", "l0.2933711,0.4340289", "l0.2967508,0.4338083", "l0.2956732,0.4315780", "l0.2968651,0.4294213", "l0.2964079,0.4272890", "l0.2971916,0.4262842", "l0.2987917,0.4273380", "l0.2986448,0.4250097", "l0.3010938,0.4274361", "l0.3022367,0.4257450", "l0.3020245,0.4229755", "l0.3040817,0.4224363", "l0.3045389,0.4216030", "l0.3077064,0.4251323", "l0.3086697,0.4241519", "l0.3100085,0.4250342", "l0.3110371,0.4234657", "l0.3108739,0.4225589", "l0.3122290,0.4211374", "l0.3121474,0.4180493", "l0.3129474,0.4204266", "l0.3141883,0.4189316", "l0.3144332,0.4200100", "l0.3151843,0.4198384", "l0.3163598,0.4210883", "l0.3179436,0.4204021", "l0.3187599,0.4191522", "l0.3184170,0.4162601", "l0.3180578,0.4155739", "l0.3170456,0.4157455", "l0.3164578,0.4128534", "l0.3174374,0.4116035", "l0.3160659,0.4092262", "l0.3168006,0.4075351", "l0.3168660,0.4052313", "l0.3162455,0.4035402", "l0.3166210,0.4014079", "l0.3156904,0.3985894", "l0.3141393,0.3977071", "l0.3140577,0.3962856", "l0.3149393,0.3960405", "l0.3149230,0.3949867", "l0.3140577,0.3947661", "l0.3139597,0.3937367", "l0.3151516,0.3930015", "l0.3160822,0.3884674", "l0.3148087,0.3892026", "l0.3136168,0.3871929", "l0.3129311,0.3876096", "l0.3114616,0.3865802", "l0.3105636,0.3871684", "l0.3105636,0.3871684", "l0.3102208,0.3855999", "l0.3108902,0.3842029", "l0.3108902,0.3842029", "l0.3113310,0.3823647", "l0.3120821,0.3824383", "l0.3124249,0.3811638", "l0.3098616,0.3800854", "l0.3098779,0.3758209", "l0.3108085,0.3750367", "l0.3118535,0.3769973", "l0.3128331,0.3756494", "l0.3129964,0.3724633", "l0.3109881,0.3696203", "l0.3117882,0.3672674", "l0.3127352,0.3666057", "l0.3131923,0.3643754", "l0.3138454,0.3649881", "l0.3139597,0.3635666", "l0.3139107,0.3610913", "l0.3114780,0.3583953", "l0.3112984,0.3543024", "l0.3138944,0.3537632", "l0.3136332,0.3527583", "l0.3153149,0.3501604", "c"]}, {"n": "Volyn", "u": "UA-07", "i": ["m0.1711453,0.0578463", "l0.1730556,0.0568169", "l0.1772680,0.0611304", "l0.1809090,0.0622333", "l0.1813825,0.0632381", "l0.1849418,0.0632381", "l0.1855459,0.0618166", "l0.1869174,0.0629686", "l0.1878971,0.0605667", "l0.1912768,0.0625274", "l0.1912768,0.0625274", "l0.1915870,0.0638018", "l0.1934973,0.0657135", "l0.1956688,0.0655420", "l0.1975954,0.0665958", "l0.1969097,0.0682624", "l0.1952606,0.0697819", "l0.1939381,0.0731886", "l0.1947055,0.0762277", "l0.1939545,0.0770120", "l0.1935626,0.0790462", "l0.1951790,0.0817176", "l0.1946075,0.0837519", "l0.1951627,0.0841440", "l0.1958484,0.0832372", "l0.1964035,0.0854184", "l0.1953423,0.0887271", "l0.1954892,0.0902466", "l0.1946402,0.0914966", "l0.1940687,0.0953199", "l0.1920605,0.1005157", "l0.1911135,0.1000746", "l0.1904768,0.1027215", "l0.1898726,0.1025009", "l0.1900522,0.1015941", "l0.1879950,0.1018637", "l0.1879950,0.1039224", "l0.1891869,0.1028441", "l0.1896767,0.1054665", "l0.1907380,0.1052704", "l0.1919136,0.1081624", "l0.1915217,0.1111280", "l0.1905584,0.1118632", "l0.1899380,0.1140200", "l0.1914401,0.1150493", "l0.1914564,0.1162503", "l0.1890236,0.1176473", "l0.1892196,0.1190443", "l0.1920605,0.1185786", "l0.1917993,0.1202452", "l0.1930401,0.1202942", "l0.1928279,0.1218627", "l0.1940524,0.1217647", "l0.1940361,0.1292153", "l0.1964525,0.1319358", "l0.1968281,0.1336759", "l0.1973342,0.1336024", "l0.1972362,0.1357101", "l0.1978240,0.1348278", "l0.1987220,0.1352689", "l0.1981669,0.1341170", "l0.1988200,0.1325485", "l0.2006160,0.1325240", "l0.2004037,0.1349503", "l0.2016772,0.1359797", "l0.2021997,0.1354405", "l0.2031140,0.1359552", "l0.2045508,0.1342886", "l0.2052203,0.1361513", "l0.2040774,0.1368865", "l0.2045019,0.1374257", "l0.2043549,0.1411510", "l0.2056774,0.1432833", "l0.2076040,0.1446312", "l0.2080285,0.1474742", "l0.2090245,0.1475723", "l0.2104450,0.1492879", "l0.2100858,0.1509790", "l0.2107878,0.1523514", "l0.2108532,0.1545817", "l0.2138737,0.1556111", "l0.2173024,0.1612971", "l0.2177433,0.1650469", "l0.2167636,0.1650714", "l0.2167473,0.1664929", "l0.2143962,0.1680370", "l0.2141676,0.1669586", "l0.2134002,0.1668360", "l0.2133839,0.1690418", "l0.2114899,0.1686497", "l0.2101837,0.1696055", "l0.2109185,0.1714927", "l0.2104940,0.1739926", "l0.2125512,0.1748994", "l0.2148533,0.1744582", "l0.2187392,0.1783551", "l0.2196862,0.1846538", "l0.2185106,0.1852910", "l0.2183147,0.1891389", "l0.2137431,0.1898006", "l0.2118818,0.1909035", "l0.2140533,0.1935259", "l0.2134329,0.2026186", "l0.2145758,0.2028392", "l0.2159636,0.2047754", "l0.2160126,0.2060253", "l0.2150493,0.2088928", "l0.2088612,0.2074223", "l0.2076530,0.2117603", "l0.2076204,0.2158042", "l0.2067877,0.2189168", "l0.2071469,0.2233529", "l0.2067387,0.2259263", "l0.2042243,0.2315878", "l0.2052692,0.2336710", "l0.2047631,0.2346023", "l0.2040937,0.2342347", "l0.2024936,0.2287448", "l0.2014323,0.2276419", "l0.1995547,0.2285732", "l0.1978240,0.2282791", "l0.1986077,0.2268576", "l0.1968607,0.2239901", "l0.1968281,0.2212942", "l0.1935300,0.2227647", "l0.1915870,0.2226421", "l0.1917829,0.2251420", "l0.1910809,0.2245293", "l0.1869827,0.2267596", "l0.1841744,0.2286958", "l0.1843704,0.2297496", "l0.1809580,0.2287448", "l0.1798151,0.2263429", "l0.1803375,0.2290634", "l0.1795375,0.2309996", "l0.1788028,0.2308280", "l0.1782313,0.2321270", "l0.1788354,0.2319309", "l0.1790150,0.2334014", "l0.1808274,0.2361464", "l0.1782640,0.2365140", "l0.1780191,0.2357052", "l0.1766313,0.2355092", "l0.1756843,0.2337690", "l0.1744271,0.2337445", "l0.1754557,0.2381071", "l0.1749822,0.2407785", "l0.1761578,0.2399942", "l0.1765986,0.2422735", "l0.1758312,0.2431558", "l0.1750638,0.2459988", "l0.1724188,0.2464155", "l0.1718637,0.2455332", "l0.1694962,0.2450920", "l0.1691697,0.2440382", "l0.1655451,0.2441362", "l0.1654308,0.2467096", "l0.1670798,0.2486458", "l0.1674880,0.2500918", "l0.1669655,0.2547484", "l0.1634225,0.2539151", "l0.1669165,0.2569297", "l0.1662308,0.2602138", "l0.1673574,0.2597482", "l0.1679778,0.2612922", "l0.1681084,0.2642332", "l0.1694473,0.2642577", "l0.1702473,0.2662920", "l0.1695616,0.2685468", "l0.1685329,0.2688409", "l0.1679125,0.2663900", "l0.1665737,0.2676644", "l0.1668839,0.2707525", "l0.1678472,0.2727377", "l0.1656757,0.2742573", "l0.1657247,0.2753111", "l0.1647287,0.2752621", "l0.1642552,0.2766836", "l0.1648593,0.2783257", "l0.1648593,0.2783257", "l0.1618224,0.2764630", "l0.1620020,0.2731789", "l0.1614959,0.2713407", "l0.1596836,0.2712427", "l0.1554222,0.2652871", "l0.1547854,0.2666841", "l0.1551119,0.2708996", "l0.1523526,0.2708751", "l0.1523853,0.2691595", "l0.1513240,0.2690124", "l0.1508342,0.2700173", "l0.1470136,0.2706790", "l0.1462136,0.2716103", "l0.1427032,0.2709241", "l0.1431604,0.2667331", "l0.1394215,0.2633509", "l0.1394215,0.2624686", "l0.1362213,0.2620520", "l0.1363683,0.2562925", "l0.1358621,0.2557533", "l0.1364499,0.2551160", "l0.1359111,0.2517829", "l0.1363193,0.2510476", "l0.1357478,0.2505819", "l0.1355682,0.2517829", "l0.1344416,0.2521995", "l0.1339028,0.2514643", "l0.1340008,0.2480576", "l0.1324824,0.2438176", "l0.1315354,0.2433274", "l0.1291516,0.2453126", "l0.1281067,0.2452636", "l0.1258209,0.2428617", "l0.1254617,0.2409256", "l0.1260168,0.2393325", "l0.1243841,0.2367101", "l0.1236167,0.2380581", "l0.1215105,0.2380335", "l0.1207431,0.2409991", "l0.1168735,0.2399452", "l0.1147347,0.2376904", "l0.1141632,0.2354356", "l0.1131346,0.2349945", "l0.1110774,0.2293085", "l0.1082201,0.2295781", "l0.1082201,0.2295781", "l0.1079425,0.2278625", "l0.1068813,0.2273723", "l0.1073384,0.2219804", "l0.1058037,0.2224706", "l0.1043505,0.2214902", "l0.1042199,0.2183776", "l0.1046444,0.2178385", "l0.1040403,0.2175443", "l0.1046607,0.2160003", "l0.1040566,0.2151670", "l0.1022117,0.2157062", "l0.1016076,0.2147749", "l0.1009871,0.2123485", "l0.1012647,0.2096771", "l0.1025709,0.2069076", "l0.1035668,0.2060988", "l0.1058200,0.2062704", "l0.1058037,0.2069566", "l0.1092324,0.2063194", "l0.1110774,0.2041381", "l0.1114366,0.2025206", "l0.1098365,0.2022510", "l0.1081874,0.1998246", "l0.1063098,0.1994815", "l0.1017218,0.1916878", "l0.1009545,0.1865900", "l0.0985544,0.1838450", "l0.0997462,0.1833548", "l0.0990605,0.1831098", "l0.0986687,0.1815902", "l0.0995013,0.1802422", "l0.0985707,0.1797521", "l0.0983584,0.1755611", "l0.0970033,0.1744827", "l0.0964808,0.1751690", "l0.0961706,0.1728897", "l0.0954848,0.1721544", "l0.0956644,0.1705123", "l0.0949460,0.1693114", "l0.0952236,0.1681105", "l0.0960073,0.1680615", "l0.0961706,0.1654145", "l0.0946521,0.1636009", "l0.0935745,0.1638460", "l0.0926929,0.1609050", "l0.0914520,0.1603413", "l0.0898519,0.1572532", "l0.0889539,0.1571061", "l0.0891172,0.1554150", "l0.0882355,0.1540180", "l0.0882029,0.1507339", "l0.0866191,0.1479154", "l0.0865865,0.1467880", "l0.0863579,0.1473762", "l0.0847252,0.1467390", "l0.0844150,0.1474497", "l0.0837619,0.1467880", "l0.0841211,0.1456851", "l0.0834680,0.1444107", "l0.0832721,0.1413471", "l0.0842843,0.1402932", "l0.0839578,0.1398030", "l0.0847905,0.1368130", "l0.0858844,0.1366414", "l0.0855252,0.1352444", "l0.0860314,0.1340190", "l0.0854109,0.1333328", "l0.0868477,0.1321809", "l0.0868151,0.1309064", "l0.0862763,0.1304898", "l0.0868641,0.1299506", "l0.0862273,0.1299261", "l0.0854926,0.1283330", "l0.0859007,0.1268380", "l0.0839415,0.1263478", "l0.0838109,0.1246812", "l0.0853130,0.1230146", "l0.0850517,0.1214951", "l0.0844966,0.1205148", "l0.0833537,0.1210785", "l0.0822924,0.1196079", "l0.0821781,0.1176228", "l0.0824230,0.1186276", "l0.0847905,0.1193138", "l0.0854273,0.1184315", "l0.0832394,0.1123044", "l0.0844966,0.1101721", "l0.0847089,0.1082850", "l0.0829782,0.1068145", "l0.0815904,0.1026725", "l0.0847252,0.1003687", "l0.0854926,0.0987266", "l0.0872396,0.0992168", "l0.0911908,0.0969620", "l0.0917622,0.0979423", "l0.0918275,0.1006383", "l0.0937541,0.0997560", "l0.0984401,0.1016431", "l0.0965951,0.1048293", "l0.0967584,0.1070595", "l0.0990278,0.1061037", "l0.1031260,0.1084565", "l0.1045138,0.1057361", "l0.1074854,0.1031382", "l0.1100161,0.0970845", "l0.1182287,0.0902957", "l0.1208410,0.0859821", "l0.1195839,0.0789727", "l0.1222125,0.0727475", "l0.1219513,0.0712280", "l0.1246453,0.0682379", "l0.1296251,0.0683114", "l0.1348172,0.0671840", "l0.1380826,0.0655420", "l0.1404337,0.0668899", "l0.1428992,0.0663753", "l0.1443360,0.0681154", "l0.1451850,0.0681154", "l0.1488749,0.0641695", "l0.1495280,0.0643655", "l0.1499362,0.0663017", "l0.1540670,0.0644146", "l0.1547854,0.0663262", "l0.1566304,0.0663262", "l0.1584427,0.0636793", "l0.1596836,0.0634097", "l0.1638633,0.0590227", "l0.1662798,0.0589982", "l0.1693166,0.0566453", "c"]}, {"n": "Zaporizhzhya", "u": "UA-23", "i": ["m0.6637056,0.6318134", "l0.6683915,0.6300732", "l0.6735509,0.6266420", "l0.6806043,0.6255146", "l0.6890945,0.6212746", "l0.6925885,0.6216423", "l0.6963764,0.6238971", "l0.7040829,0.6265685", "l0.7066626,0.6264215", "l0.7087851,0.6248774", "l0.7092586,0.6228187", "l0.7088341,0.6204659", "l0.7075443,0.6207845", "l0.7081810,0.6195836", "l0.7068259,0.6186032", "l0.7074300,0.6182111", "l0.7073647,0.6169366", "l0.7077075,0.6176229", "l0.7081484,0.6164710", "l0.7074626,0.6123535", "l0.7065973,0.6124270", "l0.7060585,0.6080155", "l0.7078708,0.6072312", "l0.7074626,0.6031138", "l0.7088178,0.6028687", "l0.7087198,0.5996335", "l0.7091933,0.5993640", "l0.7088504,0.5961043", "l0.7053238,0.5970356", "l0.7045890,0.5897321", "l0.7058462,0.5883596", "l0.7056340,0.5857127", "l0.7040992,0.5858107", "l0.7035441,0.5824775", "l0.7011440,0.5841441", "l0.7003113,0.5778944", "l0.7030543,0.5773062", "l0.7029237,0.5757622", "l0.7042951,0.5749779", "l0.7046380,0.5763504", "l0.7066136,0.5756886", "l0.7060258,0.5694635", "l0.7040013,0.5696840", "l0.7035114,0.5658362", "l0.7028910,0.5657872", "l0.7024992,0.5614246", "l0.7044584,0.5607874", "l0.7033645,0.5511555", "l0.7045890,0.5511065", "l0.7047033,0.5517927", "l0.7066136,0.5514006", "l0.7065973,0.5563513", "l0.7104179,0.5556161", "l0.7107118,0.5564494", "l0.7132425,0.5554690", "l0.7145160,0.5525770", "l0.7168508,0.5512781", "l0.7207204,0.5514496", "l0.7234307,0.5498075", "l0.7249165,0.5508859", "l0.7273819,0.5496605", "l0.7298636,0.5523319", "l0.7399049,0.5558612", "l0.7401171,0.5580915", "l0.7501747,0.5503467", "l0.7522972,0.5556896", "l0.7558239,0.5552730", "l0.7562811,0.5591943", "l0.7646243,0.5559592", "l0.7655876,0.5569886", "l0.7656366,0.5579444", "l0.7648856,0.5586552", "l0.7649672,0.5602237", "l0.7654080,0.5596845", "l0.7657999,0.5602482", "l0.7651631,0.5617187", "l0.7694082,0.5602482", "l0.7701266,0.5645372", "l0.7683796,0.5655421", "l0.7687714,0.5670861", "l0.7699797,0.5675518", "l0.7704205,0.5709585", "l0.7692776,0.5718653", "l0.7693592,0.5725025", "l0.7705348,0.5718898", "l0.7711552,0.5762278", "l0.7724940,0.5749044", "l0.7730982,0.5762523", "l0.7725104,0.5770366", "l0.7735716,0.5795610", "l0.7728859,0.5842421", "l0.7704042,0.5842421", "l0.7706001,0.5864724", "l0.7749758,0.5864234", "l0.7771636,0.5850264", "l0.7767391,0.5875753", "l0.7773269,0.5883596", "l0.7811475,0.5883841", "l0.7817843,0.5902713", "l0.7846252,0.5896585", "l0.7845762,0.5872567", "l0.7872539,0.5875753", "l0.7874172,0.5886292", "l0.7919071,0.5893154", "l0.7953195,0.5886782", "l0.7954502,0.5876488", "l0.7987972,0.5863744", "l0.7987972,0.5863744", "l0.7998585,0.5860068", "l0.8000708,0.5871832", "l0.7996299,0.5900262", "l0.7989605,0.5902468", "l0.7990095,0.5940701", "l0.8035811,0.5931143", "l0.8044301,0.6011531", "l0.8052302,0.6012266", "l0.8058833,0.6072067", "l0.8101773,0.6065205", "l0.8092303,0.6089468", "l0.8081528,0.6085057", "l0.8080221,0.6093390", "l0.8061445,0.6097801", "l0.8065037,0.6131868", "l0.8086426,0.6126721", "l0.8086916,0.6138730", "l0.8075323,0.6142407", "l0.8076793,0.6159563", "l0.8086916,0.6166670", "l0.8122509,0.6140936", "l0.8158429,0.6234069", "l0.8187165,0.6199512", "l0.8198431,0.6223775", "l0.8206431,0.6215197", "l0.8218350,0.6243872", "l0.8229616,0.6225736", "l0.8259331,0.6300487", "l0.8263413,0.6294605", "l0.8302762,0.6347054", "l0.8315823,0.6310781", "l0.8323824,0.6316173", "l0.8322028,0.6328182", "l0.8351090,0.6330143", "l0.8349621,0.6368866", "l0.8345049,0.6369356", "l0.8323824,0.6447049", "l0.8328395,0.6468616", "l0.8306517,0.6485282", "l0.8292476,0.6437981", "l0.8276475,0.6444108", "l0.8283822,0.6486998", "l0.8260801,0.6509056", "l0.8261944,0.6518369", "l0.8238269,0.6534299", "l0.8232555,0.6517879", "l0.8188798,0.6522045", "l0.8186185,0.6511016", "l0.8176389,0.6513467", "l0.8196635,0.6655862", "l0.8153367,0.6649980", "l0.8155653,0.6656597", "l0.8136550,0.6658313", "l0.8155653,0.6691890", "l0.8161694,0.6688704", "l0.8166756,0.6701203", "l0.8172797,0.6690909", "l0.8174593,0.6705370", "l0.8181450,0.6698752", "l0.8183736,0.6708556", "l0.8188144,0.6705860", "l0.8207411,0.6748505", "l0.8217697,0.6744583", "l0.8223901,0.6791395", "l0.8209207,0.6804874", "l0.8262107,0.6842373", "l0.8273046,0.6829138", "l0.8286434,0.6851931", "l0.8267495,0.6892125", "l0.8295251,0.6924476", "l0.8272393,0.6944574", "l0.8268964,0.6938937", "l0.8229616,0.6986728", "l0.8252800,0.7041873", "l0.8252800,0.7041873", "l0.8236147,0.7058293", "l0.8211492,0.7064666", "l0.8165613,0.7123731", "l0.8142428,0.7187944", "l0.8118590,0.7283037", "l0.8088385,0.7344064", "l0.8077119,0.7343329", "l0.8093446,0.7326418", "l0.8096222,0.7309997", "l0.8118590,0.7279116", "l0.8123162,0.7261470", "l0.8111896,0.7224217", "l0.8090834,0.7192846", "l0.8059976,0.7166622", "l0.8003157,0.7169563", "l0.7980462,0.7188189", "l0.7893438,0.7232060", "l0.7872212,0.7253872", "l0.7833190,0.7324947", "l0.7774085,0.7477636", "l0.7758901,0.7503125", "l0.7747472,0.7499203", "l0.7728532,0.7517095", "l0.7723634,0.7516359", "l0.7724777,0.7505330", "l0.7733594,0.7510232", "l0.7742737,0.7500674", "l0.7748942,0.7477146", "l0.7759391,0.7475920", "l0.7782576,0.7449206", "l0.7806087,0.7388915", "l0.7806577,0.7351907", "l0.7792209,0.7320536", "l0.7766575,0.7297743", "l0.7747635,0.7299213", "l0.7723634,0.7313673", "l0.7676612,0.7301174", "l0.7624201,0.7310732", "l0.7594649,0.7329114", "l0.7513992,0.7399698", "l0.7440030,0.7519791", "l0.7360680,0.7577386", "l0.7309412,0.7679097", "l0.7209816,0.7928349", "l0.7178141,0.7965847", "l0.7105485,0.8005796", "l0.7105485,0.7976386", "l0.7129323,0.7949181", "l0.7128016,0.7933496", "l0.7144833,0.7920261", "l0.7187611,0.7908252", "l0.7229572,0.7878106", "l0.7234960,0.7838157", "l0.7272349,0.7759730", "l0.7276921,0.7725663", "l0.7287860,0.7722232", "l0.7308759,0.7672234", "l0.7304514,0.7667577", "l0.7295697,0.7674440", "l0.7288350,0.7702135", "l0.7278227,0.7678116", "l0.7257981,0.7675175", "l0.7251614,0.7621991", "l0.7261737,0.7599689", "l0.7261247,0.7579592", "l0.7255859,0.7567092", "l0.7228266,0.7551652", "l0.7217326,0.7521751", "l0.7210306,0.7518075", "l0.7215857,0.7494792", "l0.7200183,0.7508517", "l0.7212265,0.7561700", "l0.7225653,0.7579346", "l0.7226633,0.7630324", "l0.7215041,0.7660715", "l0.7181570,0.7692821", "l0.7167528,0.7741593", "l0.7167528,0.7741593", "l0.7151691,0.7743799", "l0.7141731,0.7524692", "l0.7123282,0.7528369", "l0.7080994,0.7489155", "l0.7051605,0.7495772", "l0.7046543,0.7459009", "l0.7054054,0.7455823", "l0.7051115,0.7423227", "l0.6977153,0.7440873", "l0.6972744,0.7402885", "l0.6958213,0.7403620", "l0.6953152,0.7360240", "l0.6976663,0.7350191", "l0.6971438,0.7281322", "l0.6936988,0.7287939", "l0.6935355,0.7271763", "l0.6909231,0.7276175", "l0.6904823,0.7231569", "l0.6922946,0.7227648", "l0.6921967,0.7211717", "l0.6965560,0.7202649", "l0.6965397,0.7191865", "l0.6973071,0.7191130", "l0.6973234,0.7165151", "l0.6981398,0.7164661", "l0.6976989,0.7112703", "l0.7010297,0.7105105", "l0.7003603,0.7039667", "l0.6975357,0.7043343", "l0.6965887,0.6943838", "l0.6938947,0.6950211", "l0.6936824,0.6924722", "l0.6902864,0.6931094", "l0.6900904,0.6907075", "l0.6890292,0.6906340", "l0.6885230,0.6869332", "l0.6872822,0.6871783", "l0.6864985,0.6769582", "l0.6846861,0.6772033", "l0.6830861,0.6600473", "l0.6852249,0.6594591", "l0.6850290,0.6574739", "l0.6845882,0.6555377", "l0.6830207,0.6559053", "l0.6824656,0.6518369", "l0.6842453,0.6510281", "l0.6844902,0.6490184", "l0.6789063,0.6506605", "l0.6791185,0.6534299", "l0.6780083,0.6537731", "l0.6781716,0.6550475", "l0.6766858,0.6555132", "l0.6757551,0.6543613", "l0.6741714,0.6546799", "l0.6729142,0.6566161", "l0.6721795,0.6557092", "l0.6710855,0.6458568", "l0.6703508,0.6459058", "l0.6693385,0.6369847", "l0.6683915,0.6354161", "l0.6637056,0.6318134", "c"]}, {"n": "Zhytomyr", "u": "UA-18", "i": ["m0.3386628,0.1030646", "l0.3400506,0.1027705", "l0.3434957,0.1092898", "l0.3440671,0.1139710", "l0.3461407,0.1123534", "l0.3504184,0.1067654", "l0.3530471,0.1070840", "l0.3534716,0.1081134", "l0.3551533,0.1084565", "l0.3551697,0.1098045", "l0.3607862,0.1100496", "l0.3592841,0.1111280", "l0.3594637,0.1117162", "l0.3605087,0.1111035", "l0.3598719,0.1120838", "l0.3621414,0.1261272", "l0.3631537,0.1267890", "l0.3651130,0.1236274", "l0.3650966,0.1276958", "l0.3659620,0.1303917", "l0.3669416,0.1288477", "l0.3671212,0.1258331", "l0.3675621,0.1255390", "l0.3672682,0.1225245", "l0.3664518,0.1209069", "l0.3698805,0.1112015", "l0.3715132,0.1106868", "l0.3745175,0.1074517", "l0.3778319,0.1073046", "l0.3782237,0.1095349", "l0.3795136,0.1093633", "l0.3811626,0.1074517", "l0.3855057,0.0991188", "l0.3887711,0.0988982", "l0.3892773,0.0996579", "l0.3885752,0.1022068", "l0.3897018,0.1029421", "l0.3893263,0.1043636", "l0.3909263,0.1063243", "l0.3912366,0.1095349", "l0.3935550,0.1103682", "l0.3939469,0.1152454", "l0.3932285,0.1197550", "l0.3943714,0.1225000", "l0.3943714,0.1242891", "l0.3963796,0.1252449", "l0.3974899,0.1320828", "l0.3973103,0.1352935", "l0.3994492,0.1344602", "l0.3994492,0.1344602", "l0.3994655,0.1356856", "l0.4014084,0.1352444", "l0.4016533,0.1425480", "l0.3992696,0.1491898", "l0.3978491,0.1495085", "l0.3978817,0.1486997", "l0.3944367,0.1503663", "l0.3959388,0.1615422", "l0.3972287,0.1684781", "l0.3977021,0.1686742", "l0.3979960,0.1646793", "l0.3989104,0.1643362", "l0.4024697,0.1679879", "l0.4050004,0.1735514", "l0.4077271,0.1772767", "l0.4051964,0.1831343", "l0.4053433,0.1872272", "l0.4058984,0.1881095", "l0.4039718,0.1869821", "l0.4024370,0.1871292", "l0.4023554,0.1918838", "l0.4036942,0.1925701", "l0.4050494,0.1946288", "l0.4062250,0.1990158", "l0.4079557,0.2011236", "l0.4084291,0.2026431", "l0.4072046,0.2067115", "l0.4087557,0.2082801", "l0.4095067,0.2077654", "l0.4099149,0.2097506", "l0.4076291,0.2090889", "l0.4069107,0.2096771", "l0.4070740,0.2115397", "l0.4082659,0.2126426", "l0.4075801,0.2134024", "l0.4078087,0.2147749", "l0.4056698,0.2151915", "l0.4076454,0.2159023", "l0.4090006,0.2146523", "l0.4112374,0.2151915", "l0.4113027,0.2178875", "l0.4126742,0.2206814", "l0.4115150,0.2247254", "l0.4090333,0.2274213", "l0.4089843,0.2291859", "l0.4076781,0.2303623", "l0.4067474,0.2296761", "l0.4062739,0.2301418", "l0.4059637,0.2307300", "l0.4064699,0.2318329", "l0.4055066,0.2333279", "l0.4056862,0.2340631", "l0.4047882,0.2338181", "l0.4049841,0.2345533", "l0.4042657,0.2349945", "l0.4068944,0.2384992", "l0.4075148,0.2409501", "l0.4073189,0.2440627", "l0.4065842,0.2458273", "l0.4050821,0.2456312", "l0.4054902,0.2470527", "l0.4050984,0.2486458", "l0.4075801,0.2505084", "l0.4078087,0.2542092", "l0.4063393,0.2558513", "l0.4048045,0.2544053", "l0.4044290,0.2567091", "l0.4070087,0.2571748", "l0.4072209,0.2584982", "l0.4055719,0.2616108", "l0.4040861,0.2614638", "l0.4049514,0.2634980", "l0.4060617,0.2631058", "l0.4066168,0.2618069", "l0.4104211,0.2607285", "l0.4113517,0.2618804", "l0.4113517,0.2618804", "l0.4113517,0.2618804", "l0.4113517,0.2618804", "l0.4122007,0.2640127", "l0.4122007,0.2640127", "l0.4122007,0.2640127", "l0.4122007,0.2640127", "l0.4122660,0.2668312", "l0.4133763,0.2672478", "l0.4138008,0.2683752", "l0.4148458,0.2675909", "l0.4136375,0.2713898", "l0.4141927,0.2728358", "l0.4167397,0.2739141", "l0.4179316,0.2734730", "l0.4170009,0.2770758", "l0.4176540,0.2792570", "l0.4163805,0.2799923", "l0.4183888,0.2857028", "l0.4176051,0.2862175", "l0.4169683,0.2891095", "l0.4153029,0.2919280", "l0.4179316,0.2956778", "l0.4161030,0.2990355", "l0.4160050,0.3001384", "l0.4170336,0.3002609", "l0.4155152,0.3018785", "l0.4181112,0.3064371", "l0.4179806,0.3100888", "l0.4170336,0.3112162", "l0.4181928,0.3146965", "l0.4177847,0.3157013", "l0.4193521,0.3183728", "l0.4190745,0.3191570", "l0.4202827,0.3224167", "l0.4197929,0.3240588", "l0.4167887,0.3265341", "l0.4180949,0.3276125", "l0.4156948,0.3309702", "l0.4164295,0.3315094", "l0.4156784,0.3327348", "l0.4150743,0.3321956", "l0.4139314,0.3344504", "l0.4129844,0.3339357", "l0.4126742,0.3353817", "l0.4099313,0.3364356", "l0.4095231,0.3384943", "l0.4077107,0.3365091", "l0.4068454,0.3376120", "l0.4071230,0.3388129", "l0.4063229,0.3406266", "l0.4056372,0.3391561", "l0.4045106,0.3406266", "l0.4037922,0.3403570", "l0.4051474,0.3458714", "l0.4038575,0.3502585", "l0.4043473,0.3522437", "l0.4069434,0.3522927", "l0.4067311,0.3577336", "l0.4080863,0.3585914", "l0.4075148,0.3603315", "l0.4075148,0.3603315", "l0.4034330,0.3589345", "l0.4031718,0.3601109", "l0.4021268,0.3592041", "l0.4006574,0.3639588", "l0.3992859,0.3629049", "l0.3984859,0.3647676", "l0.3977675,0.3631255", "l0.3950408,0.3630029", "l0.3947959,0.3679047", "l0.3936040,0.3679047", "l0.3930326,0.3662626", "l0.3914651,0.3681007", "l0.3878731,0.3676841", "l0.3862731,0.3686889", "l0.3854077,0.3674635", "l0.3805912,0.3678066", "l0.3791217,0.3670223", "l0.3790728,0.3650126", "l0.3802157,0.3622677", "l0.3785993,0.3609932", "l0.3780768,0.3584933", "l0.3766890,0.3565327", "l0.3792687,0.3519986", "l0.3797748,0.3491066", "l0.3776523,0.3468027", "l0.3776686,0.3441313", "l0.3763788,0.3432735", "l0.3778482,0.3405530", "l0.3774074,0.3383718", "l0.3766727,0.3384943", "l0.3769829,0.3357739", "l0.3737501,0.3323917", "l0.3738644,0.3306026", "l0.3725908,0.3296467", "l0.3717745,0.3299163", "l0.3710234,0.3332250", "l0.3678723,0.3344749", "l0.3676927,0.3355533", "l0.3660110,0.3354553", "l0.3648844,0.3413373", "l0.3643129,0.3415334", "l0.3634149,0.3399403", "l0.3618312,0.3405285", "l0.3587617,0.3393276", "l0.3576024,0.3398178", "l0.3574881,0.3432980", "l0.3558881,0.3442784", "l0.3535206,0.3386414", "l0.3511368,0.3400384", "l0.3503205,0.3381512", "l0.3477408,0.3381512", "l0.3468428,0.3423422", "l0.3452754,0.3436166", "l0.3428426,0.3418765", "l0.3390384,0.3408962", "l0.3380261,0.3393766", "l0.3379281,0.3413618", "l0.3368342,0.3428078", "l0.3363770,0.3422196", "l0.3326381,0.3424892", "l0.3303523,0.3446460", "l0.3283440,0.3448666", "l0.3219764,0.3437882", "l0.3205233,0.3449646", "l0.3188579,0.3451362", "l0.3179436,0.3466557", "l0.3159843,0.3473174", "l0.3151843,0.3468027", "l0.3152006,0.3479056", "l0.3152006,0.3479056", "l0.3141720,0.3482242", "l0.3138291,0.3502094", "l0.3127352,0.3504790", "l0.3095840,0.3455528", "l0.3079513,0.3450626", "l0.3093554,0.3409452", "l0.3060573,0.3400874", "l0.3055022,0.3415824", "l0.3034939,0.3361660", "l0.3037062,0.3346465", "l0.3029388,0.3314358", "l0.3037062,0.3293526", "l0.3021061,0.3296712", "l0.3006693,0.3270978", "l0.3000815,0.3280782", "l0.2993468,0.3278331", "l0.2993142,0.3241323", "l0.2998530,0.3239852", "l0.2999509,0.3224902", "l0.3008326,0.3220245", "l0.2994611,0.3164611", "l0.2994121,0.3139612", "l0.3000162,0.3138387", "l0.3002448,0.3128338", "l0.3009795,0.3129073", "l0.3028735,0.3147700", "l0.3045715,0.3106035", "l0.3060247,0.3120495", "l0.3067431,0.3106525", "l0.3060410,0.3054322", "l0.3031674,0.3042068", "l0.3039185,0.3020500", "l0.3036899,0.3007266", "l0.3046369,0.3005550", "l0.3037389,0.2995011", "l0.3040981,0.2967071", "l0.3067757,0.2949180", "l0.3058940,0.2933004", "l0.3058287,0.2904329", "l0.3043266,0.2911437", "l0.3046532,0.2930554", "l0.3036246,0.2932759", "l0.3027429,0.2874919", "l0.3019592,0.2877370", "l0.3021551,0.2821245", "l0.2991509,0.2836195", "l0.2983672,0.2860949", "l0.2978284,0.2861439", "l0.2962446,0.2844283", "l0.2957058,0.2822716", "l0.2936649,0.2817079", "l0.2936486,0.2798697", "l0.2925384,0.2797227", "l0.2925057,0.2803844", "l0.2907260,0.2779826", "l0.2916077,0.2781296", "l0.2913791,0.2773453", "l0.2923098,0.2768307", "l0.2903668,0.2738406", "l0.2894035,0.2727132", "l0.2866442,0.2726397", "l0.2867748,0.2678115", "l0.2829869,0.2643803", "l0.2834441,0.2608020", "l0.2852891,0.2560719", "l0.2856972,0.2516358", "l0.2839339,0.2518319", "l0.2834931,0.2489154", "l0.2807174,0.2464890", "l0.2799174,0.2425921", "l0.2799174,0.2425921", "l0.2818767,0.2419794", "l0.2810603,0.2394550", "l0.2817950,0.2370777", "l0.2796235,0.2346514", "l0.2807664,0.2327152", "l0.2808644,0.2305094", "l0.2802929,0.2297006", "l0.2807827,0.2286222", "l0.2826114,0.2279850", "l0.2843421,0.2218824", "l0.2837053,0.2187208", "l0.2840808,0.2164660", "l0.2825461,0.2154856", "l0.2825787,0.2125691", "l0.2820726,0.2118093", "l0.2825298,0.2079860", "l0.2820236,0.2064665", "l0.2830196,0.2041136", "l0.2827094,0.2024961", "l0.2831502,0.2009275", "l0.2827094,0.2003883", "l0.2832482,0.1989178", "l0.2811256,0.1960993", "l0.2813215,0.1943102", "l0.2822685,0.1937465", "l0.2822359,0.1925456", "l0.2800643,0.1853155", "l0.2815501,0.1842617", "l0.2814032,0.1813451", "l0.2843584,0.1810020", "l0.2846360,0.1798256", "l0.2872320,0.1797031", "l0.2866279,0.1776934", "l0.2869544,0.1749729", "l0.2893056,0.1725711", "l0.2892403,0.1666645", "l0.2900403,0.1660518", "l0.2897954,0.1648263", "l0.2921139,0.1586502", "l0.2952813,0.1540425", "l0.2951507,0.1527191", "l0.2938445,0.1516652", "l0.2946609,0.1504153", "l0.2934200,0.1444107", "l0.2963916,0.1434793", "l0.2978447,0.1401952", "l0.2978121,0.1367395", "l0.2963263,0.1356856", "l0.2970610,0.1256861", "l0.2986121,0.1256126", "l0.2983672,0.1282350", "l0.3006693,0.1305143", "l0.3013387,0.1323524", "l0.3030531,0.1323279", "l0.3022694,0.1286761", "l0.3012245,0.1286761", "l0.3011428,0.1222059", "l0.3035919,0.1216422", "l0.3050450,0.1189952", "l0.3061390,0.1195344", "l0.3057961,0.1170591", "l0.3057961,0.1170591", "l0.3098779,0.1222794", "l0.3111351,0.1225000", "l0.3133229,0.1150248", "l0.3152496,0.1146082", "l0.3160496,0.1136033", "l0.3147597,0.1090692", "l0.3155271,0.1049028", "l0.3144659,0.1037019", "l0.3162129,0.1018637", "l0.3195926,0.1037264", "l0.3201641,0.1052949", "l0.3199845,0.1088732", "l0.3212906,0.1084810", "l0.3219764,0.1066919", "l0.3231193,0.1067164", "l0.3211274,0.1114466", "l0.3264664,0.1104417", "l0.3282460,0.1086526", "l0.3299278,0.1088732", "l0.3314788,0.1051234", "l0.3328993,0.1047802", "l0.3337647,0.1026235", "l0.3339932,0.0997070", "l0.3386792,0.0949278", "l0.3392343,0.0957366", "c"]}]} """;
}
